commit 1aeafcdd402cb124aef03a5b5246e8cc5073b951
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Oct 25 01:01:13 2011 +0200

    Prepare NEWS for 3.3.1

 NEWS |   66 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 66 insertions(+), 0 deletions(-)

commit dfddc927a8bfa3a5a4026586ab1d9bb7503dbc5f
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Oct 25 00:45:03 2011 +0200

    glines: Set correct icon

 glines/data/glines.ui |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c266b548ddcb94375e4718954620c4be684bf0b8
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Oct 24 17:38:03 2011 -0400

    mahjongg: Fix hints showing when doing new hints / cancelling them

 mahjongg/src/game.vala |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 15ed6a32a5c99b238deb076eef8be75093138a79
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Oct 22 16:28:20 2011 +1100

    mahjongg: Port from C to Vala

 configure.in                                    |    4 +-
 libgames-support/GnomeGamesSupport-1.0.vapi     |  235 ++++
 libgames-support/Makefile.am                    |    4 -
 libgames-support/games-files.c                  |   16 +-
 libgames-support/games-files.h                  |    3 +-
 libgames-support/games-scores.c                 |   11 +-
 libgames-support/games-scores.h                 |    2 +-
 mahjongg/Makefile.am                            |   96 +--
 mahjongg/data/Makefile.am                       |   46 +
 mahjongg/data/mahjongg.6                        |   39 +
 mahjongg/data/mahjongg.desktop.in.in            |   13 +
 mahjongg/data/mahjongg.map                      |  359 ++++++
 mahjongg/data/org.gnome.mahjongg.gschema.xml.in |   21 +
 mahjongg/data/postmodern.svg                    |  529 ++++++++
 mahjongg/data/smooth.png                        |  Bin 0 -> 336403 bytes
 mahjongg/data/translatable_game_names.h         |   13 +
 mahjongg/drawing.c                              |  460 -------
 mahjongg/drawing.h                              |   27 -
 mahjongg/get_titles.pl                          |   41 -
 mahjongg/mahjongg.6                             |   39 -
 mahjongg/mahjongg.c                             | 1457 -----------------------
 mahjongg/mahjongg.desktop.in.in                 |   13 -
 mahjongg/mahjongg.h                             |   44 -
 mahjongg/mahjongg.map                           |  359 ------
 mahjongg/maps.c                                 |  578 ---------
 mahjongg/maps.h                                 |   38 -
 mahjongg/org.gnome.mahjongg.gschema.xml.in      |   21 -
 mahjongg/postmodern.svg                         |  529 --------
 mahjongg/smooth.png                             |  Bin 336403 -> 0 bytes
 mahjongg/solubility.c                           |  530 --------
 mahjongg/solubility.h                           |   21 -
 mahjongg/src/Makefile.am                        |   54 +
 mahjongg/src/config.vapi                        |    2 +
 mahjongg/src/game-view.vala                     |  258 ++++
 mahjongg/src/game.vala                          |  383 ++++++
 mahjongg/src/mahjongg.vala                      |  799 +++++++++++++
 mahjongg/src/map.vala                           |  358 ++++++
 mahjongg/translatable_game_names.h              |   13 -
 po/POTFILES.in                                  |   13 +-
 po/POTFILES.skip                                |    6 +-
 40 files changed, 3147 insertions(+), 4287 deletions(-)

commit 934a7b311e3830c5eff5b3d5c85aa50468d41988
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Oct 24 01:29:09 2011 +0300

    Updated Belarusian translation.

 po/be.po |  146 ++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 81 insertions(+), 65 deletions(-)

commit b0e926871897c3c8a0307d5f53402a7fddd34056
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 23 20:04:41 2011 +0200

    Updated Slovenian translation

 po/sl.po |  252 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 132 insertions(+), 120 deletions(-)

commit 0127935c3bff895adffac176ec80e16194489c7c
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Oct 22 12:54:13 2011 +0200

    Updated Hebrew translation.

 po/he.po | 1263 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 712 insertions(+), 551 deletions(-)

commit 8d6114b49874e6c6b047b23da19723e1203c3019
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Oct 19 22:41:59 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  230 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 123 insertions(+), 107 deletions(-)

commit 285813cf6ee34a65dc78509a002fe2fbf04eeda0
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Oct 18 22:09:42 2011 +0200

    [l10n] Updated German translation

 po/de.po |  230 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 123 insertions(+), 107 deletions(-)

commit 8d8a4cdc60261de899ae84707f2b7ec1583f1bca
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Oct 18 00:15:10 2011 +0200

    Updated Galician translations

 po/gl.po |  262 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 140 insertions(+), 122 deletions(-)

commit 261d25bf1169611be0514eb5ae8fd7dce98265e5
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Oct 17 13:11:51 2011 +0530

    Newly added Telugu translations

 po/te.po |14664 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 6566 insertions(+), 8098 deletions(-)

commit 39b481c855a14905a94d7c626e20ac0ebbe390fa
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Mon Oct 10 00:01:51 2011 -0400

    gnect: minor typo fix
    
    Discovered by Debian's lintian checker

 gnect/src/heurist.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 765cd4e7d458f0c02b586bb8dc709971fbfbac2f
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sun Oct 9 00:45:01 2011 +0300

    Updated Lithuanian translation

 po/lt.po | 1308 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 586 insertions(+), 722 deletions(-)

commit bd0c4e9fc4dcbd622552e19c19550ec17b0a1b1e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Oct 7 10:27:15 2011 +0200

    Updated Spanish translation

 po/es.po |  141 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 78 insertions(+), 63 deletions(-)

commit 54eafb403210d170250d96172b1fcb6de9490282
Author: Gil Forcada <gforcada@gnome.org>
Date:   Fri Oct 7 00:30:11 2011 +0200

    [l10n]Updated Catalan translations

 glines/help/ca/ca.po       |  204 ++++++++--------
 gnect/help/ca/ca.po        |  588 ++++++++++++++++++++----------------------
 gnibbles/help/ca/ca.po     |  616 +++++++++++++++++++++-----------------------
 gnome-sudoku/help/ca/ca.po |  309 ++++++++++++----------
 gnotravex/help/ca/ca.po    |   17 +-
 5 files changed, 858 insertions(+), 876 deletions(-)

commit df5f7ec096dcc5ebf1def21a3cd17da60e7fe487
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Fri Oct 7 00:12:46 2011 +0200

    glines: Move main window to .ui file

 glines/Makefile.am      |    2 +
 glines/data/Makefile.am |    1 +
 glines/data/glines.ui   |  261 +++++++++++++++++++++++++++++++++++++++++++++++
 glines/glines.c         |  172 +++++--------------------------
 glines/glines.h         |   10 ++
 po/POTFILES.in          |    1 +
 6 files changed, 300 insertions(+), 147 deletions(-)

commit 78cb7e705d74611fac0f9cceaaae91d5e9343dd6
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Thu Oct 6 23:13:38 2011 +0200

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 78a25e5dd0751244ca10758b61c9f5cf492dba30
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Thu Oct 6 00:08:20 2011 +0200

    libgames/games-files.c: actually concat the lists

 libgames-support/games-files.c |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit bbcc29edafb7b9f0ba1caf68eb292ece353d8658
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Oct 5 23:54:06 2011 +0200

    glines: repaint board on bgcolor change

 glines/glines.c |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 010047ac4824bb6ce1f2fa2207dc31e72c245c63
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Oct 5 23:38:42 2011 +0200

    glines: Move preferences to .ui file

 configure.in                      |    1 +
 glines/Makefile.am                |    2 +-
 glines/data/Makefile.am           |    7 +
 glines/data/glines-preferences.ui |  268 +++++++++++++++++++++++++++++++++++++
 glines/glines.c                   |  125 ++++++------------
 po/POTFILES.in                    |    1 +
 6 files changed, 318 insertions(+), 86 deletions(-)

commit 05fe80c1dac5cf9b3fe1acfc67bc1a30eb4d2f7d
Author: Miĥa-Johano WALTER <>
Date:   Mon Oct 3 16:48:41 2011 +0200

    Updated Esperanto translation

 po/eo.po | 4320 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 2194 insertions(+), 2126 deletions(-)

commit da034d2a41c65a6e1f43f7ba7e6a3ff04c1882b1
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Sep 28 19:51:47 2011 +0200

    Updated Serbian translation

 po/sr.po       |11447 +++++++++++++++++++++++++-------------------------------
 po/sr@latin.po |11455 +++++++++++++++++++++++++-------------------------------
 2 files changed, 10356 insertions(+), 12546 deletions(-)

commit 84f7e6e7e3688cd1ed6c34a16c1eba19b2d61285
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Sep 28 00:56:51 2011 +0200

    swell-foop: src folder should not depend on BUILD_HELP

 swell-foop/Makefile.am |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit e3e45e46f9a1659ba11e51c5f4d32422affa7abb
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Sep 27 07:51:57 2011 +0200

    Updated Czech translation

 gnotravex/help/cs/cs.po |   88 +++++++++++++++++++++++-----------------------
 1 files changed, 44 insertions(+), 44 deletions(-)

commit a295ce638328cde4ddb284cc5769a119672a2400
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Sep 27 07:38:17 2011 +0200

    Updated Czech translation

 gnibbles/help/cs/cs.po |  406 ++++++++++++-----------------------------------
 1 files changed, 104 insertions(+), 302 deletions(-)

commit a249e29d98e85aace75057069af5f63aeee3bae5
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Sep 27 07:38:14 2011 +0200

    Updated Czech translation

 gnect/help/cs/cs.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 2cb9e00753c4e175e8ba823dcaeb9f4cf35effde
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Sep 27 00:38:31 2011 +0200

    swell-foop: Default theme was renamed to Shapes and Colors

 swell-foop/src/Settings.js |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c6f00923e3a5a51bd30b36600bf8d4653c7ed68e
Author: Jason D. Clinton <jclinton@google.com>
Date:   Mon Sep 26 14:20:30 2011 -0500

    configure.in, NEWS: gnome-games 3.2.0 release

 NEWS         |   50 ++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 51 insertions(+), 1 deletions(-)

commit c5f1e793ebee4f0c6205e8e41b05bfa5c2463316
Author: Jason D. Clinton <jclinton@google.com>
Date:   Mon Sep 26 14:19:48 2011 -0500

    configure.in: Accept either pygobject-2.0 or 3.0 pkgconfig files
    
    The pygobject release bumped their major version to 3.0 which altered
    the pkgconfig file name even though the API hasn't changed in a back-
    ward incompatible way. This allows us to accept either version.

 configure.in |    8 ++++++--
 1 files changed, 6 insertions(+), 2 deletions(-)

commit 4c4d6dfe1aa9c06ebb55c6cf63fe1e22ea279187
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Sep 26 19:36:38 2011 +0200

    Updated Czech translation

 gnect/help/cs/cs.po |  378 +++++++++++++--------------------------------------
 1 files changed, 94 insertions(+), 284 deletions(-)

commit 931e1d1bf1512f440331d89d00a5a308fefbbb5a
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Sep 26 14:24:34 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po |11524 ++++++++++++++++++++++++-----------------------------
 1 files changed, 5196 insertions(+), 6328 deletions(-)

commit c97b643a51ab550b5dd22aea15df0a5e90d97a9e
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Sep 24 18:14:29 2011 +0200

    Updated Basque language

 po/eu.po |11403 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5183 insertions(+), 6220 deletions(-)

commit 928669873a636d20adf267514568347a001d56da
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Sep 24 01:15:21 2011 +0300

    Updated Lithuanian translation

 po/lt.po |  195 ++++++++++++++++++++++----------------------------------------
 1 files changed, 68 insertions(+), 127 deletions(-)

commit b5e2113b50801f54466a8146b0d8653ff8cc4e94
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Sep 23 20:56:01 2011 +0200

    Updated French doc translation

 gnect/help/fr/fr.po    |  378 ++++++++++--------------------------------
 gnibbles/help/fr/fr.po |  435 +++++++++++++-----------------------------------
 2 files changed, 202 insertions(+), 611 deletions(-)

commit acbdfbd3d63b2fbc8520fd180ef026fcedccb6c3
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Fri Sep 23 07:01:23 2011 +0900

    Updated Korean translation

 po/ko.po |12181 +++++++++++++++++++-------------------------------------------
 1 files changed, 3773 insertions(+), 8408 deletions(-)

commit dfd99bfecccd108ca1ee6fe84fb86d73c9c3e080
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Sep 23 01:42:35 2011 +0900

    Added Korean doc translation for lightsoff

 lightsoff/help/Makefile.am |    2 +-
 lightsoff/help/ko/ko.po    |  379 ++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 380 insertions(+), 1 deletions(-)

commit 02fe3940836aa9679de9bf2de717818d66fc9198
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Wed Sep 21 23:41:41 2011 +0200

    Updated Dutch translation by Hannie Dumoleyn

 po/nl.po |19055 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 9586 insertions(+), 9469 deletions(-)

commit 9cfdf405caac58400d5ae96e9887d9233cdfa0da
Author: Flemming Christensen <fc@stromata.dk>
Date:   Wed Sep 21 18:07:08 2011 +0200

    Updated Danish translation

 po/da.po | 1217 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 605 insertions(+), 612 deletions(-)

commit 217ab13747b141504ebc30c8c246d4c82b6e3914
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Sep 21 03:04:59 2011 +0200

    Updated Hungarian translation

 po/hu.po |11466 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5173 insertions(+), 6293 deletions(-)

commit 9b09dcff2c84086da7622aab9336b4d07f2d4705
Author: Antonio Fernandes C. Neto <fernandesn@gnome.org>
Date:   Tue Sep 20 11:46:24 2011 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  536 +++++++++++++++++++++++++++++++----------------------------
 1 files changed, 280 insertions(+), 256 deletions(-)

commit 3971c96e348ea829572be7f9fad0b629bb03d066
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Sep 20 00:14:22 2011 +0200

    NEWS for 3.1.91

 NEWS |  100 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 100 insertions(+), 0 deletions(-)

commit db215253485c72cada649463c6a990008715905a
Author: Peter Mráz <etkinator@gmail.com>
Date:   Mon Sep 19 11:52:54 2011 +0200

    Updated Slovak translation

 po/sk.po | 5316 ++++++++++++--------------------------------------------------
 1 files changed, 1003 insertions(+), 4313 deletions(-)

commit e7f4c8238b9c7e29549a7728f4fc2361b148af4e
Author: Jorge González <aloriel@gmailcom>
Date:   Mon Sep 19 09:53:39 2011 +0200

    Updated Spanish translation

 po/es.po |  124 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 62 insertions(+), 62 deletions(-)

commit 00255165f7bcafdfe492a30290aec3e96ef4642c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 30 17:35:10 2011 -0400

    glchess: use the correct icon name
    
    Or the icon in the about dialog will show gtk-missing-image
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646276

 glchess/src/glchess.vala |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 71cc6389ea4276a6cc015855bd9c76a898da0fb4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 30 17:34:10 2011 -0400

    glchess: add the primary-toolbar style class to the toolbar
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646276

 glchess/data/glchess.ui |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 325a3f5090e274ca93a6edb00a09a1b8abf2215e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 30 17:34:59 2011 -0400

    glchess: set the about dialog as modal
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646276

 glchess/src/glchess.vala |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 181444db66036ae22da54ab98389176218ef2309
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 30 17:34:30 2011 -0400

    glchess: null-terminate the string arrays, otherwise GTK+ will crash
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646276

 glchess/src/glchess.vala |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit d940a5c5595119b2a04d41aabcd857d1d6ea0a95
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Sun Sep 18 23:47:58 2011 +0200

    Updated Danish translation of the documentation of gnect

 gnect/help/da/da.po |  250 +++++++++++++++++++++------------------------------
 1 files changed, 101 insertions(+), 149 deletions(-)

commit 4d91885fc10c2222ccddb3450fbeb700ae519d95
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Sun Sep 18 18:23:42 2011 +0200

    Updated Danish translation of the documentation

 gnotravex/help/da/da.po |  326 +++++++++++++++++++++++++----------------------
 1 files changed, 175 insertions(+), 151 deletions(-)

commit 5d242515c19e277bda797b7ba20b928bc4857621
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Sep 18 18:19:21 2011 +0300

    Updated Belarusian translation.

 po/be.po |  250 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 134 insertions(+), 116 deletions(-)

commit 018332cca7f1dc75b482bae365c39b779e4cb14b
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Sep 18 15:30:54 2011 +0200

    [l10n] Updated German translation

 po/de.po |  123 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 66 insertions(+), 57 deletions(-)

commit 07b6085685c1760590951ff21f8cceae1b2abf36
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Sun Sep 18 09:12:20 2011 +0300

    Updated Bulgarian translation

 po/bg.po |  260 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 128 insertions(+), 132 deletions(-)

commit 5c7c1f832b83ab128f21b042b92fd6b31b3f6b37
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sat Sep 17 16:29:45 2011 +0200

    [l10n]Updated Catalan translation

 po/ca.po |11535 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5202 insertions(+), 6333 deletions(-)

commit 81b6d524d5a98d64515e317ed4dbe27dfdb1156b
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sat Sep 17 14:10:36 2011 +0400

    Updated Russian translation

 po/ru.po | 4251 +++++++++++---------------------------------------------------
 1 files changed, 733 insertions(+), 3518 deletions(-)

commit 2ccaaa054a1d157029c0f86e4f3a8137455253ec
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Sat Sep 17 12:07:12 2011 +0900

    Updated Japanese translation

 po/ja.po |12584 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5704 insertions(+), 6880 deletions(-)

commit b9072bbb5f0439c6bc3ff6dfe7d06e0065cb0852
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Sep 16 20:39:44 2011 +0200

    Updated French Tetravex help translation

 gnotravex/help/fr/fr.po |   87 +++++++++++++++++++++++++++++------------------
 1 files changed, 54 insertions(+), 33 deletions(-)

commit 22a5d494560e444fc9c83bde535d2bde05073b9f
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Sep 15 20:54:50 2011 +0530

    Updated Punjabi Translation

 po/pa.po |11503 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5192 insertions(+), 6311 deletions(-)

commit 208a4923a764408c9b094b21913e256dcaa0e09d
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 14 17:34:53 2011 +0200

    Updated Spanish translation

 po/es.po |   35 +++++++++++++++++------------------
 1 files changed, 17 insertions(+), 18 deletions(-)

commit 19cc048fcc45b676ef88df58a77bb5b4b7926271
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   Tue Sep 13 23:36:14 2011 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po |11249 +++++++++++++++++++++++++++--------------------------------
 1 files changed, 5088 insertions(+), 6161 deletions(-)

commit 9d5a1e7760d714e41b2460e7ff6ad014da531253
Author: Claude Paroz <claude@2xlibre.net>
Date:   Mon Sep 12 19:52:32 2011 +0200

    Updated French translation

 po/fr.po | 4879 +++++++++++---------------------------------------------------
 1 files changed, 820 insertions(+), 4059 deletions(-)

commit 135d26ae20987a08759d2d22781660e711f4d371
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Sep 12 19:21:28 2011 +0200

    Updated Swedish translation

 po/sv.po |  648 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 267 insertions(+), 381 deletions(-)

commit dd0991cca90a0416c011a4f7444ee7149310496d
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Mon Sep 12 22:15:06 2011 +0530

    updated Tamil translation

 po/ta.po |11339 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5125 insertions(+), 6214 deletions(-)

commit 1fad979b77d9f33aae79a0c41f9f7eb2be4fc6fa
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sun Sep 11 23:24:08 2011 +0300

    Updated Latvian translation.

 po/lv.po |  503 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 245 insertions(+), 258 deletions(-)

commit 7a9d7448a4692c55bb29785a98e73c42a6c4c748
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sun Sep 11 16:17:44 2011 +0200

    fix a typo

 gnibbles/preferences.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1fe020f78fe55a292532337704a743cfc8aace38
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sun Sep 11 16:03:21 2011 +0200

    Replace some deprecated GTK symbols

 gnect/src/prefs.c       |   12 ++++++------
 gnibbles/main.c         |    2 +-
 gnibbles/preferences.c  |    8 ++++----
 gnibbles/scoreboard.c   |    8 ++++----
 gnobots2/gnobots.c      |    2 +-
 gnobots2/properties.c   |   19 +++++++++++--------
 gnomine/gnomine.c       |   13 +++++++------
 gnotski/gnotski.c       |   27 +++++++++++++++++----------
 gtali/gyahtzee.c        |    8 ++++----
 gtali/setup.c           |   14 +++++++-------
 iagno/gnothello.c       |    2 +-
 iagno/properties.c      |   14 +++++++-------
 mahjongg/mahjongg.c     |   10 +++++-----
 quadrapassel/tetris.cpp |   20 ++++++++++----------
 14 files changed, 85 insertions(+), 74 deletions(-)

commit 35c81f1083b78445416e7e0415367edba31177dc
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Sep 11 10:46:20 2011 +0200

    Updated Spanish translation

 po/es.po |  119 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 61 insertions(+), 58 deletions(-)

commit e7bb7ab58629ec3c83c1e9b75b90be7c2506e313
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Sep 11 00:20:23 2011 +0100

    Updated Portuguese translation

 po/pt.po |11453 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5176 insertions(+), 6277 deletions(-)

commit 4e1e9f48334687c838da65436481168e63f2d787
Author: Hermien Bos <hermienbos@gmail.com>
Date:   Sat Sep 10 21:00:48 2011 +0200

    Updated translation for Afrikaans (af)

 po/af.po |12537 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5644 insertions(+), 6893 deletions(-)

commit 1ba823efab1e884f628a829f5acb4649df1bc697
Author: Christian Persch <chpe@gnome.org>
Date:   Sun May 1 14:30:10 2011 +0200

    po: Update README.translators

 po/README.TRANSLATORS |   14 --------------
 1 files changed, 0 insertions(+), 14 deletions(-)

commit 253c7bb3ad5b4849a85d0d555553fea88bd04b57
Author: Christian Persch <chpe@gnome.org>
Date:   Sun May 1 14:29:32 2011 +0200

    build: Remove more aisleriot mentions

 TODO |    8 --------
 1 files changed, 0 insertions(+), 8 deletions(-)

commit cb56c6095ac0891071e5b94d54618367c7e6accc
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Sep 10 15:00:35 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |11273 +++++++++++++++++++++++++++--------------------------------
 po/zh_TW.po |11303 +++++++++++++++++++++++++++--------------------------------
 2 files changed, 10284 insertions(+), 12292 deletions(-)

commit 5b88093d10b40da6604b22bcdaf40d5043bb2b00
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Fri Sep 9 13:00:49 2011 +0100

    Updated British English translation

 po/en_GB.po |11432 +++++++++++++++++++++++++++--------------------------------
 1 files changed, 5149 insertions(+), 6283 deletions(-)

commit c9a7c8db2875c3b75ed9f943c77735cf321035ee
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Sep 9 12:53:03 2011 +0300

    Updated Hebrew translation.

 po/he.po |  540 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 273 insertions(+), 267 deletions(-)

commit 3575f91e443d3ff60eb5d78346c79c0e0bc7a7e5
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Thu Sep 8 22:43:25 2011 +0200

    [l10n] Updated Italian translation

 po/it.po | 6191 ++++++++++++++------------------------------------------------
 1 files changed, 1420 insertions(+), 4771 deletions(-)

commit 0094889c0436ee4547aa14a67879f71574891164
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Sep 8 20:13:07 2011 +0200

    [l10n] Updated German doc translation

 gnotravex/help/de/de.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 0a7abc94d0d4a08920c48ba2ca2c754ec77f7a9f
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Sep 8 08:20:15 2011 +0200

    Updated Czech translation

 po/cs.po |   38 +++++++++++++++++++++++---------------
 1 files changed, 23 insertions(+), 15 deletions(-)

commit 3a4891bd94446c5c2af0d6300289bf86437fabc7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 7 20:50:23 2011 +0200

    Updated Slovenian translation

 po/sl.po |  594 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 297 insertions(+), 297 deletions(-)

commit f8c09fe2c1240438787b5d7f8c9a59b85f0c9626
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Sep 6 22:08:31 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  533 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 264 insertions(+), 269 deletions(-)

commit c6375e25ccc0f8277ff7b38eec981f4a78314002
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Sep 6 00:27:24 2011 +0200

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7f2721f9d4926c6ce1fb23fff95e8115d7c040e6
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Sep 5 22:25:21 2011 +0200

    NEWS for 3.1.91

 NEWS |   41 +++++++++++++++++++++++++++++++++++++++++
 1 files changed, 41 insertions(+), 0 deletions(-)

commit 96a72639ba3c90130997704e0f62dd6b00cffb4d
Author: radykal <radykal.dj@gmail.com>
Date:   Mon Sep 5 21:57:23 2011 +0200

    Glines GConf to GSettings migration.
    
    Glines GConf to GSettings migration. BUG ID: 625904

 glines/Makefile.am                     |   28 +++-------
 glines/glines.c                        |   66 ++++++++++-------------
 glines/glines.schemas.in               |   91 --------------------------------
 glines/org.gnome.glines.gschema.xml.in |   39 ++++++++++++++
 po/POTFILES.in                         |    2 +-
 5 files changed, 78 insertions(+), 148 deletions(-)

commit 67e3920a1cfed0b79b65af696716224cf3ec9f60
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Sep 5 23:09:00 2011 +0300

    Updated Belarusian translation.

 po/be.po | 9843 +++++++++++++++++++-------------------------------------------
 1 files changed, 3022 insertions(+), 6821 deletions(-)

commit d90da4c6bae7bd2bc82e1a1cd9608e6f6a2717d9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Sep 5 17:10:56 2011 +0200

    Updated Polish translation

 po/pl.po |   35 +++++++++++++++++++++--------------
 1 files changed, 21 insertions(+), 14 deletions(-)

commit b8595abd4d31355994e37a4436461df66d09858a
Author: Jorge González <aloriel@mail.com>
Date:   Mon Sep 5 13:22:45 2011 +0200

    Updated Spanish translation

 po/es.po |  729 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 359 insertions(+), 370 deletions(-)

commit 8f1e321fe26ea7700d09e5cf9dc6c626799ea108
Author: Fran Dieguez <fran@openhost.es>
Date:   Mon Sep 5 13:04:45 2011 +0200

    Updated galician translations

 po/gl.po |  720 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 350 insertions(+), 370 deletions(-)

commit 5700037635dbbf98880bcabb2a68880908364bb4
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Wed Aug 17 22:49:08 2011 -0400

    gnect: Use the correct player names in Preferences
    
    Colors listed for Player One and Player Two in Preferences weren't
    correct for several themes.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=656797

 gnect/src/theme.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 2531cb05f460b3216640b8e81f1bb34c219c1f10
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Sep 5 08:14:48 2011 +0200

    Updated Spanish translation

 gnotravex/help/es/es.po |   18 +++++++++++-------
 1 files changed, 11 insertions(+), 7 deletions(-)

commit e02cfe22f38dda63bd37bff319c439d613c5438a
Author: Tiffany Antopolski <tiffany@antopolski.com>
Date:   Sun Sep 4 18:42:12 2011 -0400

    [help] fix typo in video subtitle (edjes-->edges).

 gnotravex/help/C/usage.page |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d5d9ed9e23321633c8e9e8bac127de2a37c85797
Author: Flamarion Jorge <jorge.flamarion@gmail.com>
Date:   Sun Sep 4 12:16:19 2011 -0400

    Updated Brazilian Portuguese translation.

 po/pt_BR.po |11492 +++++++++++++++++++++++++++--------------------------------
 1 files changed, 5185 insertions(+), 6307 deletions(-)

commit d9bee1d8c9a98115a138d1b3c540111b43464292
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Sep 2 19:50:47 2011 +1000

    chess: Fix compile issues with Vala 0.13.3 (Bug #657130)

 glchess/src/chess-view-3d.vala |   22 +++++++++++-----------
 1 files changed, 11 insertions(+), 11 deletions(-)

commit 02faa8acfa39b7fcd127f2f5aab701aee1d41a6e
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Aug 30 01:58:15 2011 +0200

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b7fdae26e720cbe36464c496d82783963742c2e8
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Aug 30 01:17:35 2011 +0200

    NEWS for 3.1.90

 NEWS |   21 +++++++++++++++++++++
 1 files changed, 21 insertions(+), 0 deletions(-)

commit fba131e5690146078ac041b0c655c615a29525fd
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Aug 28 13:09:29 2011 +0200

    [l10n] Updated German translation

 po/de.po | 4127 ++++++++++++--------------------------------------------------
 1 files changed, 779 insertions(+), 3348 deletions(-)

commit dcb949adf8ceb98516a6146fa76791d12ef12910
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Aug 23 18:49:57 2011 +0200

    Removed too much in previous commit

 gnobots2/game.c |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit d25b431a9a9e34c0e616e5518adad9ba98b8bbfa
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Aug 23 00:10:33 2011 +0200

    gnect,gnobots2: remove unused variables

 gnect/src/ia_main.c |    3 +--
 gnobots2/game.c     |    9 +--------
 2 files changed, 2 insertions(+), 10 deletions(-)

commit fa4f99f220a26caed030c5134fcb4f5902bc9f95
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Aug 21 17:30:15 2011 +0200

    [l10n]Updated Catalan documentation

 gnotravex/help/ca/ca.po |  938 ++++++++++++++++++++++++++++-------------------
 1 files changed, 560 insertions(+), 378 deletions(-)

commit 9a30f87fb23415158d8a39bc31dddd444d5e05da
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Aug 19 09:04:26 2011 +0200

    Updated Czech translation

 po/cs.po |  453 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 217 insertions(+), 236 deletions(-)

commit 05ea392cb21c910833be67d9b9346fb008ec5ca9
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Aug 17 22:48:51 2011 +0200

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit aa3dd6fb27728e33cb16b82060ee94505547cd1d
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Tue Aug 16 00:09:21 2011 +0300

    Updated Lithuanian translation

 po/lt.po |12798 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 5889 insertions(+), 6909 deletions(-)

commit eae3caedc45830c75c0675c58875ff47e12a4dd7
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sun Aug 14 10:11:13 2011 +0200

    NEWS update for 3.1.5

 NEWS |   34 ++++++++++++++++++++++++++++++++++
 1 files changed, 34 insertions(+), 0 deletions(-)

commit ea8cd3330cedfb6b00b415ad9e9a8678878792a2
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Aug 11 22:14:10 2011 +0200

    Updated Polish translation

 po/pl.po | 3788 +++++++++-----------------------------------------------------
 1 files changed, 542 insertions(+), 3246 deletions(-)

commit ad8412f28e25057f0a5baaae47a1bac19d77f6c6
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Mon Jul 25 01:22:42 2011 -0400

    Really remove ggz support from iagno
    
    Despite ggz support being removed in 2009, it actually wasn't
    completely removed, resulting in a useless Game>Network Game menu
    button.
    
    This fixes https://bugzilla.gnome.org/show_bug.cgi?id=621037
    
    Also, I fixed warning: variable ‘which_computer’ set but not used
    by removing the unneeded variable
    
    And I disabled the undo button if there are only 4 tiles on the board.

 iagno/gnothello.c |  131 +++++------------------------------------------------
 iagno/gnothello.h |    6 ---
 2 files changed, 11 insertions(+), 126 deletions(-)

commit 05b1d54222a00981d86e487b8c60780e65b9a7d3
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Thu Aug 11 06:40:06 2011 +0300

    Updated Bulgarian translation

 po/bg.po | 1088 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 516 insertions(+), 572 deletions(-)

commit b5dfe0c5cb36a2ded1f7ba73a3f46d85234a5f11
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sat Aug 6 19:34:23 2011 +0200

    mahjongg: GSettings port
    
    GNOME bug #625904

 mahjongg/Makefile.am                       |   27 ++++----------
 mahjongg/mahjongg.c                        |   54 ++++++++++-----------------
 mahjongg/mahjongg.schemas.in               |   54 ----------------------------
 mahjongg/org.gnome.mahjongg.gschema.xml.in |   21 +++++++++++
 po/POTFILES.in                             |    2 +-
 5 files changed, 50 insertions(+), 108 deletions(-)

commit 1ead06ae51a2dabb4371e01ce2d28aedd99375e3
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Aug 4 14:48:14 2011 +0200

    [l10n] Updated German doc translation

 gnect/help/de/de.po |  395 +++++++++++++--------------------------------------
 1 files changed, 99 insertions(+), 296 deletions(-)

commit dc2f3c56e880b02025b2321616cc3150fb54406e
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Aug 4 14:43:23 2011 +0200

    [l10n] Updated German doc translation

 gnibbles/help/de/de.po |  427 +++++++++++++-----------------------------------
 1 files changed, 110 insertions(+), 317 deletions(-)

commit 218f0a857f9ae71ef0859cb162836adae7847bf2
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Aug 1 20:44:25 2011 +0200

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 901d28c38547ce10d07aa8ad73d05702bcfc984b
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Aug 1 20:44:04 2011 +0200

    gnomine: remove unused variables

 gnomine/gnomine.c |    9 +--------
 1 files changed, 1 insertions(+), 8 deletions(-)

commit 5acab06dea49558ec232b095e5588698b43b852b
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Aug 1 20:11:33 2011 +0200

    gnomine: port to GSettings

 gnomine/Makefile.am                      |   18 ++---
 gnomine/gnomine.c                        |  142 +++++++++++++++---------------
 gnomine/gnomine.schemas.in               |   89 -------------------
 gnomine/org.gnome.gnomine.gschema.xml.in |   39 ++++++++
 po/POTFILES.in                           |    2 +-
 5 files changed, 116 insertions(+), 174 deletions(-)

commit 669b2712ec37fe85f51ccc147878236ec62d3ffa
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Aug 1 17:58:33 2011 +0200

    iagno: fix typo in last commit

 iagno/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d63b85e5cc459a212844deff5d2e6885ea358e9b
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sat Jul 30 12:06:30 2011 +0200

    gnibbles: remove unused variable

 gnibbles/gnibbles.c |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 0327105aa114ba479054e2b9e1beff57e27f7d64
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sat Jul 30 00:27:49 2011 +0200

    iagno: port to GSettings

 iagno/Makefile.am                    |   19 ++----
 iagno/gnothello.c                    |    9 ++-
 iagno/iagno.schemas.in               |  114 ----------------------------------
 iagno/org.gnome.iagno.gschema.xml.in |   36 +++++++++++
 iagno/properties.c                   |   77 +++++++++--------------
 po/POTFILES.in                       |    2 +-
 6 files changed, 77 insertions(+), 180 deletions(-)

commit 358dc1579ae0b9e47e2a81fa100850e27cd53ecd
Author: Daniel Nylander <po@danielnylander.se>
Date:   Fri Jul 29 11:30:12 2011 +0200

    Updated Swedish translation

 po/sv.po |  975 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 540 insertions(+), 435 deletions(-)

commit 13c849b99fd32e51a43ef12abedaa14831c07258
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Jul 25 23:14:06 2011 +0200

    NEWS update for 3.1.4

 NEWS |   37 +++++++++++++++++++++++++++++++++++++
 1 files changed, 37 insertions(+), 0 deletions(-)

commit 8281f5c64992e130d03512a7a61d3f1c10285f3f
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Jul 25 23:05:41 2011 +0200

    iagno: Remove reference to nonexistent network-games
    
    Fixes distcheck

 iagno/help/C/iagno.xml |    5 -----
 1 files changed, 0 insertions(+), 5 deletions(-)

commit e625757d205de828c424d8acc8afda90567357ca
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Jul 25 21:24:41 2011 +0200

    Updated Spanish translation

 gnect/help/es/es.po    |  565 ++++++++++++++++++++++-----------------------
 gnibbles/help/es/es.po |  600 +++++++++++++++++++++++-------------------------
 2 files changed, 565 insertions(+), 600 deletions(-)

commit 8e2f061cb4fdeedd98f4a1a4a0a46dc44e13483d
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Sun Jul 24 23:19:38 2011 -0500

    Network games: remove iagno references to GGZ removed in last commits

 iagno/help/C/iagno.xml         |   11 -----------
 iagno/help/C/network-games.xml |    1 -
 iagno/help/Makefile.am         |    1 -
 3 files changed, 0 insertions(+), 13 deletions(-)

commit d10d49765b4d975d1b0fec41aa0e1fef73ae45cf
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sun Jul 24 07:02:32 2011 -0400

    Really remove ggz support from gnect
    
    Despite ggz support being removed in 2009, it actually wasn't
    completely removed, resulting in a useless Game>Network Game menu
    button.
    
    This fixes https://bugzilla.gnome.org/show_bug.cgi?id=621037

 gnect/help/C/gnect.xml         |   14 +----
 gnect/help/C/network-games.xml |    1 -
 gnect/help/Makefile.am         |    1 -
 gnect/src/main.c               |  111 ++++------------------------------------
 gnect/src/main.h               |    2 -
 5 files changed, 13 insertions(+), 116 deletions(-)

commit 79a73fc4221af7a74fcdaf73578cbfec0b67fea6
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sun Jul 24 05:18:47 2011 -0400

    Really remove ggz support from gnibbles
    
    Despite ggz support being removed in 2009, it actually wasn't
    completely removed, resulting in a useless Game>Network Game menu
    button.
    
    This fixes https://bugzilla.gnome.org/show_bug.cgi?id=621037

 gnibbles/board.c                  |   10 ---
 gnibbles/boni.c                   |   10 ---
 gnibbles/gnibbles.6               |    3 +-
 gnibbles/gnibbles.c               |    6 +--
 gnibbles/help/C/gnibbles.xml      |   25 +-------
 gnibbles/help/C/network-games.xml |  119 ---------------------------------
 gnibbles/help/Makefile.am         |    3 +-
 gnibbles/main.c                   |  131 ++-----------------------------------
 gnibbles/main.h                   |    2 -
 gnibbles/preferences.c            |   27 ++------
 gnibbles/warpmanager.c            |   20 +-----
 gnibbles/worm.c                   |   16 +----
 12 files changed, 23 insertions(+), 349 deletions(-)

commit 56a338d663b678b1e2cf21b9793ae1d6eb19f1ef
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Jul 15 17:07:58 2011 +0200

    Updated Czech translation

 po/cs.po |  661 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 302 insertions(+), 359 deletions(-)

commit d4cfaa02d5fcb08ee6a39b43e05141361096f121
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Tue Jul 12 18:07:52 2011 +0300

    Updated Latvian translation.

 po/lv.po |11377 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5177 insertions(+), 6200 deletions(-)

commit 6d613aabc34a2c46ff223e13665583e4d326c305
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jul 1 10:58:45 2011 +0000

    Work with Vala 0.14

 configure.in               |    2 +-
 glchess/src/chess-pgn.vala |   11 +++++------
 2 files changed, 6 insertions(+), 7 deletions(-)

commit dda083ca2d13540ec96ccd03709ed64bd13a4521
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Thu Jul 7 16:39:38 2011 +0200

    Added UG translation

 po/ug.po | 5524 +++++++++++++++++++-------------------------------------------
 1 files changed, 1642 insertions(+), 3882 deletions(-)

commit 54221d0f5a1d92d469d510ff2eee18e209d6cbd9
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Jul 6 01:53:51 2011 +0200

    sudoku: silence a mismatched quotes message

 gnome-sudoku/src/lib/gtk_goodies/Undo.py |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 62930df23f6913ebb162804efa4af7ca03fd0aa6
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Jul 6 01:42:53 2011 +0200

    post release version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 37728200e264ef56c419b1969f2047933f7f6174
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Jul 5 23:47:08 2011 +0200

    Prepare 3.1.3 release

 NEWS         |   88 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 89 insertions(+), 1 deletions(-)

commit 34ae010c787175c6b685204425bde1d561a75ff7
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Jul 5 22:57:56 2011 +0200

    revert e039ba25
    
    too high dependency on vala for now

 configure.in               |    2 +-
 glchess/src/chess-pgn.vala |   11 ++++++-----
 2 files changed, 7 insertions(+), 6 deletions(-)

commit e039ba25ed987a1783d7125d2bce3541d1f7e667
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jul 1 11:58:45 2011 +0100

    Work with Vala 0.14

 configure.in               |    2 +-
 glchess/src/chess-pgn.vala |    9 ++++-----
 2 files changed, 5 insertions(+), 6 deletions(-)

commit a59c50133304922cff6d3598d5afd6185f45d280
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jul 1 11:58:03 2011 +0100

    Escape tag values, based on a patch by Ted Ying

 glchess/src/chess-pgn.vala |    9 +++++++--
 1 files changed, 7 insertions(+), 2 deletions(-)

commit f9bec9fdba94f6721add2378b4ac0c75b5ad5b88
Author: Seunghoon, Kang <freedomguard1@hanmail.net>
Date:   Fri Jul 1 16:50:37 2011 +0900

    Added Korean manual translation

 glchess/help/Makefile.am |    2 +-
 glchess/help/ko/ko.po    |  583 ++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 584 insertions(+), 1 deletions(-)

commit b99518f448b541245d2c3827929f7a15bf66b54b
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sat Jun 25 21:58:40 2011 +0200

    Updated Esperanto translation

 po/eo.po |11751 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 5734 insertions(+), 6017 deletions(-)

commit a8b12a4697fe9fa4c042dba91d6359accedf4810
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Mar 29 12:26:42 2011 +0200

    Remove #include <config.h> from headers to make sure it's not included more than once

 glchess/gnuchess/common.h |    2 --
 gnibbles/board.h          |    2 --
 gnibbles/boni.h           |    2 --
 gnibbles/bonus.h          |    2 --
 gnibbles/gnibbles.h       |    2 --
 gnibbles/preferences.h    |    2 --
 gnibbles/properties.h     |    2 --
 gnibbles/scoreboard.h     |    2 --
 gnibbles/warp.h           |    2 --
 gnibbles/warpmanager.h    |    2 --
 10 files changed, 0 insertions(+), 20 deletions(-)

commit 0e8233fd151e7ec289aa96b59e023c71f6fe4f18
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Jun 21 22:04:13 2011 +0200

    configure: don't check for not used headers

 configure.in |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit c86ffae1306a1640120ed709c6f8a421d7dd5c3e
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Jun 21 21:44:23 2011 +0200

    configure: kill obsolete auto-gunk

 configure.in |    7 -------
 1 files changed, 0 insertions(+), 7 deletions(-)

commit 9ff32a91a9a166446c4c1745862b0d2219518553
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Jun 21 21:12:53 2011 +0200

    glines: replace deprecated gtk symbols

 glines/glines.c |   21 +++++++++++++--------
 1 files changed, 13 insertions(+), 8 deletions(-)

commit 44652ff607cda30deeaddb05f46c6eff16bb8b38
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Jun 21 02:04:11 2011 +0200

    dist tarballs with xz and ustar

 configure.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 603be8134e63034728170811fd6a2f58febb7723
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Jun 20 23:08:06 2011 +0200

    Replace some deprecated gtk symbols

 gnotravex/gnotravex.c                  |    2 +-
 libgames-support/games-frame.c         |    2 +-
 libgames-support/games-frame.h         |    4 ++--
 libgames-support/games-scores-dialog.c |    6 +++---
 4 files changed, 7 insertions(+), 7 deletions(-)

commit 6790222306c49d05497dad5e9d0587147406f389
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Jun 20 23:02:04 2011 +0200

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1364d22ca0180bf3cf28b8d6dc4cd9f84fc49e51
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Jun 20 21:17:16 2011 +0200

    Disable introspection for now
    
    It broke distcheck and is only used for games in staging

 Makefile.am |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 9773e4d09447ad50c35afa2de9ef9473fd9020bd
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Jun 20 20:59:29 2011 +0200

    replace obsolete AC_HELP_STRING and AC_PROG_LIBTOOL

 configure.in |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 0bae40125e0a79f82bdf4a063a05eed0e5903a14
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Fri Jun 17 00:03:25 2011 +0200

    sudoku: Fix distcheck

 gnome-sudoku/src/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 80fba8689e8e15c231a3a562283e61352a70c698
Author: Edward Sheldrake <ejsheldrake@gmail.com>
Date:   Sat Jun 4 21:31:01 2011 +0100

    glines: don't always show the cursor
    
    A bug was introduced in the gtk3 port, resulting in the keyboard cursor
    always being drawn on every click, and so after several moves there may be
    several cursors displayed.
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=651870

 glines/glines.c |   26 ++++++++++++++------------
 1 files changed, 14 insertions(+), 12 deletions(-)

commit 1e2fe53a820eab13ffbcf28622d82543050911f9
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Jun 11 17:38:23 2011 +0200

    Updated Slovenian translation

 po/sl.po |  285 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 143 insertions(+), 142 deletions(-)

commit 5e9c5bc072eefd0da7f48aaf3646e15878b697ac
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jun 9 14:33:33 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  511 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 229 insertions(+), 282 deletions(-)

commit 76348d748174e57ec9e10db097e70c5c93021bef
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Jun 8 17:40:35 2011 +0200

    [l10n] Updated German doc translation

 gnotravex/help/de/de.po |  307 ++++++++++++-----------------------------------
 1 files changed, 78 insertions(+), 229 deletions(-)

commit 4191a90178a97c87ed3ce6c07b61d273af375677
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Jun 8 11:49:07 2011 +0300

    Updated Hebrew translation.

 po/he.po |  333 +++++++++++++++++++++++++++++--------------------------------
 1 files changed, 158 insertions(+), 175 deletions(-)

commit 110e7491f35a8229f574b3d3e22bd72b644a13b5
Author: Andre Klapper <a9016009@gmx.de>
Date:   Wed Jun 8 09:45:38 2011 +0200

    Fix POTFILES.in to make xgettext happy

 po/POTFILES.in |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit 8d8a6879e8357b56a7833de1fc19ef63ac3fe04c
Author: Edward Sheldrake <ejsheldrake@gmail.com>
Date:   Tue Jun 7 10:19:47 2011 +1000

    swell-foop: You only get the 1000 point bonus if you remove all the tiles

 swell-foop/src/Score.js |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 894a11ff2a3d293573c02fc089d1daa5f0616667
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Jun 6 10:37:32 2011 +0200

    Updated Galician translations

 po/gl.po |11512 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5223 insertions(+), 6289 deletions(-)

commit 9baae701b80c98db96f3656c4865e987791e39a9
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun May 29 18:21:26 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 4008 ++++++++++++++++++++++++++---------------------------
 1 files changed, 1954 insertions(+), 2054 deletions(-)

commit 0f96f3cb924636f6867278c5e538e24ea1dabd96
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sat May 28 02:32:09 2011 +0200

    gnect: Replace GtkBox with GtkGrid

 gnect/src/main.c |   32 +++++++++++++++++++-------------
 1 files changed, 19 insertions(+), 13 deletions(-)

commit 77d10f1672eb294c97291e4ec28f0e26508c26a1
Author: John Stowers <john.stowers@gmail.com>
Date:   Fri May 27 13:41:15 2011 +1200

    sudoku: add forgotten defaults.py

 gnome-sudoku/src/lib/defaults.py |   58 ++++++++++++++++++++++++++++++++++++++
 1 files changed, 58 insertions(+), 0 deletions(-)

commit 169b78e78d8bded1f348f393bf55e063a2cadb1f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed May 25 19:19:58 2011 +0200

    Updated Spanish translation

 po/es.po |  148 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 74 insertions(+), 74 deletions(-)

commit a7101c530119066f95a448d351c1ed70963cad4a
Author: John Stowers <john.stowers@gmail.com>
Date:   Tue May 24 17:46:16 2011 +1200

    sudoku: reduce autogenerated python files
    
    	* No need to transform gnome-sudoku.in.in and
    	  defaults.in just for @prefix@ and @VERSION@. Add
    	  a defs.py.in containing just these and use it instead
    	* Clean up gnome-sudoku and defaults.py subsequently

 configure.in                        |    3 +-
 gnome-sudoku/src/Makefile.am        |    4 --
 gnome-sudoku/src/gnome-sudoku       |   23 ++++++++++++
 gnome-sudoku/src/gnome-sudoku.in.in |   67 -----------------------------------
 gnome-sudoku/src/lib/Makefile.am    |    3 +-
 gnome-sudoku/src/lib/defaults.py.in |   56 -----------------------------
 gnome-sudoku/src/lib/defs.py.in     |    2 +
 7 files changed, 28 insertions(+), 130 deletions(-)

commit 5010a6a8cd76492bbeac650aa2089ab55e830892
Author: John Stowers <john.stowers@gmail.com>
Date:   Tue May 24 13:19:09 2011 +1200

    sudoku: use new Gtk.AboutDialog license API

 gnome-sudoku/src/lib/defaults.py.in |   14 --------------
 gnome-sudoku/src/lib/main.py        |   27 +++++++++++++--------------
 2 files changed, 13 insertions(+), 28 deletions(-)

commit 506933366ffe2448a557f571bffc7f4ee14e1f10
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed May 25 00:37:20 2011 +0200

    gnotravex: port to GSettings

 gnotravex/Makefile.am                        |   28 +++++++-----------------
 gnotravex/gnotravex.c                        |   21 +++++++++---------
 gnotravex/gnotravex.schemas.in               |   29 --------------------------
 gnotravex/org.gnome.gnotravex.gschema.xml.in |   15 +++++++++++++
 po/POTFILES.in                               |    2 +-
 5 files changed, 35 insertions(+), 60 deletions(-)

commit b6c9e64b5998313385846ded700ad95a78a4b451
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun May 22 13:42:22 2011 +0200

    Updated Spanish translation

 gnotravex/help/es/es.po |   66 ++++++++++++++++++++++++++++++----------------
 1 files changed, 43 insertions(+), 23 deletions(-)

commit 5e363061622143a5eb0a97548f7b506d6342c5d0
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sat May 21 12:23:17 2011 +0200

    gtali: Add doctype to kismet dice

 gtali/pix/kismet-none.svg |    2 ++
 gtali/pix/kismet1.svg     |    2 ++
 gtali/pix/kismet2.svg     |    2 ++
 gtali/pix/kismet3.svg     |    2 ++
 gtali/pix/kismet4.svg     |    2 ++
 gtali/pix/kismet5.svg     |    2 ++
 gtali/pix/kismet6.svg     |    2 ++
 7 files changed, 14 insertions(+), 0 deletions(-)

commit e25b31f0fe26da4c497ec35d18075ee76c6f1c2d
Author: Colin Walters <walters@verbum.org>
Date:   Wed May 11 15:07:07 2011 -0400

    Move lightsoff and swell-foop to staging
    
    We want to deprecate seed and gjs as application development
    platforms, and since lightsoff is just a game, it's easy enough
    to drop it for now.  See http://mail.gnome.org/archives/desktop-devel-list/2011-April/msg00147.html
    
    https://bugzilla.gnome.org/show_bug.cgi?id=649966

 configure.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8ae98babfaa88c66177c920ece67be36470c2158
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu May 19 19:36:33 2011 -0400

    gnotravex/help/usage.page: Added TTML captions to video

 gnotravex/help/C/usage.page |   28 +++++++++++++++++++++-------
 1 files changed, 21 insertions(+), 7 deletions(-)

commit 8947a79e42a2d5c0561d7fa683b8e84188386326
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat May 14 22:44:56 2011 +0200

    Updated French doc translation

 quadrapassel/help/fr/fr.po |   44 ++++++++++++++++++++++++--------------------
 1 files changed, 24 insertions(+), 20 deletions(-)

commit f55fb37ee507ca661cc0797a1edafc4428eb9187
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Fri May 13 00:31:55 2011 +0200

    gnotravex: port to GtkGrid

 gnotravex/gnotravex.c |   14 ++++++++------
 1 files changed, 8 insertions(+), 6 deletions(-)

commit 038a17d9887bd5625f73dc1461d6abd65837692b
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue May 10 00:27:44 2011 +0200

    sudoku: adjust colors a bit

 gnome-sudoku/src/lib/number_box.py |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit ef5d21ad5bab7c26b69767dbd659472588251ea2
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon May 9 22:06:33 2011 +0200

    Prepare for 3.1.1 release

 NEWS         |  163 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 164 insertions(+), 1 deletions(-)

commit 725c9341c56aaa2414a15a00621eafb7db7ff4ce
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon May 9 20:17:34 2011 +0200

    Updated Slovenian translation

 po/sl.po | 1459 ++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 files changed, 1274 insertions(+), 185 deletions(-)

commit 4590128147087cd8802b96c469b5fd471365aadd
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon May 9 00:45:21 2011 +0300

    Updated Hebrew translation.

 po/he.po |  368 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 184 insertions(+), 184 deletions(-)

commit e309f09ee8ae77306e9fae032498d260dfb3fee5
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun May 8 22:35:17 2011 +0200

    Updated Spanish translation

 po/es.po |  355 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 175 insertions(+), 180 deletions(-)

commit 24febb22f0aa92548c81ae92a4f35b7ec939db53
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun May 8 21:25:07 2011 +0200

    Updated Polish translation

 po/pl.po |  286 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 143 insertions(+), 143 deletions(-)

commit b3802877d537e56815df6f039a0a8e227f388650
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sun May 8 18:10:42 2011 +0200

    chess: Fix fullscreen mode not working

 glchess/src/glchess.vala |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit dbb9f305fa94ca2d6e0b895adbe069b9703f0b15
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sun May 8 18:04:33 2011 +0200

    chess: Remember window size

 glchess/data/glchess.ui                       |    1 +
 glchess/data/org.gnome.glchess.gschema.xml.in |    6 +++---
 glchess/src/glchess.vala                      |   20 ++++++++++++++++++++
 3 files changed, 24 insertions(+), 3 deletions(-)

commit 951a9c75c8ee801bb5ac6ab431b408a9b1d0506d
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sun May 8 17:59:56 2011 +0200

    chess: Update UI file to recent glade

 glchess/data/glchess.ui |  131 ++++++++++++++++++++++++++++++++++++++--------
 1 files changed, 108 insertions(+), 23 deletions(-)

commit 0533434cebe3e9bb0b8fe0c8b1773aa6fca9e19b
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sun May 8 09:17:22 2011 +0200

    chess: Correctly apply fifty move rule after 50 full moves, not half moved (Bug #649625)

 glchess/src/chess-game.vala |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 48ec13291a9e658af245ad39baeca9607ac2daf5
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Sat May 7 22:33:16 2011 +0300

    Uploaded Ukranian

 po/uk.po |11480 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5198 insertions(+), 6282 deletions(-)

commit 5f528f602be130a07a32b77e7becefc68491dcc7
Author: John Stowers <john.stowers@gmail.com>
Date:   Thu May 5 14:48:54 2011 +1200

    sudoku: gi port, fix override and background colors

 gnome-sudoku/src/lib/gsudoku.py |   34 ++++++++++++++++++----------------
 1 files changed, 18 insertions(+), 16 deletions(-)

commit 2844a25e5fd420d28fc29072cd9d970cde2b3d1b
Author: John Stowers <john.stowers@gmail.com>
Date:   Thu May 5 13:46:51 2011 +1200

    sudoku: fix hidden notes

 gnome-sudoku/src/lib/number_box.py |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 35fe711174fe2a215ccaac8e70cf0080ec870bee
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 30 17:45:47 2011 -0400

    mahjongg: add the primary-toolbar style class on the toolbar
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646279

 mahjongg/mahjongg.c |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 2eefcaa98aa8581f14076e61b0e474cbe09a9b72
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed May 4 13:15:46 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 3811 +++++++++++---------------------------------------------------
 1 files changed, 646 insertions(+), 3165 deletions(-)

commit c81b733393377674bbcdb3d149af6e6268d5f59b
Author: John Stowers <john.stowers@gmail.com>
Date:   Wed May 4 17:03:34 2011 +1200

    sudoku: add the primary-toolbar style class

 gnome-sudoku/src/lib/main.py |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 79d6f8f611d1b3fae292bbd456415f0175c7f611
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 30 17:40:37 2011 -0400

    gnobots2: add the primary-toolbar style class
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646278

 gnobots2/gnobots.c |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 8d3135fb6cd4c434471cd2c56cbc3c39e1896836
Author: John Stowers <john.stowers@gmail.com>
Date:   Tue May 3 10:06:57 2011 +1200

    sodoku: gi port complete, fix Gtk.DirectionType.TAB_BACKWARD

 gnome-sudoku/src/lib/dancer.py |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 995f38f9bf6fc906e515919d447acf150a446783
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue May 3 00:02:20 2011 +0200

    iagno: Default AI difficulty should be easiest

 iagno/iagno.schemas.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit abfb2570c21d08cdb1e3addd8a1adf9cab7df776
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon May 2 22:49:03 2011 +0200

    sudoku: Fix setting numbers using keyboard

 gnome-sudoku/src/lib/number_box.py |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 63b1367046f71c56183c806d40dfc7e8c670dac0
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon May 2 21:54:20 2011 +0200

    sudoku: Import Gdk and fix color parsing

 gnome-sudoku/src/lib/gsudoku.py |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b48623bc3e1440f841fc214324fddcddd3a04915
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon May 2 21:33:39 2011 +0200

    sudoku: Fix runtime warning

 gnome-sudoku/data/print_games.ui |    1 -
 gnome-sudoku/data/select_game.ui |    1 -
 2 files changed, 0 insertions(+), 2 deletions(-)

commit 773ea523dec4f2a8d345b8713dab6ac8c29ef4e4
Author: Christian Persch <chpe@gnome.org>
Date:   Sun May 1 14:25:21 2011 +0200

    build: Fix inverted sqlite check

 configure.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 0d8eb9321a7ad7a4baf8700cc2f783ee4b3e6dd1
Author: Christian Persch <chpe@gnome.org>
Date:   Sun May 1 14:19:18 2011 +0200

    libgames-support: Remove aisleriot special casing

 libgames-support/games-runtime.c |    6 +-----
 1 files changed, 1 insertions(+), 5 deletions(-)

commit 93bc10ce14cd674d73645efc021ac92283631527
Author: Christian Persch <chpe@gnome.org>
Date:   Sun May 1 14:18:16 2011 +0200

    build: Remove some more of aisleriot

 README |    4 ----
 1 files changed, 0 insertions(+), 4 deletions(-)

commit c254376dcfaf99509bbfafd4c87897b705b551e5
Author: Christian Persch <chpe@gnome.org>
Date:   Sun May 1 14:16:42 2011 +0200

    build: Remove lsb checks
    
    They were used only on aisleriot.

 configure.in |   21 ---------------------
 1 files changed, 0 insertions(+), 21 deletions(-)

commit 0f4e3a9b31c1e2beeeab174856b1ae847f2150b3
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sun May 1 22:01:34 2011 +1000

    swell-foop: Make test theme use the same colors as the defaut, and rename to 'Colors'.  Rename tango theme to 'Shapes and Colors'

 configure.in                                       |    4 +-
 swell-foop/data/themes/Makefile.am                 |    2 +-
 swell-foop/data/themes/colors/Makefile.am          |   18 ++
 swell-foop/data/themes/colors/bkg.svg              |   95 +++++++++++
 swell-foop/data/themes/colors/blue.svg             |   97 +++++++++++
 swell-foop/data/themes/colors/green.svg            |   97 +++++++++++
 swell-foop/data/themes/colors/red.svg              |   97 +++++++++++
 swell-foop/data/themes/colors/theme.js             |   12 ++
 swell-foop/data/themes/colors/yellow.svg           |   97 +++++++++++
 swell-foop/data/themes/shapesandcolors/Makefile.am |   18 ++
 swell-foop/data/themes/shapesandcolors/bkg.svg     |   95 +++++++++++
 swell-foop/data/themes/shapesandcolors/blue.svg    |  160 ++++++++++++++++++
 swell-foop/data/themes/shapesandcolors/green.svg   |  159 ++++++++++++++++++
 swell-foop/data/themes/shapesandcolors/red.svg     |  175 ++++++++++++++++++++
 swell-foop/data/themes/shapesandcolors/theme.js    |   12 ++
 swell-foop/data/themes/shapesandcolors/yellow.svg  |  175 ++++++++++++++++++++
 swell-foop/data/themes/tango/Makefile.am           |   18 --
 swell-foop/data/themes/tango/bkg.svg               |   95 -----------
 swell-foop/data/themes/tango/blue.svg              |  160 ------------------
 swell-foop/data/themes/tango/green.svg             |  159 ------------------
 swell-foop/data/themes/tango/red.svg               |  175 --------------------
 swell-foop/data/themes/tango/theme.js              |   12 --
 swell-foop/data/themes/tango/yellow.svg            |  175 --------------------
 swell-foop/data/themes/test/Makefile.am            |   18 --
 swell-foop/data/themes/test/bkg.svg                |   95 -----------
 swell-foop/data/themes/test/blue.svg               |   97 -----------
 swell-foop/data/themes/test/green.svg              |   97 -----------
 swell-foop/data/themes/test/red.svg                |   97 -----------
 swell-foop/data/themes/test/theme.js               |   12 --
 swell-foop/data/themes/test/yellow.svg             |   97 -----------
 swell-foop/swell-foop.schemas.in                   |    2 +-
 31 files changed, 1311 insertions(+), 1311 deletions(-)

commit 961d2e99999ebd93de9db25c4445866df16acf63
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Sun May 1 21:41:31 2011 +1000

    swell-foop: Add shape to default theme so is visble by color-blind people

 swell-foop/data/themes/tango/blue.svg   |  129 ++++++++++++++++++++-------
 swell-foop/data/themes/tango/green.svg  |  130 ++++++++++++++++++++-------
 swell-foop/data/themes/tango/red.svg    |  146 +++++++++++++++++++++++-------
 swell-foop/data/themes/tango/theme.js   |    4 +-
 swell-foop/data/themes/tango/yellow.svg |  146 +++++++++++++++++++++++-------
 5 files changed, 418 insertions(+), 137 deletions(-)

commit cca897310f67c8632a993a6779454435a5177215
Author: John Stowers <john.stowers@gmail.com>
Date:   Sun May 1 12:08:25 2011 +1200

    sodoku: gi port complete, move out of staging

 configure.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8acc5446249bf60f6e1129762e875739569e2d37
Author: John Stowers <john.stowers@gmail.com>
Date:   Sun May 1 12:06:40 2011 +1200

    sodoku: gi port, colors now working

 gnome-sudoku/src/lib/number_box.py |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 288eef34e23e9bd69758a2c76449a89e5d349bf5
Author: John Stowers <john.stowers@gmail.com>
Date:   Sun May 1 12:05:45 2011 +1200

    sodoku: gi port, state/focus tracking work

 gnome-sudoku/src/lib/number_box.py |   18 +++++++-----------
 1 files changed, 7 insertions(+), 11 deletions(-)

commit 6da9c3c1cb71ca40a752b8bec953846ef8b15939
Author: John Stowers <john.stowers@gmail.com>
Date:   Sun May 1 11:43:12 2011 +1200

    sodoku: gi port, fix PangoCairo.show_layout

 gnome-sudoku/src/lib/number_box.py |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6d19ed41ae1261ecd3e173295ae10904eafd9a8d
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 19:09:18 2011 +1200

    sudoku: gi port, replace pixbuf recolor
    
    Move to TrackerBox class and rename to get_tracker_pixbuf

 gnome-sudoku/src/lib/main.py |   52 +++++++++++------------------------------
 1 files changed, 14 insertions(+), 38 deletions(-)

commit 647e8d5c0f309116ffd1d281c86228950627fc9d
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 30 11:13:45 2011 +0200

    Updated Czech translation

 po/cs.po |   62 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 32 insertions(+), 30 deletions(-)

commit 76ab039c8affd812b737f86851c20065bb68a199
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 10:38:36 2011 +1200

    sodoku: gi port, GtkPrintOperation*

 gnome-sudoku/src/lib/printing.py |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit a1c5dcede2a59d702c1e0a6765639bf064adf4e7
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 10:32:05 2011 +1200

    sodoku: gi port, autotools check for pygobject

 configure.in |   13 +++++--------
 1 files changed, 5 insertions(+), 8 deletions(-)

commit ed872fd4042f7c614e3abc8214a1986c9d81f4e3
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 10:11:27 2011 +1200

    sodoku: gi port, hack around gdk_window_get_origin

 gnome-sudoku/src/lib/number_box.py |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 42483dc13c0e2555114d77061ae025eeed0f6d65
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 09:46:01 2011 +1200

    sodoku: gi port, more debugging for colors/focus/state

 gnome-sudoku/src/lib/number_box.py |   27 +++++++++++----------------
 1 files changed, 11 insertions(+), 16 deletions(-)

commit d67b3da38d0900d0f125febabd385cba2f390c39
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 09:12:02 2011 +1200

    sodoku: gi port, tidy dialog_extras
    
    There is a lot of unused code here, it should be
    deleted

 gnome-sudoku/src/lib/gtk_goodies/dialog_extras.py |   67 ++++++++++-----------
 gnome-sudoku/src/lib/main.py                      |   10 ++--
 gnome-sudoku/src/lib/saver.py                     |   12 ++--
 3 files changed, 42 insertions(+), 47 deletions(-)

commit 7f64d6efb88e24df57683bcf2b095a7e40d73b0d
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 09:01:34 2011 +1200

    sodoku: gi port, fix dialog_extras

 gnome-sudoku/src/lib/gtk_goodies/dialog_extras.py |   68 ++++++++++++---------
 1 files changed, 39 insertions(+), 29 deletions(-)

commit e840a6d36dd22a1a8a636f478c5177576bebd148
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 08:37:21 2011 +1200

    sodoku: gi port, remove old code
    
    NumberBox inherits from GtkDrawingArea not GtkWidget so
    no need to mess about with realize, etc

 gnome-sudoku/src/lib/number_box.py |   85 ++----------------------------------
 1 files changed, 4 insertions(+), 81 deletions(-)

commit f7847300a778548fcc963c6e4750ab78cf367b84
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 01:16:14 2011 +1200

    soduku: gi port, hack around gdk_window_get_origin change

 gnome-sudoku/src/lib/number_box.py |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit efa28a3f442a2efe427b14cd97043e8343be2af1
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 01:08:32 2011 +1200

    soduku: gi port, add broken numberbox

 gnome-sudoku/src/lib/number_box.py |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 416eecf9dfba04f7e401e730a84cc7f1773481df
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 30 00:53:37 2011 +1200

    soduku: gi port actually draws games!
    
    Most of number_box.py has now been ported. The
    remaining problems are gtk2 -> gtk3 conversion issues and
    not the result of PyGObject. At least the following problems
    remain
    	* colors are messed up
    	* theming needs to be reconsidered
    	* NumberGrid needs porting (I think)
    
    Performace could be improved, I redraw everything in draw.

 gnome-sudoku/src/lib/gsudoku.py    |    4 +-
 gnome-sudoku/src/lib/number_box.py |  163 ++++++++++++++++++++++++------------
 2 files changed, 113 insertions(+), 54 deletions(-)

commit 7470b7c85d8ca38883d791ea95d0ae2661c1b0bf
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Apr 28 21:26:14 2011 +0200

    Updated Slovenian translation

 po/sl.po | 5134 +++++++++++++++++++++-----------------------------------------
 1 files changed, 1740 insertions(+), 3394 deletions(-)

commit 3fc1839cb1233688283598fad86c50223d53104f
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Thu Apr 28 04:48:45 2011 +0300

    Added Turkish figures for glines

 glines/help/tr/figures/glines-gameover.png  |  Bin 0 -> 57446 bytes
 glines/help/tr/figures/glines-startgame.png |  Bin 0 -> 15925 bytes
 glines/help/tr/figures/preferences.png      |  Bin 0 -> 14648 bytes
 3 files changed, 0 insertions(+), 0 deletions(-)

commit 597bab0447a4d17b30c0516ed9a941d8a8b632e5
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Thu Apr 28 04:30:45 2011 +0300

    Updated Turkish translation

 glines/help/tr/tr.po |  234 +++++++++++++++++++++++++++----------------------
 1 files changed, 129 insertions(+), 105 deletions(-)

commit fa49021bb932cebf4420a96bdeb85dd3d44e8271
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Apr 27 20:19:30 2011 +0200

    Updated Spanish translation

 po/es.po |11442 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5144 insertions(+), 6298 deletions(-)

commit bdff71956e129af1891cf4521b27eb88718a129d
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Mon Apr 25 22:46:43 2011 +0200

    Updated Danish translation

 po/da.po |11470 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5187 insertions(+), 6283 deletions(-)

commit 34aa3962583b0956c59bb78764a91174641c478c
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Apr 24 12:53:30 2011 +0300

    Updated Hebrew translation.

 po/he.po |11261 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 5055 insertions(+), 6206 deletions(-)

commit de9715fe2e2e8e77e5d0a1642e67dfc210cec2be
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Apr 23 13:20:25 2011 +0900

    Updated Korean translation

 po/ko.po |  671 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 361 insertions(+), 310 deletions(-)

commit 9eda90cfa391256a74a4e234ce602fc591ce085a
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Apr 21 22:16:19 2011 +0200

    Updated Hungarian translation

 po/hu.po |  599 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 348 insertions(+), 251 deletions(-)

commit f72184f4a700fc3754a7bb61dc0e584a5db2b396
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Wed Apr 20 12:45:34 2011 -0500

    swell-foop: Fix About dialog description of the game
    
    https://bugzilla.gnome.org/show_bug.cgi?id=623542

 swell-foop/src/About.js |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 01d87b2f1eb13ad11a34f37b776d8b1c5723d098
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Wed Apr 20 13:13:27 2011 +0100

    Updated British English translation

 po/en_GB.po |  663 ++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 355 insertions(+), 308 deletions(-)

commit ff55fd08e4c1faedef7e306cbe714d4071d55e6c
Author: Gil Forcada <gforcada@gnome.org>
Date:   Wed Apr 20 09:01:55 2011 +0200

    [l10n]Updated Catalan translation

 po/ca.po |  442 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 240 insertions(+), 202 deletions(-)

commit 109fdb2461728b2c84d7adb2e8d1da28a85d85e9
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Tue Apr 19 10:48:51 2011 -0500

    lightsoff, swell-foop: Set WM_CLASS for Shell Application tracking
    
    https://bugzilla.gnome.org/show_bug.cgi?id=648178

 lightsoff/src/main.js  |    3 +++
 swell-foop/src/main.js |    3 +++
 2 files changed, 6 insertions(+), 0 deletions(-)

commit 8e56accf84ade30edd049a380c4f7e4f292b096a
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Thu Apr 14 23:18:53 2011 +0400

    Updated Russian translation

 po/ru.po |  295 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 files changed, 201 insertions(+), 94 deletions(-)

commit 75b5fc1e7901d5d79b08e8cf3e693051a62456fb
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Apr 14 21:13:08 2011 +0200

    libgames-support: Use real icon names
    
    Bug #642889.

 libgames-support/games-stock.c |   33 +++++++++++++++------------------
 1 files changed, 15 insertions(+), 18 deletions(-)

commit 45af733c230994c72e5a2f0a4891e7cdb8e6a75c
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Apr 13 08:01:11 2011 +0300

    Updated Bulgarian translation

 po/bg.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 842363cbdf980eb2ba519be7a7027972a8c3aad0
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Apr 13 08:00:06 2011 +0300

    Updated Bulgarian translation

 po/bg.po | 3502 ++++++++------------------------------------------------------
 1 files changed, 436 insertions(+), 3066 deletions(-)

commit b9b5564aab5f219bb5a28f8c558f6230d796facf
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Apr 13 07:55:16 2011 +0300

    Updated Bulgarian translation

 po/bg.po |  782 +++++++++++++++----------------------------------------------
 1 files changed, 193 insertions(+), 589 deletions(-)

commit 04401aa5618b94781e86618aec5b109afa5a74d6
Author: John Stowers <john.stowers@gmail.com>
Date:   Tue Apr 12 17:50:06 2011 +0900

    sudoku: gi port, add user_data=None to callbacks

 gnome-sudoku/src/lib/main.py |   22 +++++++++++-----------
 1 files changed, 11 insertions(+), 11 deletions(-)

commit 0305dcf3dd5e0a444d80f4b90bf320c05cb387d8
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Apr 12 18:56:09 2011 +0200

    Updated Swedish translation

 po/sv.po | 5200 +++++++++++++++++++++-----------------------------------------
 1 files changed, 1774 insertions(+), 3426 deletions(-)

commit 5fa629136f55224788b11ac1b8a1d5e0fd3061de
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Apr 11 23:27:27 2011 +0200

    Updated Czech translation

 po/cs.po | 4454 +++++++++-----------------------------------------------------
 1 files changed, 649 insertions(+), 3805 deletions(-)

commit 350dd2f8b669bc2c9bed377533962c2dc9554afc
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Apr 11 21:00:47 2011 +0200

    Updated Spanish translation

 po/es.po | 1761 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 925 insertions(+), 836 deletions(-)

commit cbe6eacae5a3d64f70d5e93ecf560508f3d8440d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Apr 11 19:20:18 2011 +0200

    Updated Polish translation

 po/pl.po |  120 ++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 files changed, 97 insertions(+), 23 deletions(-)

commit bc243fd53eed55b279ee4c6d3fb227b7f82bd0ba
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 11 16:09:06 2011 +0200

    libgames-support: Remove cruft

 libgames-support/games-conf.c     |    8 -----
 libgames-support/games-frame.c    |    5 ---
 libgames-support/games-runtime.c  |   55 --------------------------------
 libgames-support/games-runtime.h  |    9 -----
 libgames-support/games-settings.c |    4 +-
 libgames-support/games-show.c     |   25 ---------------
 libgames-support/games-stock.c    |   62 +++---------------------------------
 7 files changed, 8 insertions(+), 160 deletions(-)

commit 7aeb1157f6f2f1aa738ff454340426abce6769a3
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Apr 10 14:30:19 2011 +0200

    build: rm aisleriot
    
    It now lives in its own repo in gnome git.

 COPYING.GPL3                                       |  676 --
 COPYING.README                                     |    1 -
 Makefile.am                                        |    1 -
 aisleriot/AUTHORS                                  |    4 -
 aisleriot/ChangeLog.old                            | 3649 ---------
 aisleriot/Makefile.am                              |  289 -
 aisleriot/README                                   |   95 -
 aisleriot/Rules.HOWTO                              |  430 --
 aisleriot/TODO                                     |  112 -
 aisleriot/aisleriot-backup.conf                    |    5 -
 aisleriot/aisleriot-clean.sh                       |    6 -
 aisleriot/aisleriot.schemas.in                     |  115 -
 aisleriot/aisleriot.supp                           |   90 -
 aisleriot/ar-clock.c                               |  261 -
 aisleriot/ar-clock.h                               |   52 -
 aisleriot/ar-clutter-embed.c                       |  271 -
 aisleriot/ar-clutter-embed.h                       |   61 -
 aisleriot/ar-cursor.c                              |  315 -
 aisleriot/ar-cursor.h                              |   38 -
 aisleriot/ar-fullscreen-button.c                   |  598 --
 aisleriot/ar-fullscreen-button.h                   |   62 -
 aisleriot/ar-game-chooser.c                        |  407 -
 aisleriot/ar-game-chooser.h                        |   44 -
 aisleriot/ar-stock.c                               |  450 --
 aisleriot/ar-stock.h                               |   62 -
 aisleriot/ar-style-gtk.c                           |  441 --
 aisleriot/ar-style-gtk.h                           |   36 -
 aisleriot/ar-style-private.h                       |   99 -
 aisleriot/ar-style.c                               |  974 ---
 aisleriot/ar-style.h                               |  139 -
 aisleriot/baize.c                                  |   91 -
 aisleriot/baize.h                                  |   65 -
 aisleriot/baize.png                                |  Bin 470 -> 0 bytes
 aisleriot/board-noclutter.c                        | 4289 -----------
 aisleriot/board-noclutter.h                        |   72 -
 aisleriot/board.c                                  | 3536 ---------
 aisleriot/board.h                                  |   99 -
 aisleriot/card.c                                   |  364 -
 aisleriot/card.h                                   |   79 -
 aisleriot/conf.c                                   |  407 -
 aisleriot/conf.h                                   |   62 -
 aisleriot/data/Makefile.am                         |   18 -
 aisleriot/data/bonded.svg                          | 1320 ----
 aisleriot/data/cursor-hand-closed.png              |  Bin 180 -> 0 bytes
 aisleriot/data/cursor-hand-open.png                |  Bin 210 -> 0 bytes
 aisleriot/data/slot.svg                            |    5 -
 aisleriot/data/theme-install.ini                   |   47 -
 aisleriot/freecell.desktop.in.in                   |   13 -
 aisleriot/game-names.h                             |  624 --
 aisleriot/game.c                                   | 2523 ------
 aisleriot/game.h                                   |  247 -
 aisleriot/get_titles.pl                            |   41 -
 aisleriot/gtkrc-maemo                              |   19 -
 aisleriot/guile16-compat.h                         |   38 -
 aisleriot/help/C/accordion.xml                     |   80 -
 aisleriot/help/C/agnes.xml                         |   96 -
 aisleriot/help/C/aisleriot.xml                     |  385 -
 aisleriot/help/C/athena.xml                        |  121 -
 aisleriot/help/C/auld_lang_syne.xml                |   91 -
 aisleriot/help/C/aunt_mary.xml                     |  111 -
 aisleriot/help/C/backbone.xml                      |  114 -
 aisleriot/help/C/bakers_dozen.xml                  |   87 -
 aisleriot/help/C/bakers_game.xml                   |   99 -
 aisleriot/help/C/bear_river.xml                    |  130 -
 aisleriot/help/C/beleaguered_castle.xml            |   87 -
 aisleriot/help/C/block_ten.xml                     |   79 -
 aisleriot/help/C/bristol.xml                       |  103 -
 aisleriot/help/C/camelot.xml                       |  144 -
 aisleriot/help/C/canfield.xml                      |  120 -
 aisleriot/help/C/carpet.xml                        |  102 -
 aisleriot/help/C/chessboard.xml                    |   87 -
 aisleriot/help/C/clock.xml                         |  107 -
 aisleriot/help/C/cover.xml                         |   81 -
 aisleriot/help/C/cruel.xml                         |  100 -
 aisleriot/help/C/definitions.xml                   |  179 -
 aisleriot/help/C/diamond_mine.xml                  |   92 -
 aisleriot/help/C/doublets.xml                      |  111 -
 aisleriot/help/C/eagle-wing.xml                    |  130 -
 aisleriot/help/C/easthaven.xml                     |   98 -
 aisleriot/help/C/eight_off.xml                     |  100 -
 aisleriot/help/C/elevator.xml                      |   91 -
 aisleriot/help/C/escalator.xml                     |   91 -
 aisleriot/help/C/figures/camelot-goal.png          |  Bin 15973 -> 0 bytes
 aisleriot/help/C/figures/clock-rules.png           |  Bin 17681 -> 0 bytes
 aisleriot/help/C/first_law.xml                     |   91 -
 aisleriot/help/C/fortress.xml                      |   84 -
 aisleriot/help/C/fortunes.xml                      |   81 -
 aisleriot/help/C/forty_thieves.xml                 |  103 -
 aisleriot/help/C/fourteen.xml                      |   73 -
 aisleriot/help/C/freecell.xml                      |   99 -
 aisleriot/help/C/gaps.xml                          |   91 -
 aisleriot/help/C/gay_gordons.xml                   |   77 -
 aisleriot/help/C/giant.xml                         |  122 -
 aisleriot/help/C/glenwood.xml                      |  121 -
 aisleriot/help/C/gold_mine.xml                     |  102 -
 aisleriot/help/C/golf.xml                          |   90 -
 aisleriot/help/C/gypsy.xml                         |  102 -
 aisleriot/help/C/helsinki.xml                      |   80 -
 aisleriot/help/C/hopscotch.xml                     |  104 -
 aisleriot/help/C/isabel.xml                        |   73 -
 aisleriot/help/C/jamestown.xml                     |   77 -
 aisleriot/help/C/jumbo.xml                         |  107 -
 aisleriot/help/C/kansas.xml                        |  118 -
 aisleriot/help/C/king_albert.xml                   |   96 -
 aisleriot/help/C/kings_audience.xml                |  105 -
 aisleriot/help/C/klondike.xml                      |  147 -
 aisleriot/help/C/labyrinth.xml                     |   96 -
 aisleriot/help/C/lady_jane.xml                     |  120 -
 aisleriot/help/C/legal.xml                         |   76 -
 aisleriot/help/C/maze.xml                          |   90 -
 aisleriot/help/C/monte_carlo.xml                   |   91 -
 aisleriot/help/C/napoleons_tomb.xml                |  105 -
 aisleriot/help/C/neighbor.xml                      |   89 -
 aisleriot/help/C/odessa.xml                        |   95 -
 aisleriot/help/C/osmosis.xml                       |  106 -
 aisleriot/help/C/peek.xml                          |  103 -
 aisleriot/help/C/pileon.xml                        |   85 -
 aisleriot/help/C/plait.xml                         |  110 -
 aisleriot/help/C/poker.xml                         |  146 -
 aisleriot/help/C/quatorze.xml                      |   90 -
 aisleriot/help/C/royal_east.xml                    |  105 -
 aisleriot/help/C/saratoga.xml                      |  136 -
 aisleriot/help/C/scorpion.xml                      |   88 -
 aisleriot/help/C/scuffle.xml                       |   96 -
 aisleriot/help/C/seahaven.xml                      |  105 -
 aisleriot/help/C/sir_tommy.xml                     |   97 -
 aisleriot/help/C/spider.xml                        |  134 -
 aisleriot/help/C/spider_three_decks.xml            |   95 -
 aisleriot/help/C/spiderette.xml                    |   97 -
 aisleriot/help/C/straight_up.xml                   |  112 -
 aisleriot/help/C/streets_and_alleys.xml            |   88 -
 aisleriot/help/C/ten_across.xml                    |   94 -
 aisleriot/help/C/terrace.xml                       |  214 -
 aisleriot/help/C/thieves.xml                       |  127 -
 aisleriot/help/C/thirteen.xml                      |   93 -
 aisleriot/help/C/thumb_and_pouch.xml               |  110 -
 aisleriot/help/C/treize.xml                        |   93 -
 aisleriot/help/C/triple_peaks.xml                  |  111 -
 aisleriot/help/C/union_square.xml                  |  105 -
 aisleriot/help/C/valentine.xml                     |   99 -
 aisleriot/help/C/westhaven.xml                     |   98 -
 aisleriot/help/C/whitehead.xml                     |  105 -
 aisleriot/help/C/will_o_the_wisp.xml               |   95 -
 aisleriot/help/C/yield.xml                         |   94 -
 aisleriot/help/C/yukon.xml                         |   87 -
 aisleriot/help/C/zebra.xml                         |  113 -
 aisleriot/help/ChangeLog.old                       |  618 --
 aisleriot/help/Makefile.am                         |  107 -
 aisleriot/help/aisleriot.omf.in                    |    9 -
 aisleriot/help/ca/ca.po                            | 7246 ------------------
 aisleriot/help/de/de.po                            | 7193 -----------------
 aisleriot/help/el/el.po                            | 8059 --------------------
 aisleriot/help/en_GB/en_GB.po                      | 4802 ------------
 aisleriot/help/es/es.po                            | 7889 -------------------
 aisleriot/help/eu/eu.po                            | 6973 -----------------
 aisleriot/help/fr/fr.po                            | 7934 -------------------
 aisleriot/help/oc/oc.po                            | 4157 ----------
 aisleriot/help/ru/ru.po                            | 4995 ------------
 aisleriot/help/sl/sl.po                            | 6340 ---------------
 aisleriot/help/sr/sr.po                            | 7543 ------------------
 aisleriot/help/sr@latin/sr@latin.po                | 7543 ------------------
 aisleriot/help/sv/sv.po                            | 4344 -----------
 aisleriot/help/zh_CN/zh_CN.po                      | 6754 ----------------
 aisleriot/icons/Makefile.am                        |   46 -
 aisleriot/icons/gnome/Makefile.am                  |   64 -
 .../gnome/hicolor/16x16/apps/gnome-aisleriot.png   |  Bin 864 -> 0 bytes
 .../gnome/hicolor/16x16/apps/gnome-freecell.png    |  Bin 372 -> 0 bytes
 .../gnome/hicolor/22x22/apps/gnome-aisleriot.png   |  Bin 1134 -> 0 bytes
 .../gnome/hicolor/22x22/apps/gnome-freecell.png    |  Bin 1179 -> 0 bytes
 .../gnome/hicolor/24x24/apps/gnome-aisleriot.png   |  Bin 1164 -> 0 bytes
 .../gnome/hicolor/24x24/apps/gnome-freecell.png    |  Bin 1229 -> 0 bytes
 .../gnome/hicolor/256x256/apps/gnome-aisleriot.png |  Bin 42156 -> 0 bytes
 .../gnome/hicolor/26x26/apps/gnome-aisleriot.png   |  Bin 1191 -> 0 bytes
 .../gnome/hicolor/32x32/apps/gnome-aisleriot.png   |  Bin 1875 -> 0 bytes
 .../gnome/hicolor/32x32/apps/gnome-freecell.png    |  Bin 1769 -> 0 bytes
 .../gnome/hicolor/34x34/apps/gnome-aisleriot.png   |  Bin 1907 -> 0 bytes
 .../gnome/hicolor/40x40/apps/gnome-aisleriot.png   |  Bin 2526 -> 0 bytes
 .../gnome/hicolor/48x48/apps/gnome-aisleriot.png   |  Bin 2648 -> 0 bytes
 .../gnome/hicolor/48x48/apps/gnome-freecell.png    |  Bin 3069 -> 0 bytes
 .../gnome/hicolor/50x50/apps/gnome-aisleriot.png   |  Bin 2664 -> 0 bytes
 .../gnome/hicolor/64x50/apps/gnome-aisleriot.png   |  Bin 2732 -> 0 bytes
 aisleriot/icons/gnome/render-bitmaps.rb            |    1 -
 aisleriot/icons/gnome/src/aisleriot.svg            | 3306 --------
 .../icons/hicolor_actions_16x16_cards-deal.png     |  Bin 744 -> 0 bytes
 .../icons/hicolor_actions_22x22_cards-deal.png     |  Bin 1107 -> 0 bytes
 .../icons/hicolor_actions_24x24_cards-deal.png     |  Bin 1826 -> 0 bytes
 .../icons/hicolor_actions_32x32_cards-deal.png     |  Bin 1650 -> 0 bytes
 .../icons/hicolor_actions_48x48_cards-deal.png     |  Bin 2709 -> 0 bytes
 .../icons/hicolor_actions_scalable_cards-deal.svg  |  170 -
 aisleriot/icons/hildon/Makefile.am                 |   63 -
 .../hildon/hicolor_apps_16x16_gnome-aisleriot.png  |  Bin 699 -> 0 bytes
 .../hildon/hicolor_apps_26x26_gnome-aisleriot.png  |  Bin 1238 -> 0 bytes
 .../hildon/hicolor_apps_34x34_gnome-aisleriot.png  |  Bin 1458 -> 0 bytes
 .../hildon/hicolor_apps_40x40_gnome-aisleriot.png  |  Bin 2092 -> 0 bytes
 .../hildon/hicolor_apps_50x50_gnome-aisleriot.png  |  Bin 2707 -> 0 bytes
 .../hicolor_apps_scalable_gnome-aisleriot.png      |  Bin 3757 -> 0 bytes
 aisleriot/lib/Makefile.am                          |  225 -
 aisleriot/lib/ar-card-images.c                     |  923 ---
 aisleriot/lib/ar-card-images.h                     |  123 -
 aisleriot/lib/ar-card-private.h                    |   33 -
 aisleriot/lib/ar-card-surface-cache.c              |  389 -
 aisleriot/lib/ar-card-surface-cache.h              |   77 -
 aisleriot/lib/ar-card-textures-cache.c             |  374 -
 aisleriot/lib/ar-card-textures-cache.h             |   74 -
 aisleriot/lib/ar-card-theme-fixed.c                |  384 -
 aisleriot/lib/ar-card-theme-kde.c                  |  608 --
 aisleriot/lib/ar-card-theme-preimage.c             |  270 -
 aisleriot/lib/ar-card-theme-private.h              |  266 -
 aisleriot/lib/ar-card-theme-pysol.c                |  516 --
 aisleriot/lib/ar-card-theme-sliced.c               |  273 -
 aisleriot/lib/ar-card-theme-svg.c                  |  227 -
 aisleriot/lib/ar-card-theme.c                      |  710 --
 aisleriot/lib/ar-card-theme.h                      |  107 -
 aisleriot/lib/ar-card-themes.c                     |  771 --
 aisleriot/lib/ar-card-themes.h                     |   68 -
 aisleriot/lib/ar-card.c                            |  339 -
 aisleriot/lib/ar-card.h                            |  127 -
 aisleriot/lib/ar-conf.c                            | 1340 ----
 aisleriot/lib/ar-conf.h                            |  114 -
 aisleriot/lib/ar-debug.c                           |   60 -
 aisleriot/lib/ar-debug.h                           |   91 -
 aisleriot/lib/ar-glib-compat.h                     |   57 -
 aisleriot/lib/ar-gsettings.c                       |  258 -
 aisleriot/lib/ar-gsettings.h                       |   32 -
 aisleriot/lib/ar-gtk-compat.h                      |   51 -
 aisleriot/lib/ar-help.c                            |  156 -
 aisleriot/lib/ar-help.h                            |   36 -
 aisleriot/lib/ar-marshal.list                      |    3 -
 aisleriot/lib/ar-pixbuf-utils.c                    |   76 -
 aisleriot/lib/ar-pixbuf-utils.h                    |   31 -
 aisleriot/lib/ar-preimage-private.h                |   40 -
 aisleriot/lib/ar-preimage.c                        |  490 --
 aisleriot/lib/ar-preimage.h                        |   90 -
 aisleriot/lib/ar-profile.c                         |   64 -
 aisleriot/lib/ar-profile.h                         |   54 -
 aisleriot/lib/ar-runtime.c                         |  605 --
 aisleriot/lib/ar-runtime.h                         |   79 -
 aisleriot/lib/ar-show.c                            |  159 -
 aisleriot/lib/ar-show.h                            |   38 -
 aisleriot/lib/ar-sound.c                           |  285 -
 aisleriot/lib/ar-sound.h                           |   45 -
 aisleriot/lib/ar-string-utils.c                    |   98 -
 aisleriot/lib/ar-string-utils.h                    |   30 -
 .../org.gnome.Patience.WindowState.gschema.xml.in  |   41 -
 aisleriot/lib/render-cards.c                       |  275 -
 aisleriot/org.gnome.Games.AisleRiot.service.in     |    3 -
 aisleriot/prop-editor.c                            | 1466 ----
 aisleriot/prop-editor.h                            |   32 -
 aisleriot/rules/Makefile.am                        |  102 -
 aisleriot/rules/accordion.scm                      |  248 -
 aisleriot/rules/agnes.scm                          |  287 -
 aisleriot/rules/athena.scm                         |   83 -
 aisleriot/rules/auld_lang_syne.scm                 |  141 -
 aisleriot/rules/aunt_mary.scm                      |   72 -
 aisleriot/rules/backbone.scm                       |  317 -
 aisleriot/rules/bakers_dozen.scm                   |  210 -
 aisleriot/rules/bakers_game.scm                    |   31 -
 aisleriot/rules/bear_river.scm                     |  225 -
 aisleriot/rules/beleaguered_castle.scm             |  184 -
 aisleriot/rules/block_ten.scm                      |  150 -
 aisleriot/rules/bristol.scm                        |  289 -
 aisleriot/rules/camelot.scm                        |  242 -
 aisleriot/rules/canfield.scm                       |  314 -
 aisleriot/rules/carpet.scm                         |  201 -
 aisleriot/rules/chessboard.scm                     |  284 -
 aisleriot/rules/clock.scm                          |  254 -
 aisleriot/rules/cover.scm                          |  103 -
 aisleriot/rules/cruel.scm                          |  240 -
 aisleriot/rules/diamond_mine.scm                   |  318 -
 aisleriot/rules/doublets.scm                       |  167 -
 aisleriot/rules/eagle_wing.scm                     |  361 -
 aisleriot/rules/easthaven.scm                      |  249 -
 aisleriot/rules/eight_off.scm                      |  267 -
 aisleriot/rules/elevator.scm                       |  383 -
 aisleriot/rules/escalator.scm                      |  241 -
 aisleriot/rules/first_law.scm                      |  196 -
 aisleriot/rules/fortress.scm                       |  233 -
 aisleriot/rules/fortunes.scm                       |  168 -
 aisleriot/rules/forty_thieves.scm                  |  438 --
 aisleriot/rules/fourteen.scm                       |  126 -
 aisleriot/rules/freecell.scm                       | 1014 ---
 aisleriot/rules/gaps.scm                           |  334 -
 aisleriot/rules/gay_gordons.scm                    |  243 -
 aisleriot/rules/giant.scm                          |  304 -
 aisleriot/rules/glenwood.scm                       |  383 -
 aisleriot/rules/gold_mine.scm                      |   67 -
 aisleriot/rules/golf.scm                           |  156 -
 aisleriot/rules/gypsy.scm                          |  361 -
 aisleriot/rules/helsinki.scm                       |  141 -
 aisleriot/rules/hopscotch.scm                      |  151 -
 aisleriot/rules/isabel.scm                         |  129 -
 aisleriot/rules/jamestown.scm                      |  129 -
 aisleriot/rules/jumbo.scm                          |  371 -
 aisleriot/rules/kansas.scm                         |  342 -
 aisleriot/rules/king_albert.scm                    |  305 -
 aisleriot/rules/kings_audience.scm                 |  266 -
 aisleriot/rules/klondike.scm                       |  304 -
 aisleriot/rules/labyrinth.scm                      |  215 -
 aisleriot/rules/lady_jane.scm                      |  441 --
 aisleriot/rules/maze.scm                           |  160 -
 aisleriot/rules/monte_carlo.scm                    |  226 -
 aisleriot/rules/napoleons_tomb.scm                 |  405 -
 aisleriot/rules/neighbor.scm                       |  208 -
 aisleriot/rules/odessa.scm                         |  268 -
 aisleriot/rules/osmosis.scm                        |  230 -
 aisleriot/rules/peek.scm                           |   21 -
 aisleriot/rules/pileon.scm                         |  189 -
 aisleriot/rules/plait.scm                          |  378 -
 aisleriot/rules/poker.scm                          |  310 -
 aisleriot/rules/quatorze.scm                       |  204 -
 aisleriot/rules/royal_east.scm                     |  291 -
 aisleriot/rules/saratoga.scm                       |   83 -
 aisleriot/rules/scorpion.scm                       |  220 -
 aisleriot/rules/scuffle.scm                        |  159 -
 aisleriot/rules/seahaven.scm                       |  334 -
 aisleriot/rules/sir_tommy.scm                      |  156 -
 aisleriot/rules/spider.scm                         |  316 -
 aisleriot/rules/spider_three_decks.scm             |   86 -
 aisleriot/rules/spiderette.scm                     |   62 -
 aisleriot/rules/straight_up.scm                    |  276 -
 aisleriot/rules/streets_and_alleys.scm             |  195 -
 aisleriot/rules/template.scm                       |   80 -
 aisleriot/rules/ten_across.scm                     |  295 -
 aisleriot/rules/terrace.scm                        |  412 -
 aisleriot/rules/thieves.scm                        |  157 -
 aisleriot/rules/thirteen.scm                       |  429 --
 aisleriot/rules/thumb_and_pouch.scm                |  276 -
 aisleriot/rules/treize.scm                         |  329 -
 aisleriot/rules/triple_peaks.scm                   |  361 -
 aisleriot/rules/union_square.scm                   |  484 --
 aisleriot/rules/valentine.scm                      |  153 -
 aisleriot/rules/westhaven.scm                      |  331 -
 aisleriot/rules/whitehead.scm                      |  262 -
 aisleriot/rules/will_o_the_wisp.scm                |   62 -
 aisleriot/rules/yield.scm                          |  345 -
 aisleriot/rules/yukon.scm                          |  324 -
 aisleriot/rules/zebra.scm                          |  233 -
 aisleriot/slot-renderer.c                          |  691 --
 aisleriot/slot-renderer.h                          |  101 -
 aisleriot/smclient/Makefile.am                     |   41 -
 aisleriot/smclient/eggdesktopfile.c                | 1518 ----
 aisleriot/smclient/eggdesktopfile.h                |  160 -
 aisleriot/smclient/eggsmclient-dbus.c              |  294 -
 aisleriot/smclient/eggsmclient-osx.c               |  235 -
 aisleriot/smclient/eggsmclient-private.h           |   59 -
 aisleriot/smclient/eggsmclient-win32.c             |  353 -
 aisleriot/smclient/eggsmclient-xsmp.c              | 1411 ----
 aisleriot/smclient/eggsmclient.c                   |  625 --
 aisleriot/smclient/eggsmclient.h                   |  123 -
 aisleriot/smclient/eggsmclient.patch               |  202 -
 aisleriot/sol.6                                    |  124 -
 aisleriot/sol.c                                    |  441 --
 aisleriot/sol.desktop.in.in                        |   16 -
 aisleriot/sol.scm                                  |  670 --
 aisleriot/stats-dialog.c                           |  273 -
 aisleriot/stats-dialog.h                           |   63 -
 aisleriot/util.c                                   |  156 -
 aisleriot/util.h                                   |   38 -
 aisleriot/window.c                                 | 3094 --------
 aisleriot/window.h                                 |   73 -
 configure.in                                       |  381 +-
 libgames-support/Makefile.am                       |    7 -
 po/POTFILES.in                                     |  108 -
 po/POTFILES.skip                                   |    3 -
 364 files changed, 11 insertions(+), 175872 deletions(-)

commit 97376bd4a86e2c7856f878b4c91095e8d23e5921
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Apr 11 16:12:30 2011 +1000

    chess: Use OptionContext for command line arguments

 glchess/src/glchess.vala |   95 ++++++++++++++++------------------------------
 1 files changed, 33 insertions(+), 62 deletions(-)

commit f7bbfa8f829221d663906a8361b32a8a94e4536f
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Apr 11 14:36:11 2011 +1000

    chess: Remove unnecessary wrap_license property of about dialog

 glchess/src/glchess.vala |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 43101416564cc686e4a242246ec8174cb3ece27c
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Apr 11 14:23:00 2011 +1000

    chess: Mark string for translation that were missed

 glchess/src/glchess.vala |   32 ++++++++++++++++----------------
 1 files changed, 16 insertions(+), 16 deletions(-)

commit f1c6049860da9767ffd40d9a4c2cbc7bcf0fd328
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Apr 11 14:17:26 2011 +1000

    chess: Use standard license in about dialog

 glchess/src/glchess.vala |   14 +-------------
 1 files changed, 1 insertions(+), 13 deletions(-)

commit d82dd926df0968c926a5f42f7bc47649237854a5
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 9 11:11:16 2011 +1200

    sudoku: gi port, hack pango_layout_set_markup

 gnome-sudoku/src/lib/number_box.py |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 2b33646ac9240b3024f13607f46f8adb5ad95717
Author: John Stowers <john.stowers@gmail.com>
Date:   Sat Apr 9 11:08:43 2011 +1200

    sudoku: gi port starts

 gnome-sudoku/src/lib/main.py           |   26 ++++++++++++++------------
 gnome-sudoku/src/lib/number_box.py     |   32 +++++++++++++++++++++-----------
 gnome-sudoku/src/lib/sudoku_thumber.py |    8 +++-----
 3 files changed, 38 insertions(+), 28 deletions(-)

commit b19408f5e2cfca7eee58e18d44a5dba2d3828c6c
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Apr 8 21:23:55 2011 +0200

    [l10n] Updated German translation

 po/de.po |  519 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 275 insertions(+), 244 deletions(-)

commit b582d507e43ee19ebcbb97edb39c105ca1ebdb38
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Apr 8 15:28:55 2011 +0200

    Updated Polish translation

 po/pl.po |  190 ++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 106 insertions(+), 84 deletions(-)

commit c2e2c6b8bdeb256f45d7d1aea36882c6d438b1a3
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Apr 8 11:07:19 2011 +1000

    chess: Fix bug in Vala GTK bindings setting file filter labels

 glchess/src/glchess.vala |   25 ++++++++++++++++---------
 1 files changed, 16 insertions(+), 9 deletions(-)

commit 71d65c75e18bfa572ed93673e6b154baefca9a4d
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Apr 8 10:52:42 2011 +1000

    chess: Mark strings for translation that were missed

 glchess/src/glchess.vala |   20 ++++++++++++++------
 1 files changed, 14 insertions(+), 6 deletions(-)

commit 8cb50bf1781ea19fc72ff3439eaa44bf07384433
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Apr 8 10:43:22 2011 +1000

    chess: Correctly set up i18n (Bug #647090)

 glchess/src/Makefile.am  |    1 +
 glchess/src/config.vapi  |    1 +
 glchess/src/glchess.vala |    5 +++++
 3 files changed, 7 insertions(+), 0 deletions(-)

commit 677d07a39a854627bd0cb6bceab47043208047ea
Author: John Stowers <john.stowers@gmail.com>
Date:   Fri Apr 8 02:21:22 2011 +1200

    soduku: gi porting
    
    This is a reminder I need to add an override for the
    Gtk.Window constructor attributes

 gnibbles/help/eu/figures/intro.png |  Bin 107057 -> 118784 bytes
 gnome-sudoku/src/lib/number_box.py |    4 ++--
 2 files changed, 2 insertions(+), 2 deletions(-)

commit be2ac47bb42bdf5db5ed9850c719489786b53ec6
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Apr 7 15:52:04 2011 +0200

    libgames-support: Remove obsolete version checks
    
    All games that use libgames-support already require gtk3 and the latest glib,
    so there's no need for those version checks and compat headers anymore.

 glines/glines.c                        |    1 -
 gnect/src/main.c                       |    1 -
 gnect/src/prefs.c                      |    1 -
 gnibbles/gnibbles.c                    |    1 -
 gnomine/gnomine.c                      |    1 -
 gnomine/minefield.c                    |    1 -
 gnotravex/gnotravex.c                  |    1 -
 libgames-support/Makefile.am           |    2 -
 libgames-support/games-clock.c         |    1 -
 libgames-support/games-conf.c          |   33 +++++-------------
 libgames-support/games-debug.c         |    6 ---
 libgames-support/games-glib-compat.h   |   57 --------------------------------
 libgames-support/games-gridframe.c     |    1 -
 libgames-support/games-gtk-compat.h    |   51 ----------------------------
 libgames-support/games-help.c          |    5 ---
 libgames-support/games-runtime.c       |   53 -----------------------------
 libgames-support/games-scores-dialog.c |    1 -
 libgames-support/games-settings.c      |   10 +-----
 libgames-support/games-show.c          |   32 ------------------
 libgames-support/games-stock.c         |   53 ++++-------------------------
 mahjongg/drawing.c                     |    1 -
 21 files changed, 18 insertions(+), 295 deletions(-)

commit 8e271625777cf3394f6d8a525e866dd675eab29f
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Apr 3 15:47:07 2011 +0200

    build: Always build libgames-support

 Makefile.am                  |    6 +-----
 configure.in                 |    7 -------
 libgames-support/Makefile.am |    3 ---
 3 files changed, 1 insertions(+), 15 deletions(-)

commit 27fbcc0a1965e7cc8f6f7cc699f2452d1d3ba961
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 4 20:11:49 2011 +0200

    libgames-support: Don't translate pspec nick and blurb
    
    These are just unnecessary to translate, since they'll never be used in
    any UI.

 libgames-support/games-gridframe.c |   28 ++++++----------------------
 1 files changed, 6 insertions(+), 22 deletions(-)

commit d7cc30222883b891f6bf22f18e6462d3b496e093
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Apr 5 18:08:54 2011 +0200

    aisleriot: Move private icons to aisleriot

 aisleriot/icons/Makefile.am                        |   37 +++++
 .../icons/hicolor_actions_16x16_cards-deal.png     |  Bin 0 -> 744 bytes
 .../icons/hicolor_actions_22x22_cards-deal.png     |  Bin 0 -> 1107 bytes
 .../icons/hicolor_actions_24x24_cards-deal.png     |  Bin 0 -> 1826 bytes
 .../icons/hicolor_actions_32x32_cards-deal.png     |  Bin 0 -> 1650 bytes
 .../icons/hicolor_actions_48x48_cards-deal.png     |  Bin 0 -> 2709 bytes
 .../icons/hicolor_actions_scalable_cards-deal.svg  |  170 ++++++++++++++++++++
 icons/Makefile.am                                  |    9 +-
 icons/hicolor_actions_16x16_cards-deal.png         |  Bin 744 -> 0 bytes
 icons/hicolor_actions_22x22_cards-deal.png         |  Bin 1107 -> 0 bytes
 icons/hicolor_actions_24x24_cards-deal.png         |  Bin 1826 -> 0 bytes
 icons/hicolor_actions_32x32_cards-deal.png         |  Bin 1650 -> 0 bytes
 icons/hicolor_actions_48x48_cards-deal.png         |  Bin 2709 -> 0 bytes
 icons/hicolor_actions_scalable_cards-deal.svg      |  170 --------------------
 14 files changed, 208 insertions(+), 178 deletions(-)

commit 6312163cdcb73c2f9b512606f8dd2ea018628f4b
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Apr 2 21:42:17 2011 +0200

    aisleriot: Decouple libgames-support from aisleriot
    
    Copy the bits that aisleriot uses from libgames-support to
    aisleriot/lib.

 aisleriot/Makefile.am                              |   23 +-
 aisleriot/ar-clock.c                               |  261 ++++
 aisleriot/ar-clock.h                               |   52 +
 aisleriot/ar-fullscreen-button.c                   |    8 +-
 aisleriot/ar-game-chooser.c                        |   12 +-
 aisleriot/ar-stock.c                               |  450 ++++++
 aisleriot/ar-stock.h                               |   62 +
 aisleriot/ar-style-gtk.c                           |   16 +-
 aisleriot/ar-style.c                               |    6 +-
 aisleriot/baize.c                                  |    4 +-
 aisleriot/board-noclutter.c                        |   22 +-
 aisleriot/board.c                                  |   60 +-
 aisleriot/card.c                                   |    2 +-
 aisleriot/conf.c                                   |   28 +-
 aisleriot/conf.h                                   |    2 +-
 aisleriot/game.c                                   |   16 +-
 aisleriot/lib/Makefile.am                          |   96 ++-
 aisleriot/lib/ar-card-images.c                     |    8 +-
 aisleriot/lib/ar-card-surface-cache.c              |    8 +-
 aisleriot/lib/ar-card-textures-cache.c             |    8 +-
 aisleriot/lib/ar-card-theme-fixed.c                |   28 +-
 aisleriot/lib/ar-card-theme-kde.c                  |   40 +-
 aisleriot/lib/ar-card-theme-preimage.c             |   24 +-
 aisleriot/lib/ar-card-theme-private.h              |    6 +-
 aisleriot/lib/ar-card-theme-pysol.c                |    8 +-
 aisleriot/lib/ar-card-theme-sliced.c               |   28 +-
 aisleriot/lib/ar-card-theme-svg.c                  |   32 +-
 aisleriot/lib/ar-card-theme.c                      |   16 +-
 aisleriot/lib/ar-card-themes.c                     |   50 +-
 aisleriot/lib/ar-card.h                            |    2 +-
 aisleriot/lib/ar-conf.c                            | 1340 +++++++++++++++++
 aisleriot/lib/ar-conf.h                            |  114 ++
 aisleriot/lib/ar-debug.c                           |   60 +
 aisleriot/lib/ar-debug.h                           |   91 ++
 aisleriot/lib/ar-glib-compat.h                     |   57 +
 aisleriot/lib/ar-gsettings.c                       |  258 ++++
 aisleriot/lib/ar-gsettings.h                       |   32 +
 aisleriot/lib/ar-gtk-compat.h                      |   51 +
 aisleriot/lib/ar-help.c                            |  156 ++
 aisleriot/lib/ar-help.h                            |   36 +
 aisleriot/lib/ar-marshal.list                      |    3 +
 aisleriot/lib/ar-preimage-private.h                |   40 +
 aisleriot/lib/ar-preimage.c                        |  490 +++++++
 aisleriot/lib/ar-preimage.h                        |   90 ++
 aisleriot/lib/ar-profile.c                         |   64 +
 aisleriot/lib/ar-profile.h                         |   54 +
 aisleriot/lib/ar-runtime.c                         |  605 ++++++++
 aisleriot/lib/ar-runtime.h                         |   79 +
 aisleriot/lib/ar-show.c                            |  159 ++
 aisleriot/lib/ar-show.h                            |   38 +
 aisleriot/lib/ar-sound.c                           |  285 ++++
 aisleriot/lib/ar-sound.h                           |   45 +
 aisleriot/lib/ar-string-utils.c                    |   98 ++
 aisleriot/lib/ar-string-utils.h                    |   30 +
 .../org.gnome.Patience.WindowState.gschema.xml.in  |   41 +
 aisleriot/lib/render-cards.c                       |   10 +-
 aisleriot/slot-renderer.c                          |    2 +-
 aisleriot/smclient/Makefile.am                     |   41 +
 aisleriot/smclient/eggdesktopfile.c                | 1518 ++++++++++++++++++++
 aisleriot/smclient/eggdesktopfile.h                |  160 ++
 aisleriot/smclient/eggsmclient-dbus.c              |  294 ++++
 aisleriot/smclient/eggsmclient-osx.c               |  235 +++
 aisleriot/smclient/eggsmclient-private.h           |   59 +
 aisleriot/smclient/eggsmclient-win32.c             |  353 +++++
 aisleriot/smclient/eggsmclient-xsmp.c              | 1411 ++++++++++++++++++
 aisleriot/smclient/eggsmclient.c                   |  625 ++++++++
 aisleriot/smclient/eggsmclient.h                   |  123 ++
 aisleriot/smclient/eggsmclient.patch               |  202 +++
 aisleriot/sol.c                                    |   32 +-
 aisleriot/stats-dialog.c                           |   18 +-
 aisleriot/util.c                                   |   40 +-
 aisleriot/util.h                                   |    5 +
 aisleriot/window.c                                 |  136 +-
 configure.in                                       |    1 +
 po/POTFILES.in                                     |    7 +
 75 files changed, 10633 insertions(+), 333 deletions(-)

commit 2f5bb0b9c815fbe88f6e70527ab6d299a9345217
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Apr 2 21:56:31 2011 +0200

    Revert "aisleriot: Remove sol/clutter from 3.0 branch"
    
    This reverts commit d0ce382f6016986b6030be2e7f09d8c1f5274439.

 aisleriot/Makefile.am                  |   65 +
 aisleriot/ar-clutter-embed.c           |  271 +++
 aisleriot/ar-clutter-embed.h           |   61 +
 aisleriot/ar-style-gtk.c               |   19 +
 aisleriot/ar-style-private.h           |   12 +
 aisleriot/ar-style.c                   |  103 +
 aisleriot/ar-style.h                   |   15 +
 aisleriot/baize.c                      |   91 +
 aisleriot/baize.h                      |   65 +
 aisleriot/board.c                      | 3536 ++++++++++++++++++++++++++++++++
 aisleriot/board.h                      |   99 +
 aisleriot/card.c                       |  364 ++++
 aisleriot/card.h                       |   79 +
 aisleriot/game.c                       |   55 +
 aisleriot/game.h                       |   14 +
 aisleriot/lib/Makefile.am              |   12 +
 aisleriot/lib/ar-card-textures-cache.c |  374 ++++
 aisleriot/lib/ar-card-textures-cache.h |   74 +
 aisleriot/prop-editor.c                |   95 +
 aisleriot/slot-renderer.c              |  691 +++++++
 aisleriot/slot-renderer.h              |  101 +
 aisleriot/sol.c                        |   28 +
 aisleriot/window.c                     |  156 ++-
 configure.in                           |   19 +-
 po/POTFILES.in                         |    2 +
 25 files changed, 6396 insertions(+), 5 deletions(-)

commit e7e4f9f8724102fd6672f014f4780a33d72aaa0c
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Thu Apr 7 00:03:59 2011 +0200

    sudoku: imports fix, replace deprecated api

 gnome-sudoku/src/lib/game_selector.py  |    2 +-
 gnome-sudoku/src/lib/number_box.py     |    2 +-
 gnome-sudoku/src/lib/sudoku_thumber.py |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 9fc8dbdeae513e60a53b0f8e31f12fc21ec4cfb1
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Apr 6 22:56:05 2011 +0200

    sudoku: use set_related_action

 gnome-sudoku/src/lib/main.py |   15 +++++++++------
 1 files changed, 9 insertions(+), 6 deletions(-)

commit ab753f33b9e1d90997cec62dd0dd27a289ade1a2
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Wed Apr 6 22:44:20 2011 +0200

    Updated Danish translation

 gnome-sudoku/help/da/da.po |  520 +++++++++++++++++++++++---------------------
 1 files changed, 271 insertions(+), 249 deletions(-)

commit 35b16cb9c6e9a0977b0207205557e4df13f5992d
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Wed Apr 6 21:49:04 2011 +0200

    Updated Danish translation

 gnomine/help/da/da.po |   11 ++++++-----
 1 files changed, 6 insertions(+), 5 deletions(-)

commit 2d46c06f9b679f849051975c5c70b88f879691d5
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Apr 5 22:48:16 2011 +0200

    sudoku: more gi porting

 gnome-sudoku/src/lib/dialog_swallower.py |    6 +++---
 gnome-sudoku/src/lib/main.py             |    8 ++++----
 2 files changed, 7 insertions(+), 7 deletions(-)

commit f6397ec981fcef834005dd59bc04f098ac4809ca
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Apr 5 18:05:44 2011 +0200

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 498c9dd198ee12fd3b6fe6ae4b63c53b6cc067bd
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Apr 5 18:02:03 2011 +0200

    gnotravex: revert accidental commit

 .../help/de/figures/gnotravex-main-window.png      |  Bin 40960 -> 32388 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit c9eb6a1641c61466ee9c1c79c510d9cc8204bc02
Author: John Stowers <john.stowers@gmail.com>
Date:   Wed Apr 6 02:08:32 2011 +1200

    sodoku: a little more gi porting

 gnome-sudoku/src/lib/main.py                       |   12 ++++++------
 gnome-sudoku/src/lib/number_box.py                 |    4 ++--
 .../help/de/figures/gnotravex-main-window.png      |  Bin 32388 -> 40960 bytes
 3 files changed, 8 insertions(+), 8 deletions(-)

commit e5640347f0665894cc15d6359679c69671374d16
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Apr 5 10:06:43 2011 +1000

    libgames-support: Do install the .gir file, but in a private location

 libgames-support/Makefile.am |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 70ff70f7e22020347eb6a859a8a1636ca6779e69
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 30 18:47:40 2011 +1100

    swell-foop: Fix settings dialog

 swell-foop/data/settings.ui |   11 ++++++-----
 swell-foop/src/Settings.js  |   12 ------------
 2 files changed, 6 insertions(+), 17 deletions(-)

commit 942c0f1fed5e89139631d39626a7856dce1b02dd
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 30 18:47:26 2011 +1100

    lightsoff: Fix settings dialog

 lightsoff/data/settings.ui |   12 +++---------
 lightsoff/src/Settings.js  |    6 ------
 2 files changed, 3 insertions(+), 15 deletions(-)

commit 8d331d57d4bfae09605567fc24de0344b57b5824
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 30 16:49:18 2011 +1100

    libgames-support: Install typelib into a private location, don't bother installing the .gir since the library is private and is not going to be extended by other libraries

 libgames-support/Makefile.am |   11 +----------
 lightsoff/src/lightsoff.in   |    1 +
 swell-foop/swell-foop.in     |    1 +
 3 files changed, 3 insertions(+), 10 deletions(-)

commit ba81fe44281e90f6ea801dbcb90e1417111ebbc7
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 30 16:38:23 2011 +1100

    swell-foop: Runs fine with seed 2.91.90

 configure.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit cf662bbfef6323d1569aa4ad5d3e7bfd928dee1a
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 30 16:36:51 2011 +1100

    lightsoff: Get working with seed 2.91.90
     - Fix error setting default theme
     - Don't call Gtk.init - it makes things break and swell-foop doesn't use it so it can't be too important...

 configure.in              |    4 ++--
 lightsoff/src/Settings.js |    2 +-
 lightsoff/src/main.js     |    2 --
 3 files changed, 3 insertions(+), 5 deletions(-)

commit cce4639e961f5b297ca23139c09772036cbd7fcc
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Apr 4 23:44:43 2011 +0200

    sudoku: port the gconf wrapper

 gnome-sudoku/src/lib/gtk_goodies/gconf_wrapper.py |   11 +++++------
 1 files changed, 5 insertions(+), 6 deletions(-)

commit 61de0628ad940037493ceffbde7a49f9a443df97
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Apr 4 20:39:51 2011 +0200

    sudoku: Fix imports

 gnome-sudoku/src/lib/dancer.py        |    3 +--
 gnome-sudoku/src/lib/game_selector.py |    3 +--
 gnome-sudoku/src/lib/gsudoku.py       |    3 +--
 gnome-sudoku/src/lib/main.py          |    4 +---
 gnome-sudoku/src/lib/number_box.py    |    4 +---
 gnome-sudoku/src/lib/timer.py         |    2 +-
 6 files changed, 6 insertions(+), 13 deletions(-)

commit 6f13eeaa5980a7d7d4c3c4fe4c4ed21da61859e9
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sat Apr 2 13:08:01 2011 +0200

    sudoku: Replace pygtk.require with gi.require_version

 gnome-sudoku/src/lib/main.py |    9 +++------
 1 files changed, 3 insertions(+), 6 deletions(-)

commit 497344c5d276cc0ed12e316eb9b478897d33e12a
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sat Apr 2 13:06:59 2011 +0200

    sudoku: Auto convert with pygi-convert.sh

 gnome-sudoku/src/gnome-sudoku.in.in               |    6 +-
 gnome-sudoku/src/lib/dancer.py                    |   18 ++--
 gnome-sudoku/src/lib/dialog_swallower.py          |   24 ++--
 gnome-sudoku/src/lib/game_selector.py             |   22 ++--
 gnome-sudoku/src/lib/gsudoku.py                   |   62 +++++-----
 gnome-sudoku/src/lib/gtk_goodies/Undo.py          |   30 +++---
 gnome-sudoku/src/lib/gtk_goodies/dialog_extras.py |   80 +++++++-------
 gnome-sudoku/src/lib/gtk_goodies/gconf_wrapper.py |    4 +-
 gnome-sudoku/src/lib/main.py                      |  114 +++++++++---------
 gnome-sudoku/src/lib/number_box.py                |  128 ++++++++++----------
 gnome-sudoku/src/lib/printing.py                  |   28 +++---
 gnome-sudoku/src/lib/saver.py                     |   10 +-
 gnome-sudoku/src/lib/sudoku.py                    |    2 +-
 gnome-sudoku/src/lib/sudoku_thumber.py            |   12 +-
 gnome-sudoku/src/lib/timer.py                     |   16 ++--
 15 files changed, 278 insertions(+), 278 deletions(-)

commit 8a42dc17a5e3b390ca4ddeeabb979e1d3c96083c
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Mon Apr 4 11:32:54 2011 -0500

    gnome-games.doap: Add a description field to make the ftpadmin script happy

 gnome-games.doap |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit f4c15e0dc56ed402f4fa7bfa410aa59e075a5db1
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Mon Apr 4 11:31:39 2011 -0500

    configure.in, NEWS: gnome-games 3.0.0

 NEWS         |   94 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 95 insertions(+), 1 deletions(-)

commit 91f971fd07468f053c35da188897aaac3df2346e
Author: Jordi Serratosa <serratosa@gmail.com>
Date:   Sun Apr 3 23:36:06 2011 +0200

    [l10n]Fixes on Catalan translation

 po/ca.po |   70 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 35 insertions(+), 35 deletions(-)

commit 15f897826aa0f11f21b783505d8d6343a907b6d5
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sat Apr 2 18:49:54 2011 +0200

    [l10n]Updated Catalan translation

 gnibbles/help/ca/ca.po |  209 ++++++++++++++++++++++++------------------------
 1 files changed, 105 insertions(+), 104 deletions(-)

commit 66639fcd0787a9b19954a372587aec32e3246f34
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sun Apr 3 23:19:04 2011 +0400

    Fixed Russian translation

 aisleriot/help/ru/ru.po | 6172 ++++++++++++++++-------------------------------
 1 files changed, 2054 insertions(+), 4118 deletions(-)

commit 1f6a43cdd00f17156f6d4f6e7990293cc3117a4c
Author: George Stefanakis <george.stefanakis@gmail.com>
Date:   Sun Apr 3 21:14:59 2011 +0300

    l10n: Updated Greek translation for gnome-games

 po/el.po | 4594 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 2127 insertions(+), 2467 deletions(-)

commit 82882319324acbe23b6983cb185b84326541439b
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 12:43:27 2011 +0200

    Updated Czech screenshot

 .../help/cs/figures/gnotravex-main-window.png      |  Bin 0 -> 36088 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 69751d4452e7589626c47bf1c3bf4281ff9d46a8
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 12:38:49 2011 +0200

    Updated Czech screenshot

 gnotravex/help/cs/figures/gnotravex_mainwindow.png |  Bin 26757 -> 36088 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit f7faece60bb8dac084fdb735e3f3a8d4c15ae678
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 11:53:02 2011 +0200

    Updated Czech translation

 gnotravex/help/cs/cs.po |  884 ++++++++++++++++++++++++++++-------------------
 1 files changed, 530 insertions(+), 354 deletions(-)

commit e9150d50a922a87c3ec013952ac0997a37cc6b44
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sun Apr 3 08:41:36 2011 +0530

    Updated Tamil translation

 po/ta.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1ef829098aff0fed61987dac34833f3e29f704a3
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Sat Apr 2 17:52:19 2011 +0530

    Updated kn translations

 po/kn.po |  228 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 114 insertions(+), 114 deletions(-)

commit 113472ea4c34af92ebccf6ae2eb6d494a156c5a0
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Sat Apr 2 17:46:14 2011 +0530

    Updated kn translations

 po/kn.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit dbe4177f2b454bcf05fcf94cc32da887315d929d
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Sat Apr 2 17:44:56 2011 +0530

    Updated kn translations

 po/kn.po |12312 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 6085 insertions(+), 6227 deletions(-)

commit ca80e733c5c1ff14ed7a3dc5806f3d571366d00c
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sat Apr 2 11:43:45 2011 +0200

    Updated Esperanto translation

 po/eo.po | 4596 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 2052 insertions(+), 2544 deletions(-)

commit 6593e6717153a460cd4784ca965dad1e721883e4
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sat Apr 2 10:50:33 2011 +0400

    Updated Russian translation

 po/ru.po |  422 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 171 insertions(+), 251 deletions(-)

commit 5d98961a089d280d8787a4d7d6ea3e11b4cee352
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Apr 1 22:08:29 2011 +0200

    Updated Hungarian translation

 po/hu.po |   55 +++++++++++++++++++++----------------------------------
 1 files changed, 21 insertions(+), 34 deletions(-)

commit b05302c6b6d48b1e2963ecfa3d1c3ce48d796839
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Fri Apr 1 14:47:34 2011 +0530

    hindi updated

 po/hi.po | 7938 +++++++++++++++++++++-----------------------------------------
 1 files changed, 2665 insertions(+), 5273 deletions(-)

commit 65f00cdadbbf3c805c6714719e02b9fb8fddcf0f
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Fri Apr 1 13:06:35 2011 +0530

    Updated Tamil translation

 po/ta.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6427fce7a8c8da4c5cbdad04fb32d9aad5ae2a38
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Fri Apr 1 12:09:49 2011 +0530

    Updated Tamil translation

 po/ta.po |   60 ++++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 38 insertions(+), 22 deletions(-)

commit e80aec2a836cdd53acf6f1cf98cc7bd2d0d7920c
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Thu Mar 31 16:50:49 2011 +0300

    Uploaded Ukranian

 po/uk.po | 4911 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 2407 insertions(+), 2504 deletions(-)

commit 3640a260fe3a1b91e29ff539a4057ea96480d0d6
Author: Miroslav Nikolić <miroslavnikolic@rocketmail.com>
Date:   Thu Mar 31 02:16:23 2011 +0200

    Updated Serbian translation

 po/sr.po       | 5714 +++++++++++++++++---------------------------------------
 po/sr@latin.po | 5714 +++++++++++++++++---------------------------------------
 2 files changed, 3480 insertions(+), 7948 deletions(-)

commit 6fae2cf862487f2d0f012f14002bcad6a78cb020
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 30 23:09:01 2011 +0200

    Updated Basque language

 po/eu.po | 2299 +++++++++++++++++++++++---------------------------------------
 1 files changed, 839 insertions(+), 1460 deletions(-)

commit 8fe03e71c9d00ec0abd44daf3a177bf9fcc34450
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Wed Mar 30 12:25:00 2011 -0500

    aisleriot: Use GNOME Design Team's new icon with 256x256 size
    
    A new Freecell icon is not yet ready so continue to install those.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=644819

 aisleriot/icons/gnome/Makefile.am                  |   49 +-
 .../gnome/hicolor/16x16/apps/gnome-aisleriot.png   |  Bin 0 -> 864 bytes
 .../gnome/hicolor/16x16/apps/gnome-freecell.png    |  Bin 0 -> 372 bytes
 .../gnome/hicolor/22x22/apps/gnome-aisleriot.png   |  Bin 0 -> 1134 bytes
 .../gnome/hicolor/22x22/apps/gnome-freecell.png    |  Bin 0 -> 1179 bytes
 .../gnome/hicolor/24x24/apps/gnome-aisleriot.png   |  Bin 0 -> 1164 bytes
 .../gnome/hicolor/24x24/apps/gnome-freecell.png    |  Bin 0 -> 1229 bytes
 .../gnome/hicolor/256x256/apps/gnome-aisleriot.png |  Bin 0 -> 42156 bytes
 .../gnome/hicolor/26x26/apps/gnome-aisleriot.png   |  Bin 0 -> 1191 bytes
 .../gnome/hicolor/32x32/apps/gnome-aisleriot.png   |  Bin 0 -> 1875 bytes
 .../gnome/hicolor/32x32/apps/gnome-freecell.png    |  Bin 0 -> 1769 bytes
 .../gnome/hicolor/34x34/apps/gnome-aisleriot.png   |  Bin 0 -> 1907 bytes
 .../gnome/hicolor/40x40/apps/gnome-aisleriot.png   |  Bin 0 -> 2526 bytes
 .../gnome/hicolor/48x48/apps/gnome-aisleriot.png   |  Bin 0 -> 2648 bytes
 .../gnome/hicolor/48x48/apps/gnome-freecell.png    |  Bin 0 -> 3069 bytes
 .../gnome/hicolor/50x50/apps/gnome-aisleriot.png   |  Bin 0 -> 2664 bytes
 .../gnome/hicolor/64x50/apps/gnome-aisleriot.png   |  Bin 0 -> 2732 bytes
 .../gnome/hicolor_apps_16x16_gnome-aisleriot.png   |  Bin 655 -> 0 bytes
 .../gnome/hicolor_apps_16x16_gnome-freecell.png    |  Bin 372 -> 0 bytes
 .../gnome/hicolor_apps_22x22_gnome-aisleriot.png   |  Bin 1153 -> 0 bytes
 .../gnome/hicolor_apps_22x22_gnome-freecell.png    |  Bin 1179 -> 0 bytes
 .../gnome/hicolor_apps_24x24_gnome-aisleriot.png   |  Bin 1193 -> 0 bytes
 .../gnome/hicolor_apps_24x24_gnome-freecell.png    |  Bin 1229 -> 0 bytes
 .../gnome/hicolor_apps_256x256_gnome-aisleriot.png |  Bin 10659 -> 0 bytes
 .../gnome/hicolor_apps_256x256_gnome-aisleriot.svg |  187 --
 .../gnome/hicolor_apps_32x32_gnome-aisleriot.png   |  Bin 1418 -> 0 bytes
 .../gnome/hicolor_apps_32x32_gnome-freecell.png    |  Bin 1769 -> 0 bytes
 .../gnome/hicolor_apps_48x48_gnome-aisleriot.png   |  Bin 2672 -> 0 bytes
 .../gnome/hicolor_apps_48x48_gnome-freecell.png    |  Bin 3069 -> 0 bytes
 .../hicolor_apps_scalable_gnome-aisleriot.svg      |  872 ------
 .../gnome/hicolor_apps_scalable_gnome-freecell.svg |  667 ----
 aisleriot/icons/gnome/render-bitmaps.rb            |    1 +
 aisleriot/icons/gnome/src/aisleriot.svg            | 3306 ++++++++++++++++++++
 gnomine/icons/render-bitmaps.rb                    |   50 +-
 render-bitmaps.rb                                  |   49 +
 35 files changed, 3381 insertions(+), 1800 deletions(-)

commit 7f3606c678a0327b4f4cbaaa2132c1765249f944
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Wed Mar 30 09:52:59 2011 -0500

    Revert "aisleriot: icons: Add 256 size freecell app icon"
    
    This reverts commit e97f6156918058441a19b4232244e144981c2760.

 aisleriot/icons/gnome/Makefile.am                  |    2 -
 .../gnome/hicolor_apps_256x256_gnome-freecell.png  |  Bin 60308 -> 0 bytes
 .../gnome/hicolor_apps_256x256_gnome-freecell.svg  |  285 --------------------
 3 files changed, 0 insertions(+), 287 deletions(-)

commit 5542e2800c47262c1e156e0c47c5de72ae43728c
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Wed Mar 30 11:40:49 2011 -0500

    Revert "build: aisleriot: Don't dist the 256px size icons"
    
    This reverts commit 47542081ae052fb1b66fd0246e9691ae9850f858.

 aisleriot/icons/gnome/Makefile.am |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 0bb5d3cac11c56e521407a26e8f869f615e5b3c5
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Wed Mar 30 09:52:34 2011 -0500

    Revert "aisleriot: icons: Make 256 size aisleriot and freecell icons more similar"
    
    This reverts commit ebac2e77620ce2b1d8dccb25fe10337fa1bb5a7e.

 .../gnome/hicolor_apps_256x256_gnome-aisleriot.png |  Bin 61496 -> 10659 bytes
 .../gnome/hicolor_apps_256x256_gnome-aisleriot.svg |  129 ++++----------------
 2 files changed, 23 insertions(+), 106 deletions(-)

commit e94d204f386558f5acf75a85f753b5727a536e22
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Wed Mar 30 09:52:21 2011 -0500

    Revert "aisleriot: Crush PNG files"
    
    This reverts commit 65a5a49989edcfd217d1170d0270177a897d214c.

 .../gnome/hicolor_apps_256x256_gnome-aisleriot.png |  Bin 41712 -> 61496 bytes
 .../gnome/hicolor_apps_256x256_gnome-freecell.png  |  Bin 45585 -> 60308 bytes
 2 files changed, 0 insertions(+), 0 deletions(-)

commit 47542081ae052fb1b66fd0246e9691ae9850f858
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Mar 30 17:49:14 2011 +0200

    build: aisleriot: Don't dist the 256px size icons
    
    r-t hates the new icons and threatens to disable aisleriot by default
    in the 3.x tarballs. So don't install nor even dist the 256px size icons
    for now.

 aisleriot/icons/gnome/Makefile.am |    7 -------
 1 files changed, 0 insertions(+), 7 deletions(-)

commit f643cac8b30c1417592b9d066899d22cb3f73c5f
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Wed Mar 30 05:27:25 2011 +0530

    Updated Tamil translation

 po/ta.po | 3325 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 1568 insertions(+), 1757 deletions(-)

commit ec10220f98e3ec2d4963a4f16d7e84bd5020c180
Author: Krix Apolinário <krixapolinario@gmail.com>
Date:   Tue Mar 29 09:46:29 2011 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  322 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 162 insertions(+), 160 deletions(-)

commit 85995ed7838ea9070c7c397418f07ce1744cf8a9
Author: Gil Forcada <gforcada@gnome.org>
Date:   Tue Mar 29 00:24:51 2011 +0200

    [l10n]Updated Catalan translation

 po/ca.po | 3989 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1927 insertions(+), 2062 deletions(-)

commit a1311f2a2573eb8af41a6af4b83e81dc55ce8332
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Mar 28 20:49:07 2011 +0200

    Updated Polish translation

 po/pl.po |  323 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 162 insertions(+), 161 deletions(-)

commit 175d475606f646e0b08b6dd2bb87847fce423ee6
Author: Rodrigo Padula de Oliveira <contato@rodrigopadula.com>
Date:   Sun Mar 27 17:37:53 2011 -0400

    Updated Brazilian Portuguese translation. Revision by Enrico Nicolleto.

 po/pt_BR.po | 3346 ++++++++++++++++++++++++++++-------------------------------
 1 files changed, 1592 insertions(+), 1754 deletions(-)

commit 1828f25a9531a371c0f6acac76c5b8a8fd82f33a
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 19:47:06 2011 +0200

    Added UG translation

 po/ug.po | 2926 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 1274 insertions(+), 1652 deletions(-)

commit 56ac8e8c28b41db6408520d6475a94db83d7ce24
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Mar 26 20:31:17 2011 +0100

    Updated Slovenian translation

 po/sl.po |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit 6f2df36574bf60a32d8f8acfc80cc322bb98fa68
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sat Mar 26 13:52:23 2011 +0100

    Updated Danish translation

 po/da.po | 4037 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1949 insertions(+), 2088 deletions(-)

commit 0824e1709cae3efaaae02c3ecc98f73e23d2c30d
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Sat Mar 26 11:35:18 2011 +1100

    Use /org/gnome as starting path for schemas

 glchess/data/org.gnome.glchess.gschema.xml.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3a37b04ea7d3afd2e5c2fc4e084c4ea169c3e3e4
Author: Nacho <nacho.resa@gmail.com>
Date:   Fri Mar 25 22:00:18 2011 +0100

    aisleriot: add a primary-toolbar style class to the toolbar

 aisleriot/window.c |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 2f8d28a49cedd98a5d180742a1859499c453c1e8
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Fri Mar 25 21:05:43 2011 +0100

    NEWS update for 2.91.93

 NEWS |   84 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 84 insertions(+), 0 deletions(-)

commit 132bbb8f5c069a538ba37afaa2232a8af46d6342
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Fri Mar 25 20:45:33 2011 +0100

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6ba272064a880fc38b937c3e8e116909f7531945
Author: Aron Xu <aronxu@gnome.org>
Date:   Thu Mar 24 16:21:40 2011 +0000

    Update Simplified Chinese translation.

 po/zh_CN.po | 4013 ++++++++++++++++++++++++++++-------------------------------
 1 files changed, 1921 insertions(+), 2092 deletions(-)

commit cc2d05b74bc9f00fcddbdb06685e265248f1593a
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Thu Mar 24 06:37:07 2011 +0200

    Updated Bulgarian translation

 po/bg.po | 3678 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 1709 insertions(+), 1969 deletions(-)

commit d9ae9d57a997f5af57dbdd5846d8db8f2a26c5db
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Mon Mar 21 23:12:10 2011 +0300

    Updated Russian translation

 po/ru.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 65a5a49989edcfd217d1170d0270177a897d214c
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 21 15:41:42 2011 +0100

    aisleriot: Crush PNG files

 .../gnome/hicolor_apps_256x256_gnome-aisleriot.png |  Bin 61496 -> 41712 bytes
 .../gnome/hicolor_apps_256x256_gnome-freecell.png  |  Bin 60308 -> 45585 bytes
 2 files changed, 0 insertions(+), 0 deletions(-)

commit ebac2e77620ce2b1d8dccb25fe10337fa1bb5a7e
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 21 15:33:47 2011 +0100

    aisleriot: icons: Make 256 size aisleriot and freecell icons more similar
    
    Use the same layout, except for aisleriot the 2 bottom cards are face-down.

 .../gnome/hicolor_apps_256x256_gnome-aisleriot.png |  Bin 10659 -> 61496 bytes
 .../gnome/hicolor_apps_256x256_gnome-aisleriot.svg |  129 ++++++++++++++++----
 2 files changed, 106 insertions(+), 23 deletions(-)

commit e97f6156918058441a19b4232244e144981c2760
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 21 15:20:05 2011 +0100

    aisleriot: icons: Add 256 size freecell app icon
    
    Derived from Paris card theme in gnome-games-extra-data, composed in
    gedit, and converted to PNG with rsvg-convert. Licence is GPL 3+.

 aisleriot/icons/gnome/Makefile.am                  |    2 +
 .../gnome/hicolor_apps_256x256_gnome-freecell.png  |  Bin 0 -> 60308 bytes
 .../gnome/hicolor_apps_256x256_gnome-freecell.svg  |  285 ++++++++++++++++++++
 3 files changed, 287 insertions(+), 0 deletions(-)

commit d0ce382f6016986b6030be2e7f09d8c1f5274439
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Aug 18 12:40:05 2010 +0200

    aisleriot: Remove sol/clutter from 3.0 branch
    
    sol/clutter is experimental, and buggy, and distributions should never
    ship it to end users.
    
    This will be reverted on master after branching.

 aisleriot/Makefile.am                  |   65 -
 aisleriot/ar-clutter-embed.c           |  271 ---
 aisleriot/ar-clutter-embed.h           |   61 -
 aisleriot/ar-style-gtk.c               |   19 -
 aisleriot/ar-style-private.h           |   12 -
 aisleriot/ar-style.c                   |  103 -
 aisleriot/ar-style.h                   |   15 -
 aisleriot/baize.c                      |   91 -
 aisleriot/baize.h                      |   65 -
 aisleriot/board.c                      | 3536 --------------------------------
 aisleriot/board.h                      |   99 -
 aisleriot/card.c                       |  364 ----
 aisleriot/card.h                       |   79 -
 aisleriot/game.c                       |   55 -
 aisleriot/game.h                       |   14 -
 aisleriot/lib/Makefile.am              |   12 -
 aisleriot/lib/ar-card-textures-cache.c |  374 ----
 aisleriot/lib/ar-card-textures-cache.h |   74 -
 aisleriot/prop-editor.c                |   95 -
 aisleriot/slot-renderer.c              |  691 -------
 aisleriot/slot-renderer.h              |  101 -
 aisleriot/sol.c                        |   28 -
 aisleriot/window.c                     |  156 +--
 configure.in                           |   19 +-
 po/POTFILES.in                         |    2 -
 25 files changed, 5 insertions(+), 6396 deletions(-)

commit 8fed23ae5351ca09841b64fff10c4de24e068a27
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sun Mar 20 16:01:25 2011 +0200

    Updated Latvian translation.

 po/lv.po | 3121 ++++----------------------------------------------------------
 1 files changed, 176 insertions(+), 2945 deletions(-)

commit 358b2a912c383f96272371ed634116ef389ce4e3
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 20 13:29:47 2011 +0100

    libgames-support: Ifdef icons not used on hildon
    
    Bug #622310.

 libgames-support/games-stock.c |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 4abd256f9ce85455d7229b4c9f4d322d14913b16
Author: Peter Mráz <etkinator@gmail.com>
Date:   Sun Mar 20 10:16:43 2011 +0100

    Updated Slovak translation

 po/sk.po |12367 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 5305 insertions(+), 7062 deletions(-)

commit e30ce647730bdae0e9a79a69a70c1eb88357dfd7
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 20 01:53:51 2011 +0100

    aisleriot: Crush PNG files

 .../gnome/hicolor_apps_16x16_gnome-aisleriot.png   |  Bin 699 -> 655 bytes
 .../gnome/hicolor_apps_16x16_gnome-freecell.png    |  Bin 436 -> 372 bytes
 .../gnome/hicolor_apps_22x22_gnome-freecell.png    |  Bin 1179 -> 1179 bytes
 .../gnome/hicolor_apps_256x256_gnome-aisleriot.png |  Bin 16920 -> 10659 bytes
 .../gnome/hicolor_apps_32x32_gnome-aisleriot.png   |  Bin 1422 -> 1418 bytes
 .../gnome/hicolor_apps_32x32_gnome-freecell.png    |  Bin 1772 -> 1769 bytes
 .../gnome/hicolor_apps_48x48_gnome-aisleriot.png   |  Bin 2701 -> 2672 bytes
 .../gnome/hicolor_apps_48x48_gnome-freecell.png    |  Bin 3108 -> 3069 bytes
 8 files changed, 0 insertions(+), 0 deletions(-)

commit 241072838bf46c85c5c3e8d8589d03bdfa34a4a0
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 16:11:51 2011 +0100

    Updated Romanian translation

 po/ro.po | 6496 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 3300 insertions(+), 3196 deletions(-)

commit ed8c470cdc9510614d598e468f070f8070a40eb9
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 20 01:38:31 2011 +0100

    aisleriot: Add 256x256 app icon
    
    Add new 256x256 size app icon. The source is hicolor_apps_256x256_gnome-aisleriot.svg,
    which was derived from the Paris card theme in gnome-games-extra-data. Editing done
    in gedit, and rendered to PNG with rsvg-convert. Licence is GPL 3+.
    
    Bug #644819.

 aisleriot/icons/gnome/Makefile.am                  |    5 +
 .../gnome/hicolor_apps_256x256_gnome-aisleriot.png |  Bin 0 -> 16920 bytes
 .../gnome/hicolor_apps_256x256_gnome-aisleriot.svg |  187 ++++++++++++++++++++
 3 files changed, 192 insertions(+), 0 deletions(-)

commit 686c48373fef96f68c8e083c4d968a116774184c
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 20 01:03:06 2011 +0100

    aisleriot: More debug UI
    
    Add prop editor for the window's GtkSettings.

 aisleriot/window.c |   30 ++++++++++++++++++++++++++----
 1 files changed, 26 insertions(+), 4 deletions(-)

commit 795c35ebf4a887343b3d800a6f591bc5983e8702
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 20 00:48:17 2011 +0100

    aisleriot: Fix card theme menu
    
    The order in which the card theme directories are scanned assumed
    that the first theme with a given pref name is retained, but
    the code actually replaced that one when further themes with the same
    pref name were found. Fixing that fixes the card theme menu in
    aisleriot to show the current theme correctly.

 aisleriot/lib/ar-card-themes.c |   12 ++++++++----
 1 files changed, 8 insertions(+), 4 deletions(-)

commit ab1d8c3a37fc5407bc88a98fecf42fe3f35ec2a6
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 20 00:31:02 2011 +0100

    aisleriot: Switch default theme back to bonded

 aisleriot/data/Makefile.am           |    2 +-
 aisleriot/data/bonded.svg            | 1320 ++++++++++++++++++++++++++++++++++
 aisleriot/data/gnomangelo_bitmap.svg |  699 ------------------
 configure.in                         |    4 +-
 4 files changed, 1323 insertions(+), 702 deletions(-)

commit 59ec4eb3f91a624816789fb863fc3390c235791c
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Fri Mar 18 13:24:06 2011 -0500

    gnomine: use the new Gnomine icons in the About dialog

 gnomine/gnomine.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit be131f029659916bb1fc8f83241333bad0c74c30
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Thu Mar 17 23:08:12 2011 -0500

    build: add new Gnomine icons from last commit to build system

 configure.in                                |    1 +
 gnomine/Makefile.am                         |    2 +-
 gnomine/gnomine.desktop.in.in               |    2 +-
 gnomine/icons/Makefile.am                   |   54 +++++++++++++++
 icons/Makefile.am                           |   11 ---
 icons/hicolor_apps_16x16_gnome-mines.png    |  Bin 736 -> 0 bytes
 icons/hicolor_apps_22x22_gnome-mines.png    |  Bin 1281 -> 0 bytes
 icons/hicolor_apps_24x24_gnome-mines.png    |  Bin 1325 -> 0 bytes
 icons/hicolor_apps_32x32_gnome-mines.png    |  Bin 2158 -> 0 bytes
 icons/hicolor_apps_48x48_gnome-mines.png    |  Bin 3398 -> 0 bytes
 icons/hicolor_apps_scalable_gnome-mines.svg |   93 ---------------------------
 11 files changed, 57 insertions(+), 106 deletions(-)

commit 2ef538d39787b1f4de79a2c708c3b4135bcbce60
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Thu Mar 17 22:09:46 2011 -0500

    gnomine: add icons from Lapo Calamandrei
    
    Approved by release-team and docs team.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=644820

 gnomine/icons/hicolor/16x16/apps/gnomine.png   |  Bin 0 -> 933 bytes
 gnomine/icons/hicolor/22x22/apps/gnomine.png   |  Bin 0 -> 1264 bytes
 gnomine/icons/hicolor/24x24/apps/gnomine.png   |  Bin 0 -> 1301 bytes
 gnomine/icons/hicolor/256x256/apps/gnomine.png |  Bin 0 -> 37178 bytes
 gnomine/icons/hicolor/32x32/apps/gnomine.png   |  Bin 0 -> 2354 bytes
 gnomine/icons/hicolor/48x48/apps/gnomine.png   |  Bin 0 -> 3939 bytes
 gnomine/icons/render-bitmaps.rb                |   49 +
 gnomine/icons/src/gnomine.svg                  | 8332 ++++++++++++++++++++++++
 8 files changed, 8381 insertions(+), 0 deletions(-)

commit e839f8c8139818427215df51e528d627b2b13551
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Wed Mar 16 17:00:34 2011 -0500

    git.mk: sync up with git.mk from upstream pango git
    
    He did a much better job of Handling Mallard docs than I did. :)

 git.mk |   29 ++++++++++++++++++++++-------
 1 files changed, 22 insertions(+), 7 deletions(-)

commit 888d85f36e7729776b277690cafa34d4a0547194
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Thu Mar 17 23:22:50 2011 +0100

    quadrapassel: Better error message if clutter fails to init

 quadrapassel/main.cpp |   11 +++++++++--
 1 files changed, 9 insertions(+), 2 deletions(-)

commit 82602fe728f35f113026f43d482ad355d93db246
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Thu Mar 17 23:20:50 2011 +0100

    gnibbles: Better error message if clutter fails to init

 gnibbles/main.c |   16 +++++++++++++---
 1 files changed, 13 insertions(+), 3 deletions(-)

commit 7d6bd855fb240b86126b11b8575118eccd1a4666
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Mar 17 13:32:59 2011 +0100

    [l10n] Updated German translation

 po/de.po | 2405 ++------------------------------------------------------------
 1 files changed, 71 insertions(+), 2334 deletions(-)

commit f074e8778f6da7563cad43fec11690fda21060fa
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Thu Mar 17 14:48:04 2011 +0530

    Updated Oriya Translation

 po/or.po |12431 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 6148 insertions(+), 6283 deletions(-)

commit f39f8f4e5e2c9c313239151b773c05c164a08208
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Thu Mar 17 00:41:48 2011 +0000

    Updated Portuguese translation

 po/pt.po | 3865 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1863 insertions(+), 2002 deletions(-)

commit ec7d1d26aa2211e248196861be963eaa6e723d20
Author: Craig Duncan <bugzilla@duncanc.co.uk>
Date:   Thu Aug 19 15:32:06 2010 +0100

    Only show the preview block in the correct circumstances
    
    This patch is closely related to 168273 and probably depends on it
    http://bugzilla-attachments.gnome.org/attachment.cgi?id=168273
    
    It stops the preview from being generated when either the preview blocks option is off, or the difficult blocks option is on.
    However the preview still needs to be generated for the theme selection dialog.
    So I've added a force parameter to previewBlock() function for this scenario
    
    https://bugzilla.gnome.org/show_bug.cgi?id=617093

 quadrapassel/preview.cpp |   18 ++++++++++++------
 quadrapassel/preview.h   |    2 +-
 quadrapassel/tetris.cpp  |    8 ++++----
 quadrapassel/tetris.h    |    1 +
 4 files changed, 18 insertions(+), 11 deletions(-)

commit 7868fe1b2f4580877e0a746ac84adca82f1cdc4f
Author: Craig Duncan <bugzilla@duncanc.co.uk>
Date:   Thu Aug 19 10:25:56 2010 +0100

    Don't show a preview when "Choose difficult blocks" is switched on
    
    I've added a check during the preview generation,
    and if the bastard_mode flag is on then it sets the entire preview area as empty.
    
    I've also indicated on the preferences dialog that previews are unavailable.
    
    (Minor modifications for D_SEAL by jclinton)

 quadrapassel/preview.cpp |    3 ++-
 quadrapassel/tetris.cpp  |   13 +++++++++++++
 2 files changed, 15 insertions(+), 1 deletions(-)

commit 59d964fc1e9d9971e43476fc38c04baf7856f471
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Mar 16 21:36:38 2011 +0100

    aisleriot: Move app icons to aisleriot
    
    Move the aisleriot app icons under aisleriot/icons/ and split them
    into hildon icons and ordinary icons.
    
    Bug #644819.

 aisleriot/Makefile.am                              |    2 +-
 aisleriot/icons/Makefile.am                        |    9 +
 aisleriot/icons/gnome/Makefile.am                  |   60 ++
 .../gnome/hicolor_apps_16x16_gnome-aisleriot.png   |  Bin 0 -> 699 bytes
 .../gnome/hicolor_apps_16x16_gnome-freecell.png    |  Bin 0 -> 436 bytes
 .../gnome/hicolor_apps_22x22_gnome-aisleriot.png   |  Bin 0 -> 1153 bytes
 .../gnome/hicolor_apps_22x22_gnome-freecell.png    |  Bin 0 -> 1179 bytes
 .../gnome/hicolor_apps_24x24_gnome-aisleriot.png   |  Bin 0 -> 1193 bytes
 .../gnome/hicolor_apps_24x24_gnome-freecell.png    |  Bin 0 -> 1229 bytes
 .../gnome/hicolor_apps_32x32_gnome-aisleriot.png   |  Bin 0 -> 1422 bytes
 .../gnome/hicolor_apps_32x32_gnome-freecell.png    |  Bin 0 -> 1772 bytes
 .../gnome/hicolor_apps_48x48_gnome-aisleriot.png   |  Bin 0 -> 2701 bytes
 .../gnome/hicolor_apps_48x48_gnome-freecell.png    |  Bin 0 -> 3108 bytes
 .../hicolor_apps_scalable_gnome-aisleriot.svg      |  872 ++++++++++++++++++++
 .../gnome/hicolor_apps_scalable_gnome-freecell.svg |  667 +++++++++++++++
 aisleriot/icons/hildon/Makefile.am                 |   63 ++
 .../hildon/hicolor_apps_16x16_gnome-aisleriot.png  |  Bin 0 -> 699 bytes
 .../hildon/hicolor_apps_26x26_gnome-aisleriot.png  |  Bin 0 -> 1238 bytes
 .../hildon/hicolor_apps_34x34_gnome-aisleriot.png  |  Bin 0 -> 1458 bytes
 .../hildon/hicolor_apps_40x40_gnome-aisleriot.png  |  Bin 0 -> 2092 bytes
 .../hildon/hicolor_apps_50x50_gnome-aisleriot.png  |  Bin 0 -> 2707 bytes
 .../hicolor_apps_scalable_gnome-aisleriot.png      |  Bin 0 -> 3757 bytes
 configure.in                                       |    3 +
 icons/Makefile.am                                  |   67 +--
 icons/hicolor_apps_16x16_gnome-aisleriot.png       |  Bin 699 -> 0 bytes
 icons/hicolor_apps_16x16_gnome-freecell.png        |  Bin 436 -> 0 bytes
 icons/hicolor_apps_22x22_gnome-aisleriot.png       |  Bin 1153 -> 0 bytes
 icons/hicolor_apps_22x22_gnome-freecell.png        |  Bin 1179 -> 0 bytes
 icons/hicolor_apps_24x24_gnome-aisleriot.png       |  Bin 1193 -> 0 bytes
 icons/hicolor_apps_24x24_gnome-freecell.png        |  Bin 1229 -> 0 bytes
 icons/hicolor_apps_26x26_gnome-aisleriot.png       |  Bin 1238 -> 0 bytes
 icons/hicolor_apps_32x32_gnome-aisleriot.png       |  Bin 1422 -> 0 bytes
 icons/hicolor_apps_32x32_gnome-freecell.png        |  Bin 1772 -> 0 bytes
 icons/hicolor_apps_34x34_gnome-aisleriot.png       |  Bin 1458 -> 0 bytes
 icons/hicolor_apps_40x40_gnome-aisleriot.png       |  Bin 2092 -> 0 bytes
 icons/hicolor_apps_48x48_gnome-aisleriot.png       |  Bin 2701 -> 0 bytes
 icons/hicolor_apps_48x48_gnome-freecell.png        |  Bin 3108 -> 0 bytes
 icons/hicolor_apps_50x50_gnome-aisleriot.png       |  Bin 2707 -> 0 bytes
 icons/hicolor_apps_scalable_gnome-aisleriot.png    |  Bin 3757 -> 0 bytes
 icons/hicolor_apps_scalable_gnome-aisleriot.svg    |  872 --------------------
 icons/hicolor_apps_scalable_gnome-freecell.svg     |  667 ---------------
 41 files changed, 1679 insertions(+), 1603 deletions(-)

commit 7ac647aba0705c924ac57d9e6a8069c4fcf7898c
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Mar 16 21:22:37 2011 +0100

    aisleriot: clock: Add translator comments
    
    These hint strings are jokes, so tell the translators they can
    translate them to anything they like.
    
    Bug #620590.

 aisleriot/rules/clock.scm |   15 ++++++++++++++-
 1 files changed, 14 insertions(+), 1 deletions(-)

commit 69e877e13374e1c9a1fcd93d72be164de219d803
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Wed Mar 16 14:32:17 2011 -0500

    help: new help generates .page files; ignore those

 git.mk |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 5a2d601119bfbe9424952e2b037b41f6d2f05cb7
Author: Jason D. Clinton <me@jasonclinton.com>
Date:   Wed Mar 16 14:30:36 2011 -0500

    help: new help uses .mo files too so ignore .mo files everywhere

 git.mk |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 11956043ac9f9b956071b6d23dfb9538f92ece8c
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Wed Mar 16 17:34:54 2011 +0000

    Updated British English translation

 po/en_GB.po | 3932 ++++++++++++++++++++++++++++-------------------------------
 1 files changed, 1893 insertions(+), 2039 deletions(-)

commit 1814ee437de69b0ab920bd722a8ad717ab0306ce
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Mar 16 15:12:19 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po |  423 +++++++++++--------------------------------------------------
 1 files changed, 77 insertions(+), 346 deletions(-)

commit 1c406d1163e59f2a688409efe23fa6ed44c07e5a
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Mar 16 01:26:41 2011 +0100

    Updated Czech translation

 po/cs.po |  286 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 168 insertions(+), 118 deletions(-)

commit 5f408e4e9f2a6d6b72cd18634ae1972178b53e4d
Author: Fran Diéguez <fran@openhost.es>
Date:   Tue Mar 15 01:50:08 2011 +0100

    Updated Galician translations

 po/gl.po |  288 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 166 insertions(+), 122 deletions(-)

commit f9c592be5e124c2ad4d9ea06ad4564c236bd1587
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Mon Mar 14 21:46:52 2011 +0100

    Updated Slovenian translation

 po/sl.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fd0388e2f3a9192951480d8aa0c64b26782423fb
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Mon Mar 14 21:45:19 2011 +0100

    Updated Slovenian translation

 po/sl.po | 4452 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 1862 insertions(+), 2590 deletions(-)

commit 0769d682f98b8e7bf9e084f6bcfbea758ec47873
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Mar 14 07:33:28 2011 +0100

    bump the version

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1454b849e0634d971bc63fc9cca16ecad9c9bfd3
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Mar 14 00:09:46 2011 +0100

    NEWS update for 2.91.91

 NEWS |   76 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 76 insertions(+), 0 deletions(-)

commit 9c417862f82b734cb8a8ca320f2ef5c41b844706
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sun Mar 13 21:27:58 2011 +0100

    gnobots2: Remove G_CONST_RETURN usage
    
    see http://mail.gnome.org/archives/gtk-devel-list/2011-March/msg00055.html

 gnobots2/gameconfig.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 35d2c3dd994fbebfefadbac1300eaaf96a1bed5d
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Sun Mar 13 20:40:24 2011 +0200

    l10n: Updated Greek translation for quadrapassel docs

 quadrapassel/help/el/el.po |  105 ++++++++------------------------------------
 1 files changed, 19 insertions(+), 86 deletions(-)

commit c185110c8ef15e4b16b8dd4bdf2f83c764798b95
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Sun Mar 13 20:39:15 2011 +0200

    l10n: Updated Greek translation for sudoku docs

 gnome-sudoku/help/el/el.po |  328 ++++++++++++++++++++------------------------
 1 files changed, 152 insertions(+), 176 deletions(-)

commit dff27ac55e44adf822a4ff45eb8c20ccc2be77e1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 13 16:54:30 2011 +0100

    Updated Polish translation

 po/pl.po | 3355 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 1301 insertions(+), 2054 deletions(-)

commit b0d20d14e3d646f94a4cf3cdbeba52c5cb865346
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sun Mar 13 14:56:11 2011 +0300

    Updated Russian translation

 po/ru.po | 5061 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 2242 insertions(+), 2819 deletions(-)

commit 3c803b29bd5d0e4fe2c9aa784d669d192d06f91e
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Mar 12 06:28:09 2011 +0200

    Updated Hebrew translation.

 po/he.po | 3032 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 1431 insertions(+), 1601 deletions(-)

commit 07425c13f74d4fb625f3c4e8d6429f57df8d074b
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Mar 10 14:56:55 2011 +0100

    Updated Hungarian translation

 po/hu.po | 3483 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 1340 insertions(+), 2143 deletions(-)

commit 9f29bb0ca945c9f355db639ddb74011d7837916f
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 9 11:40:50 2011 +1100

    chess: Redraw board when move undone (Bug: #644178)

 glchess/src/chess-scene.vala |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 7d6888f4d5f076fede37f086f3605920af6b9f6f
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 9 11:38:38 2011 +1100

    chess: Fix non-displaying move hints

 glchess/src/chess-scene.vala |   19 +++++++------------
 1 files changed, 7 insertions(+), 12 deletions(-)

commit c263e81c6816224a12db98cbfe9d8d06c355b33c
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 9 11:25:10 2011 +1100

    chess: Fix checkmate detection (Bug #644180)

 glchess/src/chess-game.vala      |   11 ++++++-----
 glchess/src/test-chess-game.vala |    4 ++++
 2 files changed, 10 insertions(+), 5 deletions(-)

commit e16e4ae6fdb3750e8c8934ade7d83b62095be1ef
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 9 11:17:43 2011 +1100

    chess: Add note about adding castling move strings

 glchess/src/glchess.vala |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 5b38c19b5dbb7ae8c1e2e8c1052a29e7a5ab9cc6
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Mar 9 11:16:44 2011 +1100

    chess: Fix incorrect human move strings

 glchess/src/glchess.vala |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b52b92a8e8eed8e5f775956722802ce81b667587
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Mar 8 23:39:10 2011 +0100

    Updated Swedish translation

 lightsoff/help/Makefile.am |    2 +-
 lightsoff/help/sv/sv.po    |  188 ++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 189 insertions(+), 1 deletions(-)

commit ed6b20ee74e496039989ee5febe2da299816e629
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Mar 8 15:13:59 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po |   32 +++++++++++++-------------------
 1 files changed, 13 insertions(+), 19 deletions(-)

commit 03aafa4ddce7d06def4e3440655e499fb263a931
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sat Mar 5 14:07:23 2011 +0200

    Updated Latvian translation.

 po/lv.po | 5894 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 2752 insertions(+), 3142 deletions(-)

commit 294e8e220ce9f664d70819ed6ac38e9a884ecc1f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Mar 2 20:29:45 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po |  630 +++++++++++---------------------------------------------------
 1 files changed, 108 insertions(+), 522 deletions(-)

commit 3905be6c8549a7deebef5fee88b1414959625d83
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Feb 27 15:26:58 2011 +0100

    [l10n] Updated German translation

 po/de.po | 3808 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1831 insertions(+), 1977 deletions(-)

commit 0a7d0f31a6955e77e6ded3b37bba404c49c71e50
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sun Feb 27 03:28:49 2011 +0200

    Updated Arabic translation

 po/ar.po | 6305 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 3197 insertions(+), 3108 deletions(-)

commit 9a055ce45f92257e6b6baadcc78717dda1ac51e5
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Feb 27 03:37:19 2011 +0900

    Updated Korean translation

 po/ko.po | 5224 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 2539 insertions(+), 2685 deletions(-)

commit 676be8aeef0e98e886e50723e9261015a68e54f8
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Feb 26 15:41:45 2011 +0100

    Updated Spanish translation

 po/es.po |   26 ++++++++++++--------------
 1 files changed, 12 insertions(+), 14 deletions(-)

commit bcbe69bb8fed5d01c3dbdd2c3ddd80676404ef1a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Feb 26 15:39:30 2011 +0100

    Updated Spanish translation

 po/es.po |  276 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 161 insertions(+), 115 deletions(-)

commit 2a8a888b3d811dd4f59f7056b2c357290c6fae19
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Feb 25 23:00:29 2011 +0100

    Updated French translation

 po/fr.po | 4017 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1947 insertions(+), 2070 deletions(-)

commit 17179f53a735cac491b95fd519c9e0719c774062
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Feb 25 19:09:42 2011 +0100

    aisleriot: Disable status bar messages on mouseover by default
    
    Bug #616048.

 aisleriot/ar-style-private.h |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 982b80b2e4605ee38289bb4420eefbf67c801fe3
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Feb 25 08:17:42 2011 +0530

    update Punjabi Translation by A S Alam

 po/pa.po | 3270 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1577 insertions(+), 1693 deletions(-)

commit 07ac7dcc1dc34489d90802237bf49414499fe90c
Author: Teliute <teliute@163.com>
Date:   Thu Feb 24 07:46:52 2011 +0000

    Add Simplified Chinese glchess help translation.

 glchess/help/Makefile.am    |    2 +-
 glchess/help/zh_CN/zh_CN.po | 1024 +++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1025 insertions(+), 1 deletions(-)

commit 9ad261e0435712173f1eabe5c4a9f9c37ea9a241
Author: Teliute <teliute@163.com>
Date:   Thu Feb 24 07:42:00 2011 +0000

    Update Simplified Chinese quadrapassel help translation.

 quadrapassel/help/zh_CN/zh_CN.po |  269 ++++++++++++++++++++-----------------
 1 files changed, 145 insertions(+), 124 deletions(-)

commit 3112f9944be859b6e8363e740058a56d1a6add3f
Author: Teliute <teliute@163.com>
Date:   Thu Feb 24 07:34:11 2011 +0000

    Add Simplified Chinese iagno help translation.

 iagno/help/Makefile.am    |    2 +-
 iagno/help/zh_CN/zh_CN.po |  873 +++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 874 insertions(+), 1 deletions(-)

commit 121b3f88d5207279edd2216c3d334562eaca6851
Author: Teliute <teliute@163.com>
Date:   Thu Feb 24 07:31:53 2011 +0000

    Update Simplified Chinese gnomine help translation.

 gnomine/help/zh_CN/zh_CN.po |  110 ++++++++++++++++++++++++++++++++++++------
 1 files changed, 94 insertions(+), 16 deletions(-)

commit 705397f479f758a6eae767aad84e13b10ca25f46
Author: Nirbheek Chauhan <nirbheek@gentoo.org>
Date:   Wed Feb 23 21:19:00 2011 +0530

    Fix header collisions between clutter-gtk-0.10 and clutter-gtk-1.0
    
    Always add CLUTTER_GTK_CFLAGS before CLUTTER_CFLAGS to maintain the path order.
    Use the same LIBS order for consistency.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=643080

 aisleriot/Makefile.am    |    4 ++--
 gnibbles/Makefile.am     |    4 ++--
 quadrapassel/Makefile.am |    4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 2298a2253c2192ca7026dd49066f7c4ef44e3503
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Feb 23 22:17:54 2011 +0100

    Updated Swedish translation

 po/sv.po | 2977 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 1127 insertions(+), 1850 deletions(-)

commit 790f02cb88f3e002bd2775458fb8f12aec199af4
Author: Teliute <teliute@163.com>
Date:   Wed Feb 23 17:53:41 2011 +0000

    Add Chinese (China) help translation of aisleriot.

 aisleriot/help/Makefile.am    |    2 +-
 aisleriot/help/zh_CN/zh_CN.po | 6754 +++++++++++++++++++++++++++++++++++++++++
 2 files changed, 6755 insertions(+), 1 deletions(-)

commit f190a87b5725522c8900e963079f056370cb3e0a
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Feb 22 12:34:19 2011 +1100

    chess: Run tests on make check, add tests for PGN files, remove obsolete manual test PGN files

 glchess/src/Makefile.am           |   17 +++++--
 glchess/src/chess-pgn.vala        |  108 +++++++++++++++++++++++--------------
 glchess/src/test-chess-pgn.vala   |  100 ++++++++++++++++++++++++++++++++++
 glchess/tests/carriage_return.pgn |    9 ---
 glchess/tests/castle.pgn          |   10 ----
 glchess/tests/castleblock.pgn     |   10 ----
 glchess/tests/castleblock2.pgn    |   11 ----
 glchess/tests/castleblock3.pgn    |   10 ----
 glchess/tests/castleblock4.pgn    |   10 ----
 glchess/tests/castleblock5.pgn    |   10 ----
 glchess/tests/castleblock6.pgn    |   11 ----
 glchess/tests/checkmate.pgn       |   10 ----
 glchess/tests/comments.pgn        |   12 ----
 glchess/tests/complex.pgn         |   12 ----
 glchess/tests/complex2.pgn        |   10 ----
 glchess/tests/manual1.pgn         |    1 -
 glchess/tests/manual2.pgn         |    1 -
 glchess/tests/move0.pgn           |   10 ----
 glchess/tests/move1.pgn           |   10 ----
 glchess/tests/move2.pgn           |    9 ---
 glchess/tests/move3.pgn           |   10 ----
 glchess/tests/promotion.pgn       |   10 ----
 glchess/tests/stalemate.pgn       |   24 --------
 glchess/tests/stalemate2.pgn      |   31 -----------
 glchess/tests/threefoldrep.pgn    |   25 ---------
 glchess/tests/threefoldrep2.pgn   |   17 ------
 glchess/tests/threefoldrep3.pgn   |   17 ------
 glchess/tests/yahoo_chess.pgn     |   33 -----------
 28 files changed, 180 insertions(+), 368 deletions(-)

commit 933fb52a2144e5b22db90e433ca7487e4b59fca3
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Feb 22 01:38:10 2011 +0100

    NEWS for 2.91.90

 NEWS |  192 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 192 insertions(+), 0 deletions(-)

commit 19a7364b31b7627ae88fc799e60d7276959764d7
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Feb 22 10:47:53 2011 +1100

    chess: Remove all Vala stamp files

 glchess/src/Makefile.am |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit f5bf052711d11da60d9ac4c3e83c8c26cb6b9aed
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Feb 22 10:44:11 2011 +1100

    chess: Remove vala generated files on clean

 glchess/src/Makefile.am |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 04d73104def27c4fc4b8c00ac87a25023abef4aa
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Feb 22 10:30:18 2011 +1100

    chess: generated schema should be in CLEANFILES, not DISTCLEANFILES

 glchess/data/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6e8af50cb4eed5cffb14945e0c4e1f803aa13c68
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Feb 22 10:20:44 2011 +1100

    chess: Remove schema file on distclean

 glchess/data/Makefile.am |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 4c0094e7e7d9bcaca7e5b9c485ea5b448716befe
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Feb 21 11:39:48 2011 +1100

    chess: Fix POTFILES.in for file changes

 po/POTFILES.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7ca2245465419a94e860d5d5459eac1992dc60e7
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Feb 21 11:37:29 2011 +1100

    chess: Install GSetting schema

 glchess/data/Makefile.am                      |    5 +
 glchess/data/org.gnome.glchess.gschema.xml    |  135 -------------------------
 glchess/data/org.gnome.glchess.gschema.xml.in |  135 +++++++++++++++++++++++++
 po/POTFILES.in                                |    2 +-
 4 files changed, 141 insertions(+), 136 deletions(-)

commit b5fe19d917411dd9a8682c6b89d9adf08939bbec
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sun Feb 20 21:27:14 2011 +0100

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e19bfb7955f83692f68862ba627a7fcee35f4a46
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Feb 20 18:36:51 2011 +0100

    Updated Spanish translation

 iagno/help/es/es.po |  209 ++++++++++++++++++++++++++-------------------------
 1 files changed, 106 insertions(+), 103 deletions(-)

commit 82263f1691b70d44b883184ef91a7c4982c5561d
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Feb 20 18:33:09 2011 +0100

    Updated Spanish translation

 gnect/help/es/es.po    |   12 +--
 gnibbles/help/es/es.po |  221 +++++++++++++++++++++++----------------------
 gnobots2/help/es/es.po |  237 ++++++++++++++++++++++-------------------------
 3 files changed, 227 insertions(+), 243 deletions(-)

commit f3abd428f752168f599420c436fb8024ec50c2a7
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sun Feb 20 09:47:24 2011 +0100

    glchess: Bump required vala version
    
    Commit 95f26d937fd61de2fc69366633927acb3b2b927b needs it

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d14529e17c7c867cc5b277bf76120a8bc9fef9c3
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Feb 19 18:22:47 2011 +1100

    chess: Fix variable name typo

 glchess/src/chess-view-2d.vala |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 548505e428dbaf8a3f72dc73312675ae3d799298
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Feb 19 18:21:29 2011 +1100

    chess: Tidy up rendering code

 glchess/src/chess-scene.vala   |   23 +++++++++++++++++++++--
 glchess/src/chess-view-2d.vala |   18 +++---------------
 glchess/src/chess-view-3d.vala |    8 +++-----
 3 files changed, 27 insertions(+), 22 deletions(-)

commit f094fd7c31761c1adeb33efd6455282188dbca35
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Feb 19 18:07:56 2011 +1100

    chess: Fix crash starting new game when viewing history of a previous one

 glchess/src/chess-scene.vala |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit a9414339a9cd5718acd8481940e9877ed7c828bd
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Feb 19 18:02:16 2011 +1100

    chess: Set the animation timer to low priority so the rendering has higher priority

 glchess/src/chess-scene.vala |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4cd44727a30cb89595b9d25aa864df5b33c13fff
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Feb 19 17:55:14 2011 +1100

    chess: Fix promotion to knight detection

 glchess/src/chess-game.vala |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 01af2e4b1082a75b52d4e011b5c92b9f453a24d3
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Feb 19 17:54:50 2011 +1100

    chess: Add back animation

 glchess/src/Makefile.am             |    2 +-
 glchess/src/chess-game.vala         |   54 +++++--
 glchess/src/chess-scene.vala        |  303 +++++++++++++++++++++++++++++++++++
 glchess/src/chess-view-2d.vala      |   77 +++++-----
 glchess/src/chess-view-3d.vala      |   59 ++++---
 glchess/src/chess-view-options.vala |  134 ---------------
 glchess/src/chess-view.vala         |   12 +-
 glchess/src/glchess.vala            |   54 +++---
 8 files changed, 452 insertions(+), 243 deletions(-)

commit 95f26d937fd61de2fc69366633927acb3b2b927b
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Feb 19 15:00:46 2011 +1100

    chess: Use int.parse() instead of string.to_int()

 glchess/src/chess-game.vala |    4 ++--
 glchess/src/glchess.vala    |    2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 2b4a139a2bbfa59c30abc44d6b433b0d2f3b88b3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Feb 17 13:49:49 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po |  266 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 135 insertions(+), 131 deletions(-)

commit abea7cbe7c668f80291e70c7222817e8211a5171
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Feb 16 22:08:51 2011 +0100

    Updated Basque language

 po/eu.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit b3c8ef82ea358ba67ab9c2926bc72cd708539378
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Feb 16 22:07:40 2011 +0100

    Updated Basque language

 po/eu.po | 5375 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 2552 insertions(+), 2823 deletions(-)

commit 41f967e1bff7ae5ee15f23627a4ab81070a06919
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Thu Feb 10 00:28:16 2011 +0100

    gtali: Check for error when loading image files

 gtali/gyahtzee.c |   13 +++++++++++--
 1 files changed, 11 insertions(+), 2 deletions(-)

commit e43817fd609217343d501834db69c538db89857a
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Feb 8 01:25:16 2011 +0100

    quadrapassel: Fix typo in program name

 quadrapassel/tetris.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8348bce106c9894171ec1a3cfbb04c2db94b0b84
Author: Rufus <rufus@myfanwy.org.uk>
Date:   Sat Jan 22 12:01:22 2011 +0000

    Reenable iagno's dashed grid, and the grid enabling/disabling option.

 iagno/gnothello.c  |  141 +++++++++++++++++++++++++++++++++-------------------
 iagno/gnothello.h  |    4 +-
 iagno/properties.c |   31 +++++------
 iagno/properties.h |    2 +
 4 files changed, 107 insertions(+), 71 deletions(-)

commit 426d7c609f3b4369bee76c56f600a60281cdd87c
Author: Kåre Fiedler Chrisitiansen <gnome@kaarefc.dk>
Date:   Mon Feb 7 17:51:10 2011 +0100

    aisleriot: Fix option menu for games with more than three options
    
    This was broken by commit 0e48565dc26fbe7b6a0fd2c411406b3c7744b721.
    
    Bug #641702.

 aisleriot/window.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a6419705c886943f06e03659422cda6914424501
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Feb 4 20:02:00 2011 +0100

    Updated Czech translation

 po/cs.po |  262 +++++++++++++++++++++-----------------------------------------
 1 files changed, 87 insertions(+), 175 deletions(-)

commit 3f4f510d03dd6cf0860095526fe5a89e37ed1937
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Thu Feb 3 14:37:17 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 2709 +++++++++++++++++++++++------------------------------------
 po/zh_TW.po | 2714 +++++++++++++++++++++++------------------------------------
 2 files changed, 2132 insertions(+), 3291 deletions(-)

commit 5764baaead2e5e9c8bf627be9121d5bbee3abf04
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 2 17:39:08 2011 +0100

    libgames-support: Don't do gratuitous changes to copypasted files

 libgames-support/eggdesktopfile.h |   61 +++++++++++++++++++------------------
 libgames-support/eggsmclient.h    |   13 ++++----
 2 files changed, 38 insertions(+), 36 deletions(-)

commit feebf1630d7cc1fb120e104fb7a6aeee619cd1bf
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Feb 2 17:38:09 2011 +0100

    libgames-support: Re-add games-preimage-private.h
    
    It's used by aisleriot.

 aisleriot/lib/ar-card-theme-svg.c         |    1 +
 libgames-support/Makefile.am              |    1 +
 libgames-support/games-preimage-private.h |   40 +++++++++++
 libgames-support/games-preimage.c         |  105 ++++++++++++-----------------
 libgames-support/games-preimage.h         |   85 ++++++++++++-----------
 5 files changed, 130 insertions(+), 102 deletions(-)

commit 7feeea8eb9ee076c6081b2004e3b12b4a0cc4847
Author: Ivar Smolin <okul@linux.ee>
Date:   Tue Feb 1 19:36:27 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po |   18 ++++++++++++------
 1 files changed, 12 insertions(+), 6 deletions(-)

commit bcaa738b330e9d1e27ecaded5e3da748de25ae14
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Feb 1 02:52:57 2011 +0100

    Updating Galician translations

 po/gl.po |  164 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 84 insertions(+), 80 deletions(-)

commit a3f9aa363c819f26aa0c28e91c75d913e4f6fce6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jan 31 19:43:16 2011 +0100

    Updated Spanish translation

 po/es.po |  258 ++++++++++++++++++++-----------------------------------------
 1 files changed, 85 insertions(+), 173 deletions(-)

commit 30bb9637b506ca5f3937a636695d9ae3fc096a8c
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Jan 31 21:41:16 2011 +1100

    chess: Prompt user to save/abandon when starting new game

 glchess/src/glchess.vala |   45 +++++++++++++++++++++++++++++++++++++++------
 1 files changed, 39 insertions(+), 6 deletions(-)

commit a96a1de3d5c30bcd01d850f1138d2d8ee10deba0
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 26 00:09:49 2011 +1000

    chess: Fix play as white/black preferences option

 glchess/data/preferences.ui |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2f1c6915a78033ded947d217ea5539b8def9b2d7
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sun Jan 30 23:25:14 2011 +0100

    fix distcheck

 po/POTFILES.skip |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5766008e538daa105fd45d63bc2fc90a9dcc6bbb
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Jan 28 09:43:38 2011 +0100

    gnomine: Queue repaints instead of immediate repainting
    
    This way we get double-buffering, coalesce repaints of multiple cells
    and use all the other niceties of the GTK redraw mechanism.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=640803

 gnomine/minefield.c |   48 +++++++++++++++++++++++++++---------------------
 1 files changed, 27 insertions(+), 21 deletions(-)

commit 5970766ea65fb691ed6762f9da1bd8d0d6d2f165
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jan 30 03:03:59 2011 +0100

    Updated Galician translations

 po/gl.po | 3352 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 1531 insertions(+), 1821 deletions(-)

commit 20ee80c853cff20611c36b6bd722a4b49caae562
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Jan 27 17:04:26 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po |   62 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 31 insertions(+), 31 deletions(-)

commit 23acf12161b4195f5ca4e68af5456a613e1bbc24
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Jan 27 10:15:17 2011 +0100

    Updated Czech translation

 po/cs.po | 3412 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 1609 insertions(+), 1803 deletions(-)

commit 56f10dd98672f69a3e85d699d1e987bd06827471
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jan 27 03:41:27 2011 +0100

    QA of Galician translations

 po/gl.po |  580 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 327 insertions(+), 253 deletions(-)

commit 03c9f2b27590aaccea4ee60d9e3d7ae58135e318
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Jan 26 22:48:42 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po | 2033 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 991 insertions(+), 1042 deletions(-)

commit 687bec5c5f246c1bef7e812c487809a9e392c3cb
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jan 26 20:56:16 2011 +0100

    Updated Spanish translation

 po/es.po | 3362 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1619 insertions(+), 1743 deletions(-)

commit daf544d07a605dd8820566278e1df99bd5c8f9a3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jan 25 20:40:49 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 2957 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 1322 insertions(+), 1635 deletions(-)

commit cdcffaeeda0ce3cec750110287f411b38015b92e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jan 25 20:38:03 2011 +0100

    Remove non-existing file

 po/POTFILES.in |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit ef39176ae7ea55e65a9ecb0b05070ee112bbc342
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 26 00:05:13 2011 +1000

    chess: Make 3D board match 2D hint changes

 glchess/src/chess-view-3d.vala |  128 ++++++++++++++++++++--------------------
 1 files changed, 64 insertions(+), 64 deletions(-)

commit cf2b78e95cf7b78e6b56665dba0bb354d4f8e3cd
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 23:43:56 2011 +1000

    chess: Show the selected piece as larger instead of using colours

 glchess/src/chess-view-2d.vala |   94 +++++++++++++++++++++-------------------
 1 files changed, 50 insertions(+), 44 deletions(-)

commit 83d8c821494ef6f5cb17d8c687811713ab25d702
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 23:04:07 2011 +1000

    chess: Pre-render the 2D models.  Instead of colouring squares that can be moved onto, use draw faint models into those squares

 glchess/src/chess-game.vala    |   11 ++-
 glchess/src/chess-view-2d.vala |  154 ++++++++++++++++++++++++----------------
 2 files changed, 100 insertions(+), 65 deletions(-)

commit 1cd49e4ffee4026274c4416f9785f88cc4211c56
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 22:10:00 2011 +1000

    chess: Get undo working:

 glchess/data/glchess.ui           |    4 ++++
 glchess/src/chess-engine-uci.vala |    9 +++++++--
 glchess/src/chess-game.vala       |    5 +----
 glchess/src/glchess.vala          |   34 +++++++++++++++++++++++++++++++++-
 4 files changed, 45 insertions(+), 7 deletions(-)

commit 165237af651fa6265b506f79b0c7fc1d4211f108
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 21:47:50 2011 +1000

    chess: Decode promotion type from UCI engines

 glchess/src/chess-game.vala |   22 ++++++++++++++++++++++
 1 files changed, 22 insertions(+), 0 deletions(-)

commit cdcc65b7c49148777a498fdcd81261ec4b94a125
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 21:44:15 2011 +1000

    chess: Start to get undo to work again

 glchess/src/chess-engine-cecp.vala |    7 +++-
 glchess/src/chess-engine-uci.vala  |   19 ++++++---
 glchess/src/chess-engine.vala      |    4 ++
 glchess/src/chess-game.vala        |   31 +++++++++++++++
 glchess/src/glchess.vala           |   76 +++++++++++++++++++++++++++---------
 glchess/src/history.vala           |   10 +++++
 6 files changed, 121 insertions(+), 26 deletions(-)

commit 5f67ffe1d690b054083c3ad78fbff0da95ac344e
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 20:44:16 2011 +1000

    chess: Detect draw by three fold repetition

 glchess/src/chess-game.vala      |   52 ++++++++++++++++++++++++++++++++++++-
 glchess/src/test-chess-game.vala |    3 ++
 2 files changed, 53 insertions(+), 2 deletions(-)

commit 1023a07a049b350ff76806ae6bf5ee19b0d15701
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 18:48:25 2011 +1000

    chess: Add comments about needing claim draw tests

 glchess/src/test-chess-game.vala |   11 ++++++++++-
 1 files changed, 10 insertions(+), 1 deletions(-)

commit 9aacf79dc2c55023fdf0c4ef94882e8bfc8c3794
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 18:37:24 2011 +1000

    chess: Test for insufficient material, fix pawn promotion, put check/checmate suffix on SAN/LAN move text, Use correct notation for castling with SAN/LAN move text, better unit tests

 glchess/src/chess-game.vala      |  202 +++++++++++++++++++++++++++++++-------
 glchess/src/test-chess-game.vala |   55 +++++++----
 2 files changed, 204 insertions(+), 53 deletions(-)

commit 2b8350ad9ae6912348d5b5124c02156239a0ec32
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 15:15:08 2011 +1000

    chess: Detect stalemate

 glchess/src/chess-game.vala      |   58 ++++++++++++++++++++++++++++++++++----
 glchess/src/test-chess-game.vala |    4 ++
 2 files changed, 56 insertions(+), 6 deletions(-)

commit cdf59d494f473479a354bcfd4e835fe44937eb4e
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 15:00:15 2011 +1000

    chess: Compile with latest vala

 glchess/src/chess-view-3d.vala |    2 +-
 glchess/src/glchess.vala       |    8 ++++----
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 8738308ab4fbc10be223ee2fc7c2bb9c680e8152
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 15:00:06 2011 +1000

    chess: Only allow draw for fifty move rule

 glchess/src/chess-game.vala |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

commit 695cf43e87266388ce4e6c901646b62a29b82b98
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 14:53:52 2011 +1000

    chess: Track halfmove clock

 glchess/src/chess-game.vala      |   16 ++++++++++++----
 glchess/src/test-chess-game.vala |    8 ++++----
 2 files changed, 16 insertions(+), 8 deletions(-)

commit 686bb4ef19699a0a9902393ce2e4068d559fcdf0
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 14:45:26 2011 +1000

    chess: Add test for check

 glchess/src/test-chess-game.vala |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 5619db4a97b4de47e94c08950b394dfa52ab5d5f
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 25 14:44:51 2011 +1000

    chess: Add test for checkmate

 glchess/src/test-chess-game.vala |   18 +++++++++++-------
 1 files changed, 11 insertions(+), 7 deletions(-)

commit 1936baf2fb2fbee70da2b5d6e9e907f9d660d111
Author: Emilio Pozuelo Monfort <pochu27@gmail.com>
Date:   Mon Jan 24 21:20:22 2011 +0000

    libgames-support: fix missing icons
    
    Patch from Josselin Mouette <joss@debian.org>

 libgames-support/games-stock.c |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

commit a57b9666fe78c5e591b149e1e209aaada32f5fdf
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Jan 24 20:24:36 2011 +0100

    Updated Czech translation

 po/cs.po |  405 ++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 239 insertions(+), 166 deletions(-)

commit 1b470fb20dbd70252288aeaa166d8e27e19bfb7b
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sun Jan 23 22:43:28 2011 +0100

    gnibbles: use new games-score API
    
    API changed in 91c658b890352b817cff31c6ccd4513ed7203955

 gnibbles/gnibbles.c |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 42680ac0ba18e78a150020a3d8771c399f767f85
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Jan 22 19:08:34 2011 +0100

    Updated Swedish translation

 po/sv.po | 2563 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 1670 insertions(+), 893 deletions(-)

commit e8fcfb8eb1ac2958b0f9aa47e253b27e88c1e437
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Jan 22 16:02:58 2011 +0100

    Updated Swedish translation

 po/sv.po | 2883 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 1255 insertions(+), 1628 deletions(-)

commit 3151b704b850dd2a105866838b9cd89e6c18c1d2
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jan 21 12:42:54 2011 +1100

    libgames-support: add missing code for new private code, finalize GamesScores

 libgames-support/games-clock.c         |    2 +
 libgames-support/games-controls.c      |    2 +-
 libgames-support/games-files.c         |    1 +
 libgames-support/games-frame.c         |    2 +
 libgames-support/games-gridframe.c     |    2 +
 libgames-support/games-preimage.c      |    1 +
 libgames-support/games-score.c         |    2 +
 libgames-support/games-scores-dialog.c |    2 +-
 libgames-support/games-scores.c        |   45 +++++++++++++++++++------------
 9 files changed, 39 insertions(+), 20 deletions(-)

commit 26f088d599f05257f2da6ca7479212643278b9d3
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jan 21 12:23:20 2011 +1100

    libgames-support: Make all objects private members private

 aisleriot/lib/ar-card-theme-svg.c              |    1 -
 libgames-support/Makefile.am                   |    2 -
 libgames-support/eggdesktopfile.h              |   61 +++----
 libgames-support/eggsmclient.h                 |   13 +-
 libgames-support/games-clock.c                 |   60 ++++---
 libgames-support/games-clock.h                 |   10 +-
 libgames-support/games-conf.h                  |  130 +++++++-------
 libgames-support/games-controls.c              |   77 +++++----
 libgames-support/games-controls.h              |   42 ++---
 libgames-support/games-files.c                 |   41 +++--
 libgames-support/games-files.h                 |   61 +++----
 libgames-support/games-frame.c                 |   37 +++--
 libgames-support/games-frame.h                 |   25 ++--
 libgames-support/games-fullscreen-action.h     |   31 ++--
 libgames-support/games-gridframe.c             |   77 +++++----
 libgames-support/games-gridframe.h             |   37 ++--
 libgames-support/games-help.h                  |    7 +-
 libgames-support/games-pause-action.h          |   10 +-
 libgames-support/games-preimage-private.h      |   40 -----
 libgames-support/games-preimage.c              |  104 +++++++-----
 libgames-support/games-preimage.h              |   85 +++++-----
 libgames-support/games-runtime.h               |   27 +--
 libgames-support/games-score.h                 |    1 +
 libgames-support/games-scores-backend.c        |   19 +-
 libgames-support/games-scores-backend.h        |   30 ++--
 libgames-support/games-scores-dialog-private.h |   53 ------
 libgames-support/games-scores-dialog.c         |  225 +++++++++++++-----------
 libgames-support/games-scores-dialog.h         |   28 ++--
 libgames-support/games-scores.c                |    2 +-
 libgames-support/games-scores.h                |   78 ++++-----
 libgames-support/games-setgid-io.h             |   29 ++-
 libgames-support/games-settings.h              |   21 +--
 libgames-support/games-show.h                  |   17 +-
 libgames-support/games-sound.h                 |   27 +--
 libgames-support/games-stock.h                 |    8 +-
 35 files changed, 731 insertions(+), 785 deletions(-)

commit 91c658b890352b817cff31c6ccd4513ed7203955
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jan 21 11:03:43 2011 +1100

    Refactor GamesScore to be more GObject

 glines/glines.c                         |    4 +-
 gnobots2/game.c                         |    4 +-
 gnomine/gnomine.c                       |    5 +-
 gnotravex/gnotravex.c                   |    4 +-
 gnotski/gnotski.c                       |    4 +-
 gtali/gyahtzee.c                        |    5 +-
 libgames-support/games-score.c          |  118 ++++++++++++++++++++++---------
 libgames-support/games-score.h          |   33 ++++-----
 libgames-support/games-scores-backend.c |   19 +++---
 libgames-support/games-scores-dialog.c  |    8 +-
 libgames-support/games-scores.c         |   42 ++++++-----
 libgames-support/games-scores.h         |    6 ++-
 mahjongg/mahjongg.c                     |    5 +-
 quadrapassel/highscores.cpp             |    6 +--
 14 files changed, 151 insertions(+), 112 deletions(-)

commit a1ed0b1ee905c77ef0cef2f52e61b0e4e4d8e3e1
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jan 21 10:28:21 2011 +1100

    Update annotations on libgames-support

 libgames-support/games-clock.c          |    7 ++
 libgames-support/games-clock.h          |    6 +-
 libgames-support/games-conf.c           |    6 +-
 libgames-support/games-conf.h           |   12 ++--
 libgames-support/games-files.c          |   24 ++++----
 libgames-support/games-gridframe.h      |    4 +-
 libgames-support/games-preimage.c       |   16 +++---
 libgames-support/games-preimage.h       |    5 +-
 libgames-support/games-score.c          |   93 +++++++++++++++++++++----------
 libgames-support/games-score.h          |   29 +++++++---
 libgames-support/games-scores-backend.c |   47 +++++++++-------
 libgames-support/games-scores-dialog.h  |    4 +-
 libgames-support/games-scores.c         |    4 +-
 libgames-support/games-settings.c       |    5 +-
 libgames-support/games-sound.c          |    6 +-
 15 files changed, 168 insertions(+), 100 deletions(-)

commit 62089ada97710ed23105178d617c40c36fbd3938
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Thu Jan 20 23:06:51 2011 +0100

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 195819e21700ec4b75f578a8a04035efcf8feca9
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Thu Jan 20 23:04:31 2011 +0100

    sudoku: Rename class to avoid conflict in pygobject conversion

 gnome-sudoku/src/lib/gtk_goodies/gconf_wrapper.py |    4 ++--
 gnome-sudoku/src/lib/main.py                      |    2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit c4a6ecedb810838a53aa5eef4360ff201933135a
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 20 10:29:37 2011 +1100

    chess: Fix disabling of chess clock

 glchess/src/glchess.vala |   12 +++++++++++-
 1 files changed, 11 insertions(+), 1 deletions(-)

commit ce665f9b0fc8296ccf65da868c5d3bdfef61b579
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 20 10:22:09 2011 +1100

    chess: Fix detect checkmate

 glchess/src/chess-game.vala      |   54 ++++++++++++++++++++++++--------------
 glchess/src/test-chess-game.vala |   35 +++++++++++++++++-------
 2 files changed, 59 insertions(+), 30 deletions(-)

commit ec365d39d8cc28e91d5d5b4c3af85dd2868198bf
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 20 08:54:14 2011 +1100

    Detect checkmate

 glchess/src/chess-game.vala |   45 ++++++++++++++++++++++++++++++++++++------
 1 files changed, 38 insertions(+), 7 deletions(-)

commit bf99b52f9606b5c83130c8af6ebad4256a882e36
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 20 08:53:30 2011 +1100

    gnuchess: Don't translate strings - this engine only communicates with glchess and the strings are not user visible

 glchess/gnuchess/getopt.c |   28 ++++++++++++++--------------
 1 files changed, 14 insertions(+), 14 deletions(-)

commit e2215928372566b805a51609bbf91d00de236340
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jan 19 19:42:43 2011 +0100

    Updated Spanish translation

 po/es.po |  420 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 210 insertions(+), 210 deletions(-)

commit 5c8317299999d61bd4a3af068e71f3929b98bf38
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 18:07:47 2011 +1100

    chess: Add context to translatable strings

 glchess/data/preferences.ui |   38 +++++++++++++++++++-------------------
 1 files changed, 19 insertions(+), 19 deletions(-)

commit e001ce4cfead8781bb11c471d2a82341fb968fd6
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 17:18:05 2011 +1100

    chess: Set correct plural form in time units combobox

 glchess/data/preferences.ui |    9 ++++---
 glchess/src/glchess.vala    |   50 ++++++++++++++++++++++++++++++++++++++++--
 2 files changed, 52 insertions(+), 7 deletions(-)

commit 98a12e0137439dd8168d69c67662de578b6b0c09
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 10:07:48 2011 +1100

    chess: Make history combo correctly track move number

 glchess/data/glchess.ui  |    1 -
 glchess/src/glchess.vala |    9 +++++++--
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 8217c666d4f8d84b4330d7d24ca031b3d8b59449
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 09:45:59 2011 +1100

    chess: Correctly restore AI games

 glchess/src/chess-game.vala |   57 ++++++++++++++++++-------------------------
 glchess/src/glchess.vala    |   51 ++++++++++++++++++++------------------
 2 files changed, 51 insertions(+), 57 deletions(-)

commit 9c1bb690eee490d87f6042fa37dac76b7cce9af9
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 08:51:33 2011 +1100

    chess: Add translator comments

 glchess/data/glchess.ui     |   26 +++---
 glchess/data/preferences.ui |   64 +++++++-------
 glchess/src/glchess.vala    |  216 +++++++++++++++++++++++++++----------------
 3 files changed, 183 insertions(+), 123 deletions(-)

commit 5d5e78b50391a8ca4608b7e393cb28e96b230c2b
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 08:46:01 2011 +1100

    Update glchess move strings for new format

 po/af.po          |  312 ++++++++++++++--------------
 po/ar.po          |  336 +++++++++++++++---------------
 po/as.po          |  336 +++++++++++++++---------------
 po/ast.po         |  312 ++++++++++++++--------------
 po/bg.po          |  312 ++++++++++++++--------------
 po/bn.po          |  168 ++++++++--------
 po/bn_IN.po       |  168 ++++++++--------
 po/br.po          |  168 ++++++++--------
 po/ca.po          |  332 +++++++++++++++---------------
 po/ca@valencia.po |  336 +++++++++++++++---------------
 po/cs.po          |  312 ++++++++++++++--------------
 po/cy.po          |  168 ++++++++--------
 po/da.po          |  330 +++++++++++++++---------------
 po/de.po          |  312 ++++++++++++++--------------
 po/dz.po          |   32 ++--
 po/el.po          |  312 ++++++++++++++--------------
 po/en@shaw.po     |  312 ++++++++++++++--------------
 po/en_GB.po       |  336 +++++++++++++++---------------
 po/eo.po          |  168 ++++++++--------
 po/es.po          |  312 ++++++++++++++--------------
 po/et.po          |  312 ++++++++++++++--------------
 po/eu.po          |  312 ++++++++++++++--------------
 po/fi.po          |  326 +++++++++++++++---------------
 po/fr.po          |  312 ++++++++++++++--------------
 po/ga.po          |  168 ++++++++--------
 po/gl.po          |  312 ++++++++++++++--------------
 po/gu.po          |  312 ++++++++++++++--------------
 po/he.po          |  312 ++++++++++++++--------------
 po/hi.po          |  312 ++++++++++++++--------------
 po/hr.po          |   16 +-
 po/hu.po          |  312 ++++++++++++++--------------
 po/id.po          |  312 ++++++++++++++--------------
 po/it.po          |  312 ++++++++++++++--------------
 po/ja.po          |  312 ++++++++++++++--------------
 po/kk.po          |  168 ++++++++--------
 po/kn.po          |  312 ++++++++++++++--------------
 po/ko.po          |  312 ++++++++++++++--------------
 po/lt.po          |  336 +++++++++++++++---------------
 po/lv.po          |  312 ++++++++++++++--------------
 po/mai.po         |   16 +-
 po/mk.po          |   32 ++--
 po/ml.po          |  312 ++++++++++++++--------------
 po/mr.po          |  312 ++++++++++++++--------------
 po/nb.po          |  312 ++++++++++++++--------------
 po/ne.po          |   12 +-
 po/nl.po          |  336 +++++++++++++++---------------
 po/nn.po          |  596 ++++++++++++++++++++++++++--------------------------
 po/oc.po          |   16 +-
 po/or.po          |  312 ++++++++++++++--------------
 po/pa.po          |  320 ++++++++++++++--------------
 po/pl.po          |  312 ++++++++++++++--------------
 po/pt.po          |  332 +++++++++++++++---------------
 po/pt_BR.po       |  336 +++++++++++++++---------------
 po/ro.po          |  312 ++++++++++++++--------------
 po/ru.po          |  312 ++++++++++++++--------------
 po/si.po          |    6 +-
 po/sk.po          |  168 ++++++++--------
 po/sl.po          |  312 ++++++++++++++--------------
 po/sr.po          |  332 +++++++++++++++---------------
 po/sr@latin.po    |  332 +++++++++++++++---------------
 po/sv.po          |  332 +++++++++++++++---------------
 po/ta.po          |  312 ++++++++++++++--------------
 po/te.po          |  312 ++++++++++++++--------------
 po/th.po          |  332 +++++++++++++++---------------
 po/tr.po          |  312 ++++++++++++++--------------
 po/ug.po          |  168 ++++++++--------
 po/uk.po          |  312 ++++++++++++++--------------
 po/vi.po          |  576 ++++++++++++++++++++++++++--------------------------
 po/zh_CN.po       |  332 +++++++++++++++---------------
 po/zh_HK.po       |  312 ++++++++++++++--------------
 po/zh_TW.po       |  312 ++++++++++++++--------------
 71 files changed, 9849 insertions(+), 9849 deletions(-)

commit be4cdccf83ccf76cb0c36a2433021cc2d5195b83
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 08:13:57 2011 +1100

    Set window title to name of loaded game

 glchess/src/glchess.vala |   31 ++++++++++++++++++++++++-------
 1 files changed, 24 insertions(+), 7 deletions(-)

commit e81d97e37b2ad5c669f2180a0570ac15df229f78
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 08:04:41 2011 +1100

    Compile with Vala 0.11.4

 glchess/src/chess-view-3d.vala |   11 +++--------
 1 files changed, 3 insertions(+), 8 deletions(-)

commit c4d25cfa22bfc6a00c5895653bb18b974ab33e0f
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 08:03:14 2011 +1100

    Make vala support optional and version it

 configure.in |   10 +++++++++-
 1 files changed, 9 insertions(+), 1 deletions(-)

commit 579165c15e3d851c8ddcc9d57f0d6e3df64e6079
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 19 08:00:37 2011 +1100

    Fix engine string being freed (bug in vala with string properties)

 glchess/src/chess-engine-cecp.vala |    2 +-
 glchess/src/chess-engine-uci.vala  |    2 +-
 glchess/src/chess-game.vala        |   19 ++++++++-----------
 3 files changed, 10 insertions(+), 13 deletions(-)

commit cacc849ab4a7e6bd2d3dcde63c2f48b73f03743d
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Jan 18 15:38:09 2011 +0100

    Sync prop-editor with gtk+

 aisleriot/prop-editor.c |   24 ++++++++++++------------
 1 files changed, 12 insertions(+), 12 deletions(-)

commit fe3a6de19def03383deee68d5f2a5acbac5f093a
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 18 10:14:59 2011 +1100

    Fix up SAN and FAN notation

 glchess/src/chess-engine-cecp.vala |    2 +-
 glchess/src/chess-engine-uci.vala  |    2 +-
 glchess/src/chess-game.vala        |  138 +++++++++++++++++++++++++++++------
 glchess/src/glchess.vala           |    8 +-
 4 files changed, 120 insertions(+), 30 deletions(-)

commit 0b513453dd43d950731a814ecd4fe23be201ab90
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 18 09:21:16 2011 +1100

    Only use chess engine for new games, loaded games may not have an engine

 glchess/src/glchess.vala |   43 ++++++++++++++++++++++++++++++++++++++-----
 1 files changed, 38 insertions(+), 5 deletions(-)

commit c863367d01c6571e7ee31e2c4c90058ea6473d1b
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jan 17 20:54:08 2011 +0100

    build: Include git.mk in all makefiles

 glchess/src/Makefile.am    |    2 ++
 lightsoff/src/Makefile.am  |    1 +
 swell-foop/src/Makefile.am |    2 ++
 3 files changed, 5 insertions(+), 0 deletions(-)

commit 92ace203395cddcab88917d67049d3a1428b948a
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jan 14 22:18:58 2011 -0600

    Simplify .vapi files in Makefile

 glchess/src/Makefile.am |   13 +++++--------
 1 files changed, 5 insertions(+), 8 deletions(-)

commit de858c00d151caf9628f451eecac02e5a4e3d1c1
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jan 14 22:13:13 2011 -0600

    Remove copyright that was accidentally copied

 glchess/src/config.vapi |   19 -------------------
 1 files changed, 0 insertions(+), 19 deletions(-)

commit 09839946d92e7cc1cbc7b91eb97d00bf8dd71a2a
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Fri Jan 14 22:54:39 2011 +0100

    sudoku: move imports to individual lines
    
    Needed for the pygobject auto-convert script

 gnome-sudoku/src/lib/dancer.py           |    4 +++-
 gnome-sudoku/src/lib/game_selector.py    |    3 ++-
 gnome-sudoku/src/lib/gsudoku.py          |    3 ++-
 gnome-sudoku/src/lib/gtk_goodies/Undo.py |    3 ++-
 gnome-sudoku/src/lib/number_box.py       |    5 ++++-
 gnome-sudoku/src/lib/printing.py         |    4 +++-
 gnome-sudoku/src/lib/saver.py            |    3 ++-
 gnome-sudoku/src/lib/sudoku_thumber.py   |    3 ++-
 8 files changed, 20 insertions(+), 8 deletions(-)

commit 360b848ed40473d3ef320a06fc128939faa2e1b3
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 13 15:46:45 2011 -0600

    Workaround for gdk_x11_window_get_xid not being in the vala bindings yet

 glchess/src/chess-view-3d.vala |    9 +++++++--
 1 files changed, 7 insertions(+), 2 deletions(-)

commit 8b691f273c11367449cf235f695ce5bb755fa320
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 13 15:45:26 2011 -0600

    Fix translations for new glchess

 po/POTFILES.in |   69 ++++++++++++++-----------------------------------------
 1 files changed, 18 insertions(+), 51 deletions(-)

commit 508173ac529ada415504c1c4c6914fa352a6ba6f
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 13 15:18:58 2011 -0600

    Mark strings for translation

 glchess/src/glchess.vala |  183 +++++++++++++++++++++++----------------------
 1 files changed, 94 insertions(+), 89 deletions(-)

commit 28531a8d2073ff553f5d011a6521a5e50a03bd74
Merge: 060591f 91c8758
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 13 14:28:42 2011 -0600

    Merge branch 'glchess-vala'

commit 91c875883f9d128c6627972df5123a63352a0d6f
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 13 13:00:57 2011 -0600

    Log AI profiles better

 glchess/src/ai-profile.vala |   29 +++++++++++++++++------------
 glchess/src/glchess.vala    |    2 +-
 2 files changed, 18 insertions(+), 13 deletions(-)

commit cddc093f83a2aba239ab2d298b0f3ab88ee64d34
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 13 12:57:01 2011 -0600

    Fix GNU Chess config

 glchess/data/engines.conf |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 060591f51d14d0e89425768a311a6befe1c06fd2
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jan 13 15:48:03 2011 +0200

    Updated Hebrew translation

 po/he.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 383a45ebc8208134deb97c0eeab3e4be45878a0c
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jan 13 15:47:08 2011 +0200

    Updated Hebrew translation

 po/he.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 16f845af12fbb3be57e89346b8c781ab427b64c7
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jan 13 15:22:29 2011 +0200

    Updated Hebrew translation

 po/he.po |   27 ++++++++++++---------------
 1 files changed, 12 insertions(+), 15 deletions(-)

commit 34a828f80097e545f8716291aa505de4488e859a
Author: 方真 <fangzhensky@gmail.com>
Date:   Thu Jan 13 12:29:20 2011 +0000

    Add simplified Chinese glines help  translation.

 glines/help/Makefile.am    |    2 +-
 glines/help/zh_CN/zh_CN.po |  629 ++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 630 insertions(+), 1 deletions(-)

commit 9683a0b8d0b26d2dd01ddcc3a3a9baa786162cfb
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Jan 13 12:37:08 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit d700340d0a47a0f872bd1910de0f89e22b911365
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Thu Jan 13 12:10:10 2011 +0200

    Updated Greek translation

 po/el.po | 2746 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 1471 insertions(+), 1275 deletions(-)

commit e685d448b09e48575e850d318807b6408d729cf8
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Jan 12 00:09:42 2011 +0100

    quadrapassel: use gtk_clutter_init... instead
    
    Needed for the GtkClutterEmbeds to be added correctly to the window

 quadrapassel/main.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 97b3a1cd295f2da9fa21f325bcdcc57482b2fe03
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 11 11:58:22 2011 -0600

    Fix unreliable glX usage

 glchess/src/chess-view-3d.vala |   22 +++++++++++-----------
 1 files changed, 11 insertions(+), 11 deletions(-)

commit f060824561c3c16969cb8947aac3869e0aef9d30
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Jan 11 02:02:44 2011 +0100

    NEWS for 2.91.5

 NEWS |  106 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 106 insertions(+), 0 deletions(-)

commit a322ab17f1899fce25b2a64b600c516ec10cc3b5
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Jan 11 01:56:20 2011 +0100

    version bump

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 145f58047e20c0a4130565869d48f5ac4542ad26
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Jan 10 19:40:01 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 808df4f382685cd3bfbb9be714ec5893dfb42466
Author: Vincent Povirk <madewokherd@gmail.com>
Date:   Fri Nov 26 19:37:02 2010 -0600

    aisleriot/poker: End game when last card is placed outside shuffle mode.
    
    For bug 392743.

 aisleriot/rules/poker.scm |   10 ++++++++--
 1 files changed, 8 insertions(+), 2 deletions(-)

commit fdb771981ab54f39a162790e15fc55dde29b616a
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Jan 10 08:36:38 2011 +1100

    Connect engine difficulty settings

 glchess/src/ai-profile.vala        |   16 ++++++++++++++++
 glchess/src/chess-engine-cecp.vala |    6 +++++-
 glchess/src/chess-engine-uci.vala  |    9 ++++++---
 glchess/src/glchess.vala           |   23 +++++++++++++++++++----
 4 files changed, 46 insertions(+), 8 deletions(-)

commit 877d96990974164bf33f52fc5f76deac60c3bcdc
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Jan 10 08:15:16 2011 +1100

    Use the same texturing as the old glchess

 glchess/src/3ds.vala |   20 +++++++++++++++-----
 1 files changed, 15 insertions(+), 5 deletions(-)

commit 61c041a0b751f4093f34cab209b0f3a968130a76
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Jan 10 08:04:08 2011 +1100

    Fix 3d board normals

 glchess/src/3ds.vala           |    2 +-
 glchess/src/chess-view-3d.vala |   34 ++++++++++++++++++++++++++--------
 2 files changed, 27 insertions(+), 9 deletions(-)

commit 0e321fc1c83ba9d419d5e749c8b9e11e88412e5f
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jan 9 21:42:12 2011 +0100

    build: Fix gdk target check for gtk3
    
    This fixes the smclient being disabled because the gdk target
    couldn't be recognised.

 configure.in |   16 +++++++++++++++-
 1 files changed, 15 insertions(+), 1 deletions(-)

commit 6cb6709f113fcb88a081a439e9adac9a5ae7e292
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Jan 10 07:32:41 2011 +1100

    Use existing piece colors

 glchess/src/chess-view-3d.vala |   30 +++++++++++++++++++++---------
 1 files changed, 21 insertions(+), 9 deletions(-)

commit 160ac2094036399ea7472f8bc8c00f8de491fd1e
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sun Jan 9 14:25:33 2011 +1100

    Only use game clock if configured

 glchess/src/chess-game.vala |   26 +++++++++++++++++------
 glchess/src/chess-pgn.vala  |   12 ++++++++++-
 glchess/src/glchess.vala    |   46 ++++++++++++++++++++++++++++++++++--------
 3 files changed, 67 insertions(+), 17 deletions(-)

commit 205bd0b5b98a7f06ca7d0cab3b16f64b813fe450
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sat Jan 8 01:20:01 2011 +0100

    gnotravex: fix build with no smclient
    
    Only enclose smclient related code in WITH_SMCLIENT ifdef block.

 gnotravex/gnotravex.c |   22 +++++++++++-----------
 1 files changed, 11 insertions(+), 11 deletions(-)

commit c540e340c67ed0c637daa5e27c80af109239f6bb
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Sat Jan 8 00:51:05 2011 +0100

    gnibbles: fix build warning
    
    Move restart function into WITH_SMCLIENT ifdef block.

 glines/glines.c |   40 ++++++++++++++++++++--------------------
 1 files changed, 20 insertions(+), 20 deletions(-)

commit 8dc0089e8682f083610f300f89a15935e71ca7e9
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jan 7 15:20:27 2011 +1100

    Get a chess clock working

 glchess/src/Makefile.am      |    3 +-
 glchess/src/chess-clock.vala |  156 +++++++++++++++++++++++++++++++-----------
 glchess/src/chess-game.vala  |   18 +++++-
 glchess/src/glchess.vala     |   38 ++++++++--
 4 files changed, 166 insertions(+), 49 deletions(-)

commit 14c6dc8d60a88e2c99d8bd2b7e54db710c4450c2
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Jan 7 09:10:29 2011 +1100

    Start work on a chess clock

 glchess/src/Makefile.am      |    1 +
 glchess/src/chess-clock.vala |   77 ++++++++++++++++++++++++++++++++++++++++++
 glchess/src/glchess.vala     |    6 ++--
 3 files changed, 81 insertions(+), 3 deletions(-)

commit d230c0ac894224d4ec743cddd438a4bf83c5240b
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 6 09:42:42 2011 +1100

    Add piece and board texturing

 glchess/src/3ds.vala           |   29 +++++++++++++-
 glchess/src/chess-view-3d.vala |   84 ++++++++++++++++++++++++++++++++++++----
 2 files changed, 103 insertions(+), 10 deletions(-)

commit e6deaf9bb5ca37c8c7b3e035e97b1d40b2ee8c7f
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Jan 5 23:33:28 2011 +0100

    gnibbles: the elastic effect overshoots and will cause a negative opacity to be set. Use expo instead

 gnibbles/worm.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit def3a3f39e228060229dfb4349e44842df8548aa
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Jan 6 08:35:17 2011 +1100

    Workaround GTK bug that makes the history buttons wrap around

 glchess/src/glchess.vala |    8 +++++++-
 1 files changed, 7 insertions(+), 1 deletions(-)

commit 8440a7098ea14d26d34f1998935328205cb5b6f6
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Jan 5 10:22:22 2011 +0100

    lightsoff, swell-foop: Really safely set LD_LIBRARY_PATH
    
    This is a follow-up to commit c82181c6: if $LD_LIBRARY_PATH is set but
    empty, we were still adding a trailing :.
    
    Fixes CVE-2010-4003.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=638729

 lightsoff/src/lightsoff.in |    2 +-
 swell-foop/swell-foop.in   |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1a80a65cd6c4c9f70c3da23c44122d4fdcda4677
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 5 08:57:31 2011 +1100

    Glade can't make it's mind up which order to save widgets in...

 glchess/data/glchess.ui |   60 +++++++++++++++++++++++-----------------------
 1 files changed, 30 insertions(+), 30 deletions(-)

commit bc200190d2293fcb3a436b0ad41a2a39a3f8e112
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Jan 5 08:56:12 2011 +1100

    Render the time box

 glchess/data/glchess.ui  |  172 ++++++++++++++++++++++++----------------------
 glchess/src/glchess.vala |   31 ++++++++-
 2 files changed, 119 insertions(+), 84 deletions(-)

commit 4829d247d39ea2b36159f5b59978e2718481bba4
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 4 09:02:20 2011 +1100

    Apply board orientation setting

 glchess/src/chess-view-2d.vala      |   17 +++++++++-
 glchess/src/chess-view-3d.vala      |    3 +-
 glchess/src/chess-view-options.vala |   55 ++++++++++++++++++++++++++---------
 glchess/src/glchess.vala            |    1 +
 4 files changed, 59 insertions(+), 17 deletions(-)

commit 79a2c0fdd55e094840a72084748f27ff2505e32b
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 4 08:38:09 2011 +1100

    Rotate the black pieces

 glchess/src/chess-view-3d.vala |   70 ++++++++++++++++++++--------------------
 1 files changed, 35 insertions(+), 35 deletions(-)

commit 3a7b1b965fb7ecdf30b0cbfdac4ac7169bb4f641
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Jan 4 08:29:09 2011 +1100

    Add back 3D board numbering

 glchess/src/chess-view-3d.vala |  127 +++++++++++++++++++++++++++++++++++++++-
 1 files changed, 126 insertions(+), 1 deletions(-)

commit 91b9f05663b5b9e791da7dfad50ec2b6ee33c92b
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Jan 3 21:46:00 2011 +0100

    Update Czech translation by Marek Cernocky
    
    Reviewed by Petr Kovar.

 po/cs.po | 1267 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 657 insertions(+), 610 deletions(-)

commit 9b5f96cb8ba2eb50c74d1608d285246717dfb589
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Mon Jan 3 18:58:48 2011 +0100

    gnibbles: fix non-square board size

 gnibbles/main.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 02dbfaa52f0f26b92faa39405c30ec14968ec88a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 2 19:09:20 2011 +0100

    Updated Norwegian bokmål translation from Torstein Adolf Winterseth

 po/nb.po |  100 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 49 insertions(+), 51 deletions(-)

commit 478e7b835f1f6bf4617795aeb4dc26a008877eef
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Jan 2 06:37:47 2011 +0530

    update for Punjabi translation

 po/pa.po | 1506 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 772 insertions(+), 734 deletions(-)

commit 413603a70661557ccf6d27afbcb160baa7bce6f1
Author: Ivar Smolin <okul@linux.ee>
Date:   Sat Jan 1 23:10:10 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po |   34 ++++++++++++++++++----------------
 1 files changed, 18 insertions(+), 16 deletions(-)

commit 1b8ee60b263660228180cf3e703a8cdc613e5e91
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jan 1 13:52:19 2011 +0100

    aisleriot: Don't use deprecated gdk_spawn_* on gtk3
    
    Bug #637997.

 aisleriot/window.c |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit a99037adf0c28d5ffc131c51ebef6bcd3a3187c6
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Jan 1 11:49:51 2011 +0100

    Updated Swedish translation

 po/sv.po | 1643 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 835 insertions(+), 808 deletions(-)

commit dfb87ceb0d026ff7324b0341e7f6b8ab871ee1bc
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Jan 1 14:58:25 2011 +1100

    Update history index when game saved, fix date for games

 glchess/src/chess-pgn.vala |    9 ++++++
 glchess/src/glchess.vala   |   62 ++++++++++++++++++++++---------------------
 glchess/src/history.vala   |   12 ++++++++-
 3 files changed, 52 insertions(+), 31 deletions(-)

commit 6afb2d3c530251f187165e3ee685aae8e1eed73a
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Jan 1 14:24:41 2011 +1100

    Autosave games

 glchess/src/chess-pgn.vala |   34 +++++++++++++----------
 glchess/src/glchess.vala   |   62 ++++++++++++++++++++++++++++++++------------
 glchess/src/history.vala   |   28 ++++++++++----------
 3 files changed, 78 insertions(+), 46 deletions(-)

commit f235a26f97864acdcf562c0bf9d1570841fc3a80
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Jan 1 13:42:03 2011 +1100

    Tidy up history code

 glchess/src/chess-pgn.vala |    9 +++
 glchess/src/glchess.vala   |    6 +-
 glchess/src/history.vala   |  145 +++++++++++++++++++++++++++++---------------
 3 files changed, 109 insertions(+), 51 deletions(-)

commit 0336b8408b574ebc904c2d42e0dfb691942cd283
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Jan 1 12:42:50 2011 +1100

    Remove non-required GLib namespaces

 glchess/src/3ds.vala                |   18 ++++++++--------
 glchess/src/ai-profile.vala         |   20 +++++++++---------
 glchess/src/chess-engine-cecp.vala  |    4 +-
 glchess/src/chess-engine-uci.vala   |   12 +++++-----
 glchess/src/chess-engine.vala       |   38 +++++++++++++++++-----------------
 glchess/src/chess-game.vala         |   12 +++++-----
 glchess/src/chess-pgn.vala          |   16 +++++++-------
 glchess/src/chess-view-2d.vala      |    2 +-
 glchess/src/chess-view-3d.vala      |    6 ++--
 glchess/src/chess-view-options.vala |    2 +-
 glchess/src/glchess.vala            |   28 ++++++++++++------------
 11 files changed, 79 insertions(+), 79 deletions(-)

commit 93c5b07b4141b4232cc2076e43f1486bce8d5ada
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Fri Dec 31 15:35:39 2010 +1100

    Add in basic history framework

 configure.in             |   26 +++++++++-
 glchess/src/Makefile.am  |    6 ++-
 glchess/src/glchess.vala |   21 +++++++-
 glchess/src/history.vala |  121 ++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 168 insertions(+), 6 deletions(-)

commit 04441658f4519c93d1804c56c29bfdd6f3cb121f
Author: Teliute <teliute@163.com>
Date:   Thu Dec 30 22:25:38 2010 +0800

    Add Chinese (China) mahjongg help translations.

 mahjongg/help/Makefile.am    |    2 +-
 mahjongg/help/zh_CN/zh_CN.po |  841 ++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 842 insertions(+), 1 deletions(-)

commit 7b39e3c3d9d08c6ea34bd4cef971739f41d6c314
Author: Teliute <teliute@163.com>
Date:   Thu Dec 30 22:22:47 2010 +0800

    Add Chinese (China) gnotski help translations.

 gnotski/help/Makefile.am    |    2 +-
 gnotski/help/zh_CN/zh_CN.po |  511 +++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 512 insertions(+), 1 deletions(-)

commit cc766c3ff1241ab525d86f6cabd8c7c374cbc760
Author: Teliute <teliute@163.com>
Date:   Thu Dec 30 22:18:22 2010 +0800

    Update Chinese (China) gtali help translations.

 gtali/help/zh_CN/zh_CN.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit c2bd4fa9b90ee072994bf91fa8f3fc5790911fc1
Author: Teliute <teliute@163.com>
Date:   Thu Dec 30 22:15:56 2010 +0800

    Add Chinese (China) gtali help translations.

 gtali/help/Makefile.am    |    2 +-
 gtali/help/zh_CN/zh_CN.po |  637 +++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 638 insertions(+), 1 deletions(-)

commit a9b855af7f146c40732f0130e144ecdfec29405f
Author: Teliute <teliute@163.com>
Date:   Thu Dec 30 22:13:39 2010 +0800

    Add Chinese (China) gnect help translations.

 gnect/help/Makefile.am    |    2 +-
 gnect/help/zh_CN/zh_CN.po |  798 +++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 799 insertions(+), 1 deletions(-)

commit ade004b77fa4ae38829412a18d6326913e017a5b
Author: Teliute <teliute@163.com>
Date:   Thu Dec 30 12:05:52 2010 +0000

    Add Chinese (China) gnobots2 help translation.

 gnobots2/help/Makefile.am    |    2 +-
 gnobots2/help/zh_CN/zh_CN.po |  752 ++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 753 insertions(+), 1 deletions(-)

commit a2917a1a893e4ef47ba77648f9e01ab798c45798
Author: Teliute <teliute@163.com>
Date:   Thu Dec 30 11:59:12 2010 +0000

    Add Chinese (China) lightsoff help translation.

 lightsoff/help/Makefile.am    |    2 +-
 lightsoff/help/zh_CN/zh_CN.po |  357 +++++++++++++++++++++++++++++++++++++++++
 2 files changed, 358 insertions(+), 1 deletions(-)

commit 52efbd68cbf929c88c5e22957e1b949370067131
Author: Aron Xu <aronxu@gnome.org>
Date:   Thu Dec 30 11:52:14 2010 +0000

    Add Chinese (China) swell-foop help translation.

 swell-foop/help/Makefile.am    |    2 +-
 swell-foop/help/zh_CN/zh_CN.po |  522 ++++++++++++++++++++++++++++++++++++++++
 2 files changed, 523 insertions(+), 1 deletions(-)

commit b63947e03ad3083f82f34581b0127b81dee093d2
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Dec 29 16:06:04 2010 +0100

    bump required clutter-gtk

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b554c6248d36501aa0b465f0258d3b0b7840ec64
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Dec 29 02:04:55 2010 +0100

    gnibbles: another API change fix

 gnibbles/warpmanager.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5ebaea7786aadfb79c804181a138496a4895f353
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Dec 29 01:44:27 2010 +0100

    Fix for API break in clutter-gtk

 gnibbles/board.c |   45 ++++++++++++++++++++++++++++++++++-----------
 gnibbles/boni.c  |    2 +-
 gnibbles/bonus.c |    4 ++--
 gnibbles/main.c  |    4 +++-
 gnibbles/warp.c  |    4 ++--
 gnibbles/worm.c  |   23 ++++++++++++++++-------
 6 files changed, 58 insertions(+), 24 deletions(-)

commit ab6ac4b95abf773fb09e22b26034746430ee8871
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Dec 28 15:38:09 2010 +1100

    Check FEN state is valid after move

 glchess/src/chess-game.vala      |  117 ++++++++++++++++++++++++++++++++++---
 glchess/src/test-chess-game.vala |   28 ++++++---
 2 files changed, 126 insertions(+), 19 deletions(-)

commit 37261093422dab969015adead56f7346a54eee84
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Dec 28 14:59:51 2010 +1100

    En-passant only allowed if square available

 glchess/src/test-chess-game.vala |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit f9e6e8af79b9f65345aa988ebeb52bc2293cc442
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Dec 28 14:56:41 2010 +1100

    Handle castling rules better

 glchess/src/chess-game.vala      |  116 ++++++++++++++++++++++----------------
 glchess/src/test-chess-game.vala |   23 +++++--
 2 files changed, 83 insertions(+), 56 deletions(-)

commit a9947d10cd337997725124cf2370dbe4b11fb173
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Dec 28 14:06:18 2010 +1100

    Don't install test program

 glchess/src/Makefile.am |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit a3cde1b3d5a0045a0d464ecd8654c346b82ce7a9
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Tue Dec 28 00:11:49 2010 +0100

    fix a few introspection warnings

 libgames-support/games-runtime.c |    2 --
 libgames-support/games-show.c    |    2 +-
 2 files changed, 1 insertions(+), 3 deletions(-)

commit d35bbbc189ba828521643eaa070e851d76cd58f2
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Dec 27 14:27:15 2010 +1100

    Gen en-passant working

 glchess/src/chess-game.vala      |   73 +++++++++++++++++++++++++++-----------
 glchess/src/test-chess-game.vala |    3 ++
 2 files changed, 55 insertions(+), 21 deletions(-)

commit 30022d68c35f7dec756372ca72888f1119c4c66a
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Dec 27 13:46:49 2010 +1100

    Track if can castle

 glchess/src/chess-game.vala |   66 ++++++++++++++++++++++++++++++++----------
 1 files changed, 50 insertions(+), 16 deletions(-)

commit 09b873ec4911089d12a7bc74f0f70f89fd342067
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Dec 27 13:31:07 2010 +1100

    Add a test program

 configure.in                     |    4 +++
 glchess/src/Makefile.am          |   17 +++++++++++-
 glchess/src/chess-game.vala      |    2 +-
 glchess/src/chess-pgn.vala       |    7 ++++-
 glchess/src/test-chess-game.vala |   55 ++++++++++++++++++++++++++++++++++++++
 5 files changed, 82 insertions(+), 3 deletions(-)

commit 911588c86db69f76cad0dd2ada025dbbe831cabf
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Dec 27 12:47:46 2010 +1100

    Support PGN games with FEN setup

 glchess/src/chess-game.vala |   14 +++++++++-----
 glchess/src/chess-pgn.vala  |   15 +++++++++++++++
 glchess/src/glchess.vala    |   25 ++++++++++++++++++++-----
 3 files changed, 44 insertions(+), 10 deletions(-)

commit 34e9ecd71075310c0de114886866a64d5a10ba28
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Dec 27 12:15:40 2010 +1100

    Load castling flags from FEN

 glchess/src/chess-game.vala |   25 ++++++++++++++++++++++++-
 1 files changed, 24 insertions(+), 1 deletions(-)

commit c72a0167feb5e96e485ea69bbf4df4f0ce183233
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Dec 27 12:05:47 2010 +1100

    Use FEN notation

 glchess/src/chess-game.vala |  107 +++++++++++++++++++++++++++----------------
 1 files changed, 67 insertions(+), 40 deletions(-)

commit 562a96f76d0cdb4d48387174b6186bbb1d276bd2
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Dec 27 11:35:44 2010 +1100

    Promotion working

 glchess/src/chess-game.vala |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 369af1e46f20743ce8492bc1eff006287d4975d5
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Dec 27 11:28:58 2010 +1100

    Working without promotion

 glchess/src/chess-bitboard.vala |   32 ++++++++++++++++++++
 glchess/src/chess-game.vala     |   61 ++++++++++++++++++++++++--------------
 2 files changed, 70 insertions(+), 23 deletions(-)

commit 24354d11620bafd2f4db816708e49e16a35cd9a5
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sun Dec 26 23:28:15 2010 +0100

    [l10n] Updated German aisleriot help translation

 aisleriot/help/de/de.po |  825 +++++++++++++++++++++++++++++++++++++----------
 1 files changed, 650 insertions(+), 175 deletions(-)

commit d3739edb29c974bc2eeb8df3933401a886e4ed8d
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Dec 26 22:06:07 2010 +0200

    Updated Hebrew translation.

 po/he.po |  414 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 212 insertions(+), 202 deletions(-)

commit 3a14724723401ab8b339264ff2aaf566a5aca3ea
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Dec 25 09:05:44 2010 +1100

    Almost got bitboards working

 glchess/src/chess-bitboard.vala | 1243 +++++++++++++++++++++++++++++++++++----
 glchess/src/chess-game.vala     |  307 +++++-----
 2 files changed, 1295 insertions(+), 255 deletions(-)

commit c70c37b9b3fdccd708128ca37a9d2e305315890d
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Dec 25 09:05:33 2010 +1100

    Fix rank numbering

 glchess/src/chess-view-2d.vala |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e0ac39d52175fc72d8d2471a7836abcab2f56c16
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 18:58:30 2010 +0100

    Added UG translation

 po/ug.po |  441 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 223 insertions(+), 218 deletions(-)

commit c14922fea78e02123f23c1b21c97751ae02bef05
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Dec 23 19:33:10 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po |  107 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 47 insertions(+), 60 deletions(-)

commit d9aadbbcf3972dd96d674c2aca7dbb2508a4e127
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Dec 23 10:00:50 2010 +1100

    Work with latest GTK+3

 configure.in            |   28 ++++------------------------
 glchess/src/Makefile.am |    2 +-
 2 files changed, 5 insertions(+), 25 deletions(-)

commit 44c2d5c6f8defdc8e3788e9240fad3429157e28b
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Dec 23 10:00:46 2010 +1100

    Work with latest GTK+3

 glchess/src/chess-bitboard.vala |  247 +++++++++++++++++++++++++++++++++++++++
 1 files changed, 247 insertions(+), 0 deletions(-)

commit 1b51b58eca4409eb2197ed9e874ec2bb6cfc004b
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   Wed Dec 22 21:06:51 2010 +0100

    sync gtk3 fix from libegg

 libgames-support/eggsmclient-private.h |    6 ++++++
 libgames-support/eggsmclient-xsmp.c    |    5 +++++
 2 files changed, 11 insertions(+), 0 deletions(-)

commit d42770e31688f68f37e126e50d15acedbb13edc4
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Dec 21 23:23:13 2010 +1100

    Correctly load games from the command line

 glchess/src/glchess.vala |   32 +++++++++++++++-----------------
 1 files changed, 15 insertions(+), 17 deletions(-)

commit 78f99b4b0bf6963686b85db151675fd94ff18557
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Tue Dec 21 23:16:49 2010 +1100

    Add command line option

 glchess/src/glchess.vala |  122 ++++++++++++++++++++++++++++++++++++++--------
 1 files changed, 102 insertions(+), 20 deletions(-)

commit 118c1b6fd7c98d4963b991241103db86c5b88dcb
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Dec 20 14:07:24 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po |  308 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 181 insertions(+), 127 deletions(-)

commit 8cc4ba62757a66e37c3e103c6610f43da5e85ffa
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Dec 15 22:05:36 2010 +0100

    Updated Spanish translation

 po/es.po |  247 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 125 insertions(+), 122 deletions(-)

commit 766bf2c5822deea0d729a3cb1b7c8cd7f3399246
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Dec 12 21:56:27 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po |  199 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 101 insertions(+), 98 deletions(-)

commit 4a6760e931fcc6343234bd68b53e4c7e49f67098
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Dec 12 20:09:20 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 2034 ++++++++++++++++++++---------------------------------------
 po/zh_TW.po | 2034 ++++++++++++++++++++---------------------------------------
 2 files changed, 1398 insertions(+), 2670 deletions(-)

commit cd0f142e24f8b33c377f711448fe5c600bfa5b2a
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Dec 11 18:54:54 2010 +1100

    Handle failure to create GLX visuals/contexts

 glchess/src/chess-view-3d.vala |   32 ++++++++++++++++++++++++++------
 1 files changed, 26 insertions(+), 6 deletions(-)

commit 8cb31805ae8a81dde6b8da86d0c79a6fc5396ffc
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Dec 11 18:41:12 2010 +1100

    Delete GLX context when widget destroyed

 glchess/src/chess-view-3d.vala |   15 ++++++++++++++-
 1 files changed, 14 insertions(+), 1 deletions(-)

commit d5933d5c067bf0be8c5129f4d97a2ed5af46dc52
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Dec 11 17:49:25 2010 +1100

    Fix 2d/3d switch

 glchess/src/glchess.vala |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 67e1efdf432920e05549e5126e3d0a90cc192059
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Dec 11 15:34:45 2010 +1100

    Fix up about dialog

 glchess/src/glchess.vala |   27 ++++++++++++++++++++-------
 1 files changed, 20 insertions(+), 7 deletions(-)

commit b2cab31b4650b044d34bd4e5771445db236791c3
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Dec 11 15:23:04 2010 +1100

    Load data from installed location

 glchess/src/Makefile.am        |    8 ++++++--
 glchess/src/chess-view-2d.vala |    2 +-
 glchess/src/chess-view-3d.vala |   12 ++++++------
 glchess/src/config.vapi        |   26 ++++++++++++++++++++++++++
 glchess/src/glchess.vala       |    6 +++---
 5 files changed, 42 insertions(+), 12 deletions(-)

commit 3017e861b7b77d345a833f60e2169bf651299c19
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Sat Dec 11 15:01:44 2010 +1100

    Get OpenGL working directly using GLX

 configure.in                   |   76 +++++++--
 glchess/src/Makefile.am        |   15 +-
 glchess/src/chess-view-3d.vala |   83 +++++----
 glchess/src/glchess.vala       |    4 +-
 glchess/src/glx.vapi           |  202 ++++++++++++++++++++++
 glchess/src/gtkglext-1.0.vapi  |  373 ----------------------------------------
 6 files changed, 321 insertions(+), 432 deletions(-)

commit 5bc29a335ef0e7a945e134b0d707b50854a25e44
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Dec 11 00:14:42 2010 +0100

    Updated Galician translations

 po/gl.po |  199 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 101 insertions(+), 98 deletions(-)

commit 4d9e600024f609fae01ea184aee972e325b30fc5
Author: Andrew Higginson <rugby471@gmail.com>
Date:   Thu Dec 9 07:36:42 2010 +0000

    quadrapassel: Adjust the message font
    
    GNOME bug #634810

 quadrapassel/blockops.cpp |   16 +++++++++-------
 1 files changed, 9 insertions(+), 7 deletions(-)

commit cef283d94973c71c3f5cf26f176da4ae7b76198c
Author: Andrew Higginson <rugby471@gmail.com>
Date:   Thu Dec 9 07:34:42 2010 +0000

    quadrapassel: Add new theme Clean
    
    GNOME bug #634810

 quadrapassel/renderer.cpp |  102 ++++++++++++++++++++++++++++++++++++++------
 quadrapassel/renderer.h   |    9 +++-
 2 files changed, 95 insertions(+), 16 deletions(-)

commit 84bccb3c4562f4ae11c7c8b6ee6992d2201ed0d1
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Wed Dec 8 18:18:30 2010 +1100

    Port of glchess from Python to Vala. 3D is disabled for now as it doesn't work in GTK3

 configure.in                               |   44 +-
 glchess/ChangeLog.old                      | 1366 ------------------------
 glchess/data/Makefile.am                   |   20 +-
 glchess/data/ai.xml                        |  276 -----
 glchess/data/engines.conf                  |  141 +++
 glchess/data/glchess.schemas.in            |  293 ------
 glchess/data/glchess.ui                    |  202 +---
 glchess/data/load_game.ui                  |   95 --
 glchess/data/log.ui                        |  103 --
 glchess/data/network_game.ui               |  464 ---------
 glchess/data/network_new_server.ui         |  214 ----
 glchess/data/new_game.ui                   |  409 --------
 glchess/data/org.gnome.glchess.gschema.xml |  135 +++
 glchess/data/pieces/3d/Makefile.am         |   12 +
 glchess/data/pieces/3d/bishop.3ds          |  Bin 0 -> 29376 bytes
 glchess/data/pieces/3d/king.3ds            |  Bin 0 -> 29734 bytes
 glchess/data/pieces/3d/knight.3ds          |  Bin 0 -> 59316 bytes
 glchess/data/pieces/3d/pawn.3ds            |  Bin 0 -> 14894 bytes
 glchess/data/pieces/3d/queen.3ds           |  Bin 0 -> 33055 bytes
 glchess/data/pieces/3d/rook.3ds            |  Bin 0 -> 22214 bytes
 glchess/data/pieces/Makefile.am            |    2 +-
 glchess/data/preferences.ui                |  707 ++++++++++---
 glchess/data/save_game.ui                  |   76 --
 glchess/src/3ds.vala                       |  238 +++++
 glchess/src/Makefile.am                    |   47 +-
 glchess/src/ai-profile.vala                |   54 +
 glchess/src/chess-engine-cecp.vala         |   85 ++
 glchess/src/chess-engine-uci.vala          |  108 ++
 glchess/src/chess-engine.vala              |  147 +++
 glchess/src/chess-game.vala                |  696 +++++++++++++
 glchess/src/chess-pgn.vala                 |  351 +++++++
 glchess/src/chess-view-2d.vala             |  212 ++++
 glchess/src/chess-view-3d.vala             |  392 +++++++
 glchess/src/chess-view-options.vala        |  107 ++
